<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'sl', version '3.2'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Potrdi uvoz ocen';
$string['default'] = 'Privzeto omogočeno';
$string['default_help'] = 'Če je tako nastavljeno, bo brezpovezavno ocenjevanje z ocenjevalno razpredelnico privzeto omogočeno za vse nove naloge.';
$string['downloadgrades'] = 'Prenesi ocenjevalno razpredelnico';
$string['enabled'] = 'Offline ocenjevalna razpredelnica';
$string['enabled_help'] = 'Če je omogočeno, bo lahko učitelj prenesel in naložil razpredelnico z ocenami udeležencev med samim ocenjevanjem nalog.';
$string['feedbackupdate'] = 'Nastavi polje "{$a->field}" za "{$a->student}" na "{$a->text}"';
$string['gradelockedingradebook'] = 'Ocena v redovalnici je zaklenjena za {$a}';
$string['graderecentlymodified'] = 'Ocena je bila v Moodlu spremenjena pozneje kot v ocenjevalni razpredelnici za {$a}';
$string['gradesfile'] = 'Ocenjevalna razpredelnica (v obliki zapisa CSV)';
$string['gradesfile_help'] = 'Ocenjevalna razpredelnica s spremenjenimi ocenami. Ta datoteka z obliko zapisa CSV mora biti prenešena s strani za to nalogo in mora vsebovati en stolpec za oceno udeleženca in enega za identifikator. Datoteka mora biti kodirana kot "UTF-8"';
$string['gradeupdate'] = 'Nastavi oceno za {$a->student} na {$a->grade}';
$string['ignoremodified'] = 'Dovoli posodobitev zapisov, ki so bili v Moodlu spremenjeni pozneje kot v razpredelnici.';
$string['ignoremodified_help'] = 'Ko se ocenjevalna razpredelnica prenese z Moodla, vsebuje datum zadnjih sprememb za posamezno oceno. Če so ocene na Moodlu posodobljene po prenosu razpredelnice, bo Moodle samodejno zavrnil prepis posodobljenih informacij pri uvažanju ocen. Z izbiro te možnosti bo Moodle onemogočil to varnostno oviro in s tem ocenjevalcem omogočil prepisovanje ocen drugih ocenjevalcev.';
$string['importgrades'] = 'Potrdi spremembe v ocenjevalni razpredelnici';
$string['invalidgradeimport'] = 'Moodle ni mogel prebrati naložene razpredelnice. Oblikujte jo v obliki zapisa CSV in poskusite ponovno.';
$string['nochanges'] = 'V naloženi razpredelnici ni spremenjenih ocen.';
$string['offlinegradingworksheet'] = 'Ocene';
$string['pluginname'] = 'Ocenjevalna razpredelnica za brezpovezavno ocenjevanje';
$string['processgrades'] = 'Uvozi ocene';
$string['skiprecord'] = 'Preskoči zapis';
$string['updatedgrades'] = 'Posodobitev {$a} ocen in pripomb';
$string['updaterecord'] = 'Posodobi zapis';
$string['uploadgrades'] = 'Naloži ocenjevalno razpredelnico';
