<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'sl', version '3.2'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Vsi podrejeni so dokončani';
$string['competencies'] = 'Kompetence';
$string['competenciesarenotenabled'] = 'Kompetence niso omogočene';
$string['competenciessettings'] = 'Nastavitve kompetenc';
$string['completeplanstask'] = 'Dokončaj učne načrte s preteklim rokom';
$string['coursecompetencyoutcome_complete'] = 'Dokončaj kompetenco';
$string['coursecompetencyoutcome_evidence'] = 'Pripni dokaze';
$string['coursecompetencyoutcome_none'] = 'Ne naredi ničesar';
$string['coursecompetencyoutcome_recommend'] = 'Pošlji v pregled';
$string['coursemodulecompetencyoutcome_complete'] = 'Dokončaj kompetenco';
$string['coursemodulecompetencyoutcome_evidence'] = 'Pripni dokaze';
$string['coursemodulecompetencyoutcome_none'] = 'Ne naredi ničesar';
$string['coursemodulecompetencyoutcome_recommend'] = 'Pošlji v pregled';
$string['deletecompetencyratings'] = 'Izbriši točkovanje kompetenc';
$string['duplicateditemname'] = '{$a} (kopija)';
$string['enablecompetencies'] = 'Omogoči kompetence';
$string['enablecompetencies_desc'] = 'Kompetence omogočajo uporabnikom ocenjevanje na podlagi učnih načrtov.';
$string['errorcannotchangeapastduedate'] = 'Rok je potekel; sprememba ni mogoča.';
$string['errorcannotsetduedateinthepast'] = 'Rok ne more biti nastavljen v preteklosti.';
$string['errorcannotsetduedatetoosoon'] = 'Rok je nastavljen prekmalu.';
$string['errorcompetencyrule'] = 'Pravilo \'{$a}\' kompetence predmeta neznano';
$string['errorcoursecompetencyrule'] = 'Pravilo \'{$a}\' kompetence predmeta neznano';
$string['errorinvalidcourse'] = 'Neveljavni predmet.';
$string['errornocompetency'] = '{$a} kompetence ni bilo mogoče najti';
$string['errorplanstatus'] = 'Neznan status učnega načrta \'{$a}\\';
$string['errorscalealreadyused'] = 'Merilo ne more biti spremenjeno, saj je že v uporabi.';
$string['errorscaleconfiguration'] = 'Merilo mora biti nastavljeno z izbiro privzetih in naprednih predmetov.';
$string['errorusercomptencystatus'] = 'Neznan status \'{$a}\' uporabniške kompetence';
$string['eventcompetencycreated'] = 'Kompetenca ustvarjena.';
$string['eventcompetencydeleted'] = 'Kompetenca izbrisana.';
$string['eventcompetencyframeworkcreated'] = 'Ogrodje kompetence ustvarjeno.';
$string['eventcompetencyframeworkdeleted'] = 'Ogrodje kompetence izbrisano.';
$string['eventcompetencyframeworkupdated'] = 'Ogrodje kompetence posodobljeno.';
$string['eventcompetencyframeworkviewed'] = 'Ogrodje kompetence ogledano.';
$string['eventcompetencyupdated'] = 'Kompetenca posodobljena';
$string['eventcompetencyviewed'] = 'Kompetenca ogledana.';
$string['eventevidencecreated'] = 'Dokazi ustvarjeni.';
$string['eventplanapproved'] = 'Učni načrt odobren.';
$string['eventplancompleted'] = 'Učni načrt dokončan.';
$string['eventplancreated'] = 'Učni načrt ustvarjen.';
$string['eventplandeleted'] = 'Učni načrt izbrisan.';
$string['eventplanreopened'] = 'Učni načrt ponovno odprt.';
$string['eventplanreviewrequestcancelled'] = 'Zahteva za pregled učnega načrta preklicana.';
$string['eventplanreviewrequested'] = 'Pregled učnega načrta zahtevan.';
$string['eventplanreviewstarted'] = 'Pregled učnega načrta se je začel.';
$string['eventplanreviewstopped'] = 'Pregled učnega načrta se je končal.';
$string['eventplanunapproved'] = 'Učni načrt neodobren.';
$string['eventplanunlinked'] = 'Učni načrt odvezan.';
$string['eventplanupdated'] = 'Učni načrt posodobljen.';
$string['eventplanviewed'] = 'Učni načrt ogledan.';
$string['eventtemplatecreated'] = 'Predloga učnega načrta ustvarjena.';
$string['eventtemplatedeleted'] = 'Predloga učnega načrta izbrisana.';
$string['eventtemplateupdated'] = 'Predloga učnega načrta posodobljena.';
$string['eventtemplateviewed'] = 'Predloga učnega načrta ogledana.';
$string['eventusercompetencyplanviewed'] = 'Uporabniški kompetenčni načrt ogledan.';
$string['eventusercompetencyrated'] = 'Uporabniški kompetenčni načrt ocenjen.';
$string['eventusercompetencyratedincourse'] = 'Uporabniške kompetence ocenjene znotraj predmeta.';
$string['eventusercompetencyratedinplan'] = 'Uporabniške kompetence ocenjene znotraj učnega načrta.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Zahteva za pregled uporabniških kompetenc preklicana.';
$string['eventusercompetencyreviewrequested'] = 'Zahteva za pregled uporabniških kompetenc vložena.';
$string['eventusercompetencyreviewstarted'] = 'Pregled uporabniških kompetenc se je začel.';
$string['eventusercompetencyreviewstopped'] = 'Pregled uporabniških kompetenc se je končal.';
$string['eventusercompetencyviewed'] = 'Uporabniške kompetence ogledane.';
$string['eventusercompetencyviewedincourse'] = 'Uporabniške kompetence ogledane znotraj predmeta.';
$string['eventusercompetencyviewedinplan'] = 'Uporabniške kompetence ogledane znotraj učnega načrta.';
$string['eventuserevidencecreated'] = 'Dokazila o preteklem izobraževanju ustvarjena.';
$string['eventuserevidencedeleted'] = 'Dokazila o preteklem izobraževanju izbrisana.';
$string['eventuserevidenceupdated'] = 'Dokazila o preteklem izobraževanju posodobljena.';
$string['evidence_competencyrule'] = 'Skladno s pravilom kompetence.';
$string['evidence_coursecompleted'] = 'Predmet \'{$a}\' je bil dokončan.';
$string['evidence_coursemodulecompleted'] = 'Dejavnost \'{$a}\' je bila dokončana.';
$string['evidence_courserestored'] = 'Ocena je bila obnovljena s predmetom \'{$a}\'.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Dokazilo o preteklem izobraževanju je bilo povezano.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Dokazilo o preteklem izobraževanju je bilo razvezano.';
$string['evidence_manualoverride'] = 'Ocena kompetence je bila nastavljena ročno.';
$string['evidence_manualoverrideincourse'] = 'Ocena kompetence je bila nastavljena ročno za predmet \'{$a}\'.';
$string['evidence_manualoverrideinplan'] = 'Ocena kompetence je bila nastavljena ročno za učni načrt \'{$a}\'.';
$string['invalidevidencedesc'] = 'Nepravilen opis dokazila.';
$string['invalidgrade'] = 'Nepravilna ocena.';
$string['invalidpersistent'] = 'Nepravilno vztrajno';
$string['invalidpersistenterror'] = 'Napaka: {$a}';
$string['invalidplan'] = 'Nepravilen učni načrt';
$string['invalidtaxonomy'] = 'Nepravilna sistematika: {$a}';
$string['invalidurl'] = 'Nepravilen URL. Bodite pozorni, da se začne s \'http://\' ali \'https://\'.';
$string['planstatusactive'] = 'Aktivno';
$string['planstatuscomplete'] = 'Dokončano';
$string['planstatusdraft'] = 'Osnutek';
$string['planstatusinreview'] = 'V pregledovanju';
$string['planstatuswaitingforreview'] = 'Čaka na pregled';
$string['pointsrequiredaremet'] = 'Število točk je zadostno';
$string['pushcourseratingstouserplans'] = 'Potisni vrednotenje predmeta na posamezne učne načrte';
$string['pushcourseratingstouserplans_desc'] = 'Privzeta vrednost nastavitve predmeta za posodobitev posameznih učnih načrtov ob vrednotenju kompetenc predmeta';
$string['syncplanscohorts'] = 'Uskladi načrte iz kohort predloge učnega načrta';
$string['taxonomy_behaviour'] = 'Obnašanje';
$string['taxonomy_competency'] = 'Kompetenca';
$string['taxonomy_concept'] = 'Koncept';
$string['taxonomy_domain'] = 'Domena';
$string['taxonomy_indicator'] = 'Indikator';
$string['taxonomy_level'] = 'Nivo';
$string['taxonomy_outcome'] = 'Izid';
$string['taxonomy_practice'] = 'Vaja';
$string['taxonomy_proficiency'] = 'Obvladanje';
$string['taxonomy_skill'] = 'Veščina';
$string['taxonomy_value'] = 'Vrednost';
$string['usercommentedonacompetency'] = 'Oseba {$a->fullname} je komentirala kompetenco "{$a->competency}": {$a->comment}
Glej: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>Oseba {$a->fullname} je komentirala kompetenco "{$a->competency}":</p> <div>{$a->comment}</div>
<p>Glej: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = 'Oseba {$a->fullname} je komentirala kompetenco "{$a->competency}".';
$string['usercommentedonacompetencysubject'] = 'Oseba {$a} je komentirala kompetenco.';
$string['usercommentedonaplan'] = 'Oseba {$a->fullname} je komentirala učni načrt "{$a->plan}": {$a->comment} See: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>Oseba {$a->fullname} je komentirala učni načrt  "{$a->plan}":</p> <div>{$a->comment}</div>
<p>Glej: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = 'Oseba {$a->fullname} je komentirala kompetenco "{$a->plan}".';
$string['usercommentedonaplansubject'] = 'Oseba {$a} je komentirala učni načrt.';
$string['usercompetencystatus_idle'] = 'Nedejavno';
$string['usercompetencystatus_inreview'] = 'V pregledu';
$string['usercompetencystatus_waitingforreview'] = 'Čaka na pregled';
$string['userplans'] = 'Učni načrti';
