<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'sl', version '3.2'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Dejanje';
$string['add'] = 'Dodaj vnos';
$string['addcomment'] = 'Dodaj komentar';
$string['addentries'] = 'Dodaj vnose';
$string['addtemplate'] = 'Dodaj predlogo';
$string['advancedsearch'] = 'Napredno iskanje';
$string['allowcomments'] = 'Dovoli komentarje pri vnosih';
$string['alttext'] = 'Nadomestno besedilo';
$string['approvalstatus'] = 'Status odobritve';
$string['approve'] = 'Odobri';
$string['approved'] = 'Odobreno';
$string['areacontent'] = 'Polja';
$string['ascending'] = 'Naraščajoče';
$string['asearchtemplate'] = 'Predloga za napredno iskanje';
$string['atmaxentry'] = 'Vnesli ste največje dovoljeno število vnosov.';
$string['authorfirstname'] = 'Ime avtorja';
$string['authorlastname'] = 'Priimek avtorja';
$string['autogenallforms'] = 'Generiraj vse privzete predloge';
$string['autolinkurl'] = 'Samodejno poveži URL';
$string['availablefromdate'] = 'Na voljo od';
$string['availabletags'] = 'Oznake na voljo';
$string['availabletags_help'] = 'Oznake so spremenljivke v predlogi, ki ga bodo pri urejanju ali ogledu vnosov zamenjali podatki ali drugi elementi, na primer ikona urejanja.

Polja so formata [[fieldname]]. Vse ostale oznake so formata ##sometag##.

Za trenutno predlogo lahko uporabite samo oznake, ki so na seznamu "Oznake na voljo".';
$string['availabletodate'] = 'Na voljo do';
$string['availabletodatevalidation'] = '\'Na voljo do datuma\' ne more biti pred datumom, od katerega naprej je na voljo.';
$string['blank'] = 'Prazno';
$string['buttons'] = 'Dejanja';
$string['bynameondate'] = 'od: {$a->name} - {$a->date}';
$string['cancel'] = 'Prekliči';
$string['cannotaccesspresentsother'] = 'Nimate dostopa do prednastavitev ostalih uporabnikov';
$string['cannotadd'] = 'Dodajanje vnosov ni mogoče.';
$string['cannotdeletepreset'] = 'Napaka pri brisanju prednastavitve.';
$string['cannotoverwritepreset'] = 'Napaka pri prepisovanju predloge nastavitev';
$string['cannotunziptopreset'] = 'Razširjanje v prednastavljeni imenik ni mogoče';
$string['checkbox'] = 'Potrditveno polje';
$string['chooseexportfields'] = 'Izberite polja za izvoz:';
$string['chooseexportformat'] = 'Izberite format izvozne datoteke:';
$string['chooseorupload'] = 'Izberite datoteko';
$string['columns'] = 'stolpci';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar je izbrisan';
$string['commentempty'] = 'Komentar je prazen';
$string['comments'] = 'Komentarji';
$string['commentsaved'] = 'Komentar je shranjen';
$string['commentsn'] = '{$a} komentar(jev)';
$string['commentsoff'] = 'Funkcija komentarjev ni omogočena';
$string['configenablerssfeeds'] = 'To stikalo bo omogočilo možnost virov RSS za vse zbirke podatkov. Še vedno boste morali ročno vključiti vire v nastavitvah za vsako zbirko podatkov.';
$string['confirmdeletefield'] = 'Ste prepričani, da želite izbrisati to polje?';
$string['confirmdeleterecord'] = 'Ste prepričani, da želite izbrisati ta vnos?';
$string['confirmdeleterecords'] = 'Ste prepričani, da želite izbrisati te vnose?';
$string['csstemplate'] = 'Predloga CSS';
$string['csvfailed'] = 'Branje neobdelanih podatkov iz datoteke CSV ni mogoče';
$string['csvfile'] = 'Datoteka CSV';
$string['csvimport'] = 'Uvoz datoteke CSV';
$string['csvimport_help'] = 'Vnose se lahko uvozi prek datoteke z golim besedilom s seznamom imen polj kot prvo vrstico, nato s podatki s po enim zapisom na vrstico.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> besedilo z izbranimi ločili:';
$string['data:addinstance'] = 'Dodaj novo zbirko podatkov';
$string['data:approve'] = 'Odobritev in preklic odobrenih vnosov';
$string['data:comment'] = 'Pisanje komentarjev';
$string['data:exportallentries'] = 'Izvozi vse vnose iz zbirke podatkov';
$string['data:exportentry'] = 'Izvozi vnos iz zbirke podatkov';
$string['data:exportownentry'] = 'Izvozi lasten vnos iz zbirke podatkov';
$string['data:exportuserinfo'] = 'Izvozi informacije o uporabniku';
$string['data:managecomments'] = 'Upravljanje komentarjev';
$string['data:manageentries'] = 'Upravljanje vnosov';
$string['data:managetemplates'] = 'Upravljanje predlog';
$string['data:manageuserpresets'] = 'Upravljanje prednastavitev vseh predlog';
$string['data:rate'] = 'Ocenjevanje vnosov';
$string['data:readentry'] = 'Branje vnosov';
$string['data:view'] = 'Ogled dejavnosti podatkovne zbirke';
$string['data:viewallratings'] = 'Ogled vseh neobdelanih ocen, ki so jih podali posamezniki';
$string['data:viewalluserpresets'] = 'Ogled predlog nastavitev vseh uporabnikov';
$string['data:viewanyrating'] = 'Oglejte si vse ocene, ki jih je nekdo dobil';
$string['data:viewentry'] = 'Ogled vnosov';
$string['data:viewrating'] = 'Ogled prejete skupne ocene';
$string['data:writeentry'] = 'Pisanje vnosov';
$string['date'] = 'Datum';
$string['dateentered'] = 'Datum vnosa';
$string['defaultfielddelimiter'] = '(privzeto je znak vejice)';
$string['defaultfieldenclosure'] = '(privzeto je brez)';
$string['defaultsortfield'] = 'Privzeto polje za razvrščanje';
$string['delcheck'] = 'Množično brisanje potrditvenih polj';
$string['delete'] = 'Izbriši';
$string['deleteallentries'] = 'Izbriši vse vnose';
$string['deletecomment'] = 'Ste prepričani, da želite izbrisati ta komentar?';
$string['deleted'] = 'izbrisano';
$string['deletefield'] = 'Izbriši obstoječe polje';
$string['deletenotenrolled'] = 'Izbriši vnose nevpisanih uporabnikov';
$string['deletewarning'] = 'Ali ste prepričani, da želite izbrisati to prednastavitev?';
$string['descending'] = 'Padajoče';
$string['directorynotapreset'] = '{$a->directory} Ni prednastavitev: manjkajoče datoteke: {$a->missing_files}';
$string['disapprove'] = 'Razveljavi potrditev';
$string['download'] = 'Prenos';
$string['edit'] = 'Uredi';
$string['editcomment'] = 'Uredi komentar';
$string['editentry'] = 'Uredi vnos';
$string['editordisable'] = 'Onemogoči urejevalnik';
$string['editorenable'] = 'Omogoči urejevalnik';
$string['emptyadd'] = 'Polje Dodaj predlogo je prazno, generiranje privzetega obrazca ...';
$string['emptyaddform'] = 'Niste izpolnili nobenega polja.';
$string['enabletemplateeditorcheck'] = 'Ste prepričani, da želite omogočiti urejevalnik? To lahko privede do tega, da bo vsebina spremenjena po tem, ko bo predloga shranjena.';
$string['entries'] = 'Vnosi';
$string['entrieslefttoadd'] = 'Dodati morate še {$a->entriesleft} vnosov za zaključitev te dejavnosti';
$string['entrieslefttoaddtoview'] = 'Pred ogledom vnosov drugih sodelujočih morate dodati še {$a->entrieslefttoview} vnosov.';
$string['entry'] = 'Vnos';
$string['entrysaved'] = 'Vaš vnos je shranjen';
$string['errormustbeteacher'] = 'Za uporabo te strani morate biti učitelj.';
$string['errormustsupplyvalue'] = 'Tukaj morate navesti vrednost.';
$string['errorpresetexists'] = 'Prednastavitev s takim imenom že obstaja';
$string['eventfieldcreated'] = 'Polje je ustvarjeno';
$string['eventfielddeleted'] = 'Polje je izbrisano';
$string['eventfieldupdated'] = 'Polje je posodobljeno';
$string['eventrecordcreated'] = 'Zapis je ustvarjen';
$string['eventrecorddeleted'] = 'Zapis je izbrisan';
$string['eventrecordupdated'] = 'Zapis je posodobljen';
$string['eventtemplateupdated'] = 'Predloga je posodobljena';
$string['eventtemplateviewed'] = 'Ogledane predloge';
$string['example'] = 'Primer modula Zbrika podatkov';
$string['excel'] = 'Excel';
$string['expired'] = 'Ta dejavnost se je zaprla {$a} in ni več dostopna';
$string['export'] = 'Izvoz';
$string['exportaszip'] = 'Izvozi kot zip';
$string['exportaszip_help'] = 'Možnost "Izvoz kot zip" omogoča, da si predloge in polja shranite kot prednastavitev datotek "zip" za prenos. Datoteke "zip" se potem lahko uvozijo v drug predmet.';
$string['exportedtozip'] = 'Izvoz v začasen zip ...';
$string['exportentries'] = 'Izvozi vnose';
$string['exportownentries'] = 'Izvoz samo vaših vnosov? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Napaka pri brisanju prednastavitve.';
$string['fieldadded'] = 'Polje je dodano';
$string['fieldallowautolink'] = 'Dovoli samodejno povezovanje';
$string['fielddeleted'] = 'Polje je izbrisano';
$string['fielddelimiter'] = 'Razmejevalnik polj';
$string['fielddescription'] = 'Opis polja';
$string['fieldenclosure'] = 'Obroba polja';
$string['fieldheight'] = 'Višina';
$string['fieldheightlistview'] = 'Višina v pogledu seznama';
$string['fieldheightsingleview'] = 'Višina v posameznem pogledu';
$string['fieldids'] = 'ID polja';
$string['fieldmappings'] = 'Preslikovanje polj';
$string['fieldmappings_help'] = 'Ta meni vam omogoča ohraniti podatke iz obstoječih zbirk podatkov. Če želite ohraniti podatke, shranjene v polju, morate polje preslikati v novo, kjer se bodo pojavili podatki starega polja. Polje lahko pustite tudi prazno in vanj ne kopirate podatkov. Vsako staro polje, ki ne bo preslikano v novo, bo izbrisano, vsi podatki v njem pa odstranjeni.
Preslikujete lahko samo polja istega tipa. Vsak spustni meni bo zato imel različna polja. Paziti morate tudi, da enega starega polja ne preslikate v več kot eno novo polje.';
$string['fieldname'] = 'Ime polja';
$string['fieldnotmatched'] = 'Sledeča polja v vaši datoteki niso poznana v tej zbirki podatkov: {$a}';
$string['fieldoptions'] = 'Možnosti (ena na vrstico)';
$string['fields'] = 'Polja';
$string['fieldupdated'] = 'Polje je posodobljeno';
$string['fieldwidth'] = 'Širina';
$string['fieldwidthlistview'] = 'Širina v pogledu seznama';
$string['fieldwidthsingleview'] = 'Širina v posameznem pogledu';
$string['file'] = 'Datoteka';
$string['fileencoding'] = 'Kodiranje';
$string['filesnotgenerated'] = 'Vse datoteke niso bile generirane: {$a}';
$string['filtername'] = 'Samodejno povezovanje zbirke podatkov';
$string['footer'] = 'Noga strani';
$string['forcelinkname'] = 'Vsiljeno ime za povezavo';
$string['foundnorecords'] = 'Ni najdenih zapisov (<a href="{$a->reseturl}">Ponastavi filtre</a>)';
$string['foundrecords'] = 'Najdeni zapisi: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Ponastavi filtre</a>)';
$string['fromfile'] = 'Uvozi iz datoteke formata zip';
$string['fromfile_help'] = 'Možnost uvažanja iz datotek zip vam dovoljuje brskanje in naložitev prednastavitev predlog in polj formata zip.';
$string['generateerror'] = 'Vse datoteke niso bile ustvarjene!';
$string['header'] = 'Glava';
$string['headeraddtemplate'] = 'Določa vmesnik pri urejanju vnosov';
$string['headerasearchtemplate'] = 'Določa vmesnik za Napredno iskanje';
$string['headercsstemplate'] = 'Določa lokalne sloge CSS za druge predloge';
$string['headerjstemplate'] = 'Določa Javascript po meri za druge predloge';
$string['headerlisttemplate'] = 'Določa vmesnik pregledovanja za več vnosov';
$string['headerrsstemplate'] = 'Določa obliko vnosov v virih RSS';
$string['headersingletemplate'] = 'Določa vmesnik pregledovanja za posamezen vnos';
$string['importentries'] = 'Uvozi vnose';
$string['importsuccess'] = 'Prednastavitev je uspešno uporabljena.';
$string['includeapproval'] = 'Vključi stanje odobritve';
$string['includetime'] = 'Vključi čas dodajanja/spreminjanja';
$string['includeuserdetails'] = 'Vključi podrobnosti o uporabniku';
$string['insufficiententries'] = 'potrebnih je več vnosov za ogled te zbirke podatkov';
$string['intro'] = 'Opis';
$string['invalidaccess'] = 'Dostop do te strani ni pravilen';
$string['invalidfieldid'] = 'ID polja je napačen';
$string['invalidfieldname'] = 'Izberite drugo ime za to polje';
$string['invalidfieldtype'] = 'Tip polja je napačen';
$string['invalidid'] = 'ID podatkov je napačen';
$string['invalidpreset'] = '{$a} ni prisoten.';
$string['invalidrecord'] = 'Napačen zapis';
$string['invalidurl'] = 'Vnešeni URL ni veljaven';
$string['jstemplate'] = 'Predloga Javascript';
$string['latitude'] = 'Zemljepisna širina';
$string['latlong'] = 'Zemljepisna širina/zemljepisna dolžina';
$string['latlongboth'] = 'Zahtevani sta tako zemljepisna širina kot zemljepisna dolžina.';
$string['latlongdownloadallhint'] = 'Prenesi povezavo za vse vnose kot format KML';
$string['latlongkmllabelling'] = 'Kako označevati elemente v datotekah KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Zunanje storitve za prikaz';
$string['latlongotherfields'] = 'Druga polja';
$string['list'] = 'Ogled seznama';
$string['listtemplate'] = 'Predloga seznama';
$string['longitude'] = 'Zemljepisna dolžina';
$string['manageapproved'] = 'Dovoli urejanje odobrenih vnosov';
$string['manageapproved_help'] = 'Če je onemogočeno, uporabnik, ki je odobrene vnose dodal, teh ne more več urejati ali brisati. Ta nastavitev nima nobenega učinka, razen če je omogočeno  \'Zahtevana je odobritev\'.';
$string['mapexistingfield'] = 'Preslikaj v {$a}';
$string['mapnewfield'] = 'Ustvari novo polje';
$string['mappingwarning'] = 'Vsa stara polja, ki niso preslikana v novo polje, bodo izgubljena. Vsi podatki v teh poljih bodo odstranjeni.';
$string['maxentries'] = 'Največje število vnosov';
$string['maxentries_help'] = 'Največje število vnosov, ki jih udeleženec lahko odda za to dejavnost.';
$string['maxsize'] = 'Največja velikost';
$string['menu'] = 'Meni';
$string['menuchoose'] = 'Izberite ...';
$string['missingdata'] = 'ID podatkov ali predmet mora biti zagotovljen razredu polja';
$string['missingfield'] = 'Programerska napaka: pri definiranju razrednega polja morate določiti polje in/ali podatke.';
$string['modulename'] = 'Zbirka podatkov';
$string['modulename_help'] = 'Modul Zbirke podatkov sodelujočim omogoča, da ustvarijo, vzdržujejo in iščejo po zbirki vnosov (tj. zapisov). Strukturo vnosov definira učitelj kot število polj. Vrste polj vključujejo potrditvena polja, izbirne gumbe, spustni meni, besedilno polje, URL, sliko in naloženo datoteko.

Vizualna postavitev informacij pri navajanju, ogledu ali urejanju vnosov v zbirko podatkov lahko nadzirajo predloge zbirke podatkov. Dejavnosti zbirke podatkov se lahko delijo med predmeti kot prednastavitve, učitelj pa lahko tudi uvozi ali izvozi vnose zbirke podatkov.

Če je omogočen filter samodejnega povezovanja zbirke podatkov, so vsi vnosi v zbirki podatkov samodejno povezani do mesta predmetu, kjer se pojavijo besede ali fraze.

Učitelj lahko dovoli komentarje za vnose. Vnose lahko ocenjujejo učitelji ali udeleženci (evalvacija kolegov). Te ocene se lahko združijo v končno oceno, ki je zapisana v redovalnici.

Dejavnosti zbirke podatkov se uporabljajo pri

* Skupnem zbiranju spletnih povezav, knjig, ocenah knjig, časopisnih referenc itd.
* Za prikaz slik, posterjev, spletnih strani ali pesmi, ki so jih udeleženci ustvarili in dali v evalvacijo kolegov in v pregled';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Zbirke podatkov';
$string['more'] = 'Več';
$string['moreurl'] = 'Več kode URL';
$string['movezipfailed'] = 'Premik datoteke v formatu zip ni uspel';
$string['multientry'] = 'Ponovljen vnos';
$string['multimenu'] = 'Meni (več izbir)';
$string['multipletags'] = 'Najdenih je več oznak. Predloga ni shranjena';
$string['namecheckbox'] = 'Polje potrditvenega polja';
$string['namedate'] = 'Polje datuma';
$string['namefile'] = 'Polje datoteke';
$string['namelatlong'] = 'Polje zemljepisne širine / zemljepisne dolžine';
$string['namemenu'] = 'Polje menija';
$string['namemultimenu'] = 'Polje menija z večimi izbirami';
$string['namenumber'] = 'Polje številke';
$string['namepicture'] = 'Polje slike';
$string['nameradiobutton'] = 'Polje izbirnih gumbov';
$string['nametext'] = 'Besedilno polje';
$string['nametextarea'] = 'Polje področja besedila';
$string['nameurl'] = 'Polje URL';
$string['newentry'] = 'Nov vnos';
$string['newfield'] = 'Ustvari novo polje';
$string['newfield_help'] = 'Polje omogoča vnos podatkov. Vsak vnos v dejavnost zbirke podatkov ima lahko več polj več tipov, na primer polje datuma, ki sodelujočim omogoča izbiro dneva, meseca in leta s spustnega seznama, polje slike, ki sodelujočim omogoča naložitev slikovne datoteke, ali polje potrditvenega polja, ki sodelujočim omogoča izbor ene ali več možnosti.

Vsako polje mora imeti edinstveno ime. Opis polja je neobvezen.';
$string['noaccess'] = 'Nimate dostopa do te strani';
$string['nodefinedfields'] = 'Nova prednastavitev nima določenih polj.';
$string['nofieldcontent'] = 'Vsebina polja ni najdena';
$string['nofieldindatabase'] = 'Za to zbirko podatkov ni določenih polj.';
$string['nolisttemplate'] = 'Predloga seznama še ni določena';
$string['nomatch'] = 'Ni mogoče najti vnosov, ki bi se ujemali.';
$string['nomaximum'] = 'Brez največjega števila';
$string['norecords'] = 'Ni vnosov v zbirki podatkov';
$string['nosingletemplate'] = 'Predloga posameznega vnosa še ni določena';
$string['notapproved'] = 'Vnos še ni odobren.';
$string['notinjectivemap'] = 'Preslikava ni injektivna';
$string['notopenyet'] = 'Ta dejavnost ni na voljo do {$a}';
$string['number'] = 'Številka';
$string['numberrssarticles'] = 'Vnosi v vir RSS';
$string['numnotapproved'] = 'Čakanje';
$string['numrecords'] = 'Vnosov: {$a}';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Kratek opis (neobvezno)';
$string['optionalfilename'] = 'Ime datoteke (neobvezno)';
$string['other'] = 'Drugo';
$string['overrwritedesc'] = 'Prepiši prednastavitev, če že obstaja';
$string['overwrite'] = 'Prepiši';
$string['overwritesettings'] = 'Prepiši trenutne nastavitve';
$string['page-mod-data-x'] = 'Katerakoli stran modula Zbirke podatkov';
$string['pagesize'] = 'Vnosov na stran';
$string['participants'] = 'Sodelujoči';
$string['picture'] = 'Slika';
$string['pleaseaddsome'] = 'Za začetek nekaj ustvarite spodaj ali <a href="{$a}">izberite prednastavljen nabor</a>.';
$string['pluginadministration'] = 'Skrbništvo dejavnosti zbirke podatkov';
$string['pluginname'] = 'Zbirka podatkov';
$string['portfolionotfile'] = 'Izvozi portfelj namesto datoteke (samo "csv" in "leap2a")';
$string['presetinfo'] = 'Shranjevanje kot "prednastavitev" bo objavilo to predlogo. Ostali uporabniki jo bodo morda lahko uporabili v svojih zbirkah podatkov.';
$string['presets'] = 'Prednastavitve';
$string['radiobutton'] = 'Izbirni gumbi';
$string['recordapproved'] = 'Vnos je odobren';
$string['recorddeleted'] = 'Vnos je izbrisan';
$string['recorddisapproved'] = 'Vnos ni odobren';
$string['recordsnotsaved'] = 'Noben vnos ni shranjen. Preverite obliko naložene datoteke.';
$string['recordssaved'] = 'vnosi so shranjeni';
$string['requireapproval'] = 'Zahtevana je odobritev';
$string['requireapproval_help'] = 'Če je omogočeno, vnosi zahtevajo odobritev učitelja, preden si jih lahko ogledajo drugi.';
$string['required'] = 'Zahtevano';
$string['requiredentries'] = 'Zahtevani vnosi za dokončanje';
$string['requiredentries_help'] = 'Število vnosov, ki jih mora udeleženec oddati, da se dejavnost šteje za zaključeno.';
$string['requiredentriestoview'] = 'Zahtevani vnosi pred ogledom';
$string['requiredentriestoview_help'] = 'Število vnosov, ki jih mora udeleženec oddati, preden si lahko ogleda vnose drugih udeležencev.

Opomba: če se pred ogledom zahteva vnose, mora biti filter samodejnega povezpoanja zbirke podatkov onemogočen. Filter samodejnega povezovanja zbirke podatkov drugače ne more določiti, če je uporabnik oddal zahtevano število vnosov.';
$string['requiredfield'] = 'Zahtevano polje';
$string['resetsettings'] = 'Ponastavi filtre';
$string['resettemplate'] = 'Ponastavi predlogo';
$string['resizingimages'] = 'Spreminjanje velikosti sličic ...';
$string['rows'] = 'vrstice';
$string['rssglobaldisabled'] = 'Onemogočeno. Poglejte spremenljivke konfiguracije spletnega mesta.';
$string['rsstemplate'] = 'Predloga RSS';
$string['rsstitletemplate'] = 'Predloga naslova RSS';
$string['save'] = 'Shrani';
$string['saveandadd'] = 'Shrani in dodaj naslednjega';
$string['saveandview'] = 'Shrani in prikaži';
$string['saveaspreset'] = 'Shrani kot prednastavitev';
$string['saveaspreset_help'] = 'Možnost Shrani kot prednastavitev predloge in polja objavi kot prednastavitev, ki jih lahko uporabljajo ostali uporabniki spletnega mesta. (To lahko kadarkoli zbrišete s seznama prednastavitev.)';
$string['savesettings'] = 'Shrani nastavitve';
$string['savesuccess'] = 'Uspešno shranjeno. Vaša prednastavitev bo sedaj dostopna celotnemu spletnemu mestu.';
$string['savetemplate'] = 'Shrani predlogo';
$string['search'] = 'Išči';
$string['search:activity'] = 'Podatkovna zbirka – informacije o aktivnosti';
$string['search:entry'] = 'Podatkovna zbirka - vnosi';
$string['selectedrequired'] = 'Vse izbrano je zahtevano';
$string['showall'] = 'Pokaži vse vnose';
$string['single'] = 'Ogled posameznega';
$string['singletemplate'] = 'Predloga za posamezno';
$string['subplugintype_datafield'] = 'Tip polja zbirke podatkov';
$string['subplugintype_datafield_plural'] = 'Tipi polja zbirke podatkov';
$string['subplugintype_datapreset'] = 'Prednastavitev';
$string['subplugintype_datapreset_plural'] = 'Prednastavitve';
$string['teachersandstudents'] = '{$a->teachers} in {$a->students}';
$string['templates'] = 'Predloge';
$string['templatesaved'] = 'Predloga je shranjena';
$string['text'] = 'Besedilo';
$string['textarea'] = 'Področje besedila';
$string['timeadded'] = 'Čas oddaje';
$string['timemodified'] = 'Čas posodobitve';
$string['todatabase'] = 'v to zbirko podatkov.';
$string['type'] = 'Tip polja';
$string['undefinedprocessactionmethod'] = 'V "Data_Preset" ni definiran način obravnavanja dejanja "{$a}".';
$string['unsupportedexport'] = 'Polja ({$a->fieldtype}) ni mogoče izvoziti';
$string['updatefield'] = 'Posodobi obstoječe polje';
$string['uploadfile'] = 'Naloži datoteko';
$string['uploadrecords'] = 'Naloži vnose iz datoteke';
$string['uploadrecords_help'] = 'Vnose lahko naložite prek besedilne datoteke. Format datoteke mora biti sledeč:

* Vsaka vrstica datoteke vsebuje en zapis
* Vsak zapis je zaporedje podatkov, ločenih z vejicami (ali ostalimi ločili)
* Prvi zapis vsebuje seznam imen polj in definira format ostale datoteke

Obroba polja je znak, ki obdaja vsa polja v vsakem zapisu. Lahko je nenastavljen.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'URL';
$string['usedate'] = 'Vključi v iskanje.';
$string['usestandard'] = 'Uporabi prednastavitev';
$string['usestandard_help'] = 'Za uporabo prednastavitve, ki je na voljo celotnemu spletnemu mestu, jo izberite s seznama. (Če ste uporabili možnost "Shrani kot prednastavitev", da ste nastavitev dodali na seznam, jo lahko izbrišete.)';
$string['viewfromdate'] = 'Na ogled od';
$string['viewtodate'] = 'Na ogled do';
$string['viewtodatevalidation'] = '\'Ogled do datuma\' ne more biti pred datumom, od katerega naprej je na voljo.';
$string['wrongdataid'] = 'Napačen ID podatkov';
