<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sl', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Dodaj stik';
$string['addtoyourcontacts'] = 'Dodaj v svoje stike';
$string['ago'] = '{$a} nazaj';
$string['allusers'] = 'Vsa sporočila vseh uporabnikov';
$string['backupmessageshelp'] = 'Če je omogočeno, bodo takojšnja sporočila vključena v samodejno varnostno kopijo spletnega mesta';
$string['blockcontact'] = 'Blokiraj stik';
$string['blocknoncontacts'] = 'Prepreči sporočila oseb, ki niso na mojem seznamu stikov';
$string['canceledit'] = 'Prekliči urejanje sporočil';
$string['contactblocked'] = 'Stik je blokiran';
$string['contacts'] = 'Stiki';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Privzeti izhod sporočila';
$string['defaults'] = 'Privzete vrednosti';
$string['deleteallconfirm'] = 'Ste prepričani, da želite izbrisati celoten pogovor?';
$string['deleteallmessages'] = 'Izbriši vsa sporočila';
$string['deleteselectedmessages'] = 'Izbriši izbrana sporočila';
$string['disableall'] = 'Onemogoči obvestila';
$string['disabled'] = 'Storitev sporočil je onemogočena na tem spletnem mestu';
$string['disallowed'] = 'Nedovoljeno';
$string['discussion'] = 'Razprava';
$string['editmessages'] = 'Uredi sporočila';
$string['emailtagline'] = 'To je kopija sporočila, ki vam je bilo poslano na "{$a->sitename}". Pojdite na {$a->url}, če želite odgovoriti.';
$string['emptysearchstring'] = 'Nekaj morate iskati';
$string['enabled'] = 'Omogočeno';
$string['errorcallingprocessor'] = 'Napaka pri klicanju določenega izhoda';
$string['errortranslatingdefault'] = 'Napaka pri prevodu privzetih vrednosti, ki jih je dodelil vtičnik. Namesto tega bodo uporabljene sistemske privzete nastavitve.';
$string['eventmessagecontactadded'] = 'Stik za sporočila je dodan';
$string['eventmessagecontactblocked'] = 'Stik za sporočila je blokiran';
$string['eventmessagecontactremoved'] = 'Stik za sporočila je odstranjen';
$string['eventmessagecontactunblocked'] = 'Stik za sporočila je odblokiran';
$string['eventmessagedeleted'] = 'Sporočilo izbrisano';
$string['eventmessagesent'] = 'Sporočilo poslano';
$string['eventmessageviewed'] = 'Sporočilo je prikazano';
$string['forced'] = 'Vsiljeno';
$string['formorethan'] = 'Za več kot';
$string['guestnoeditmessage'] = 'Gost ne more urejati možnosti sporočil';
$string['guestnoeditmessageother'] = 'Gost ne more urejati možnosti sporočil drugih uporabnikov';
$string['hidemessagewindow'] = 'Skrij sporočilno okno';
$string['hidenotificationwindow'] = 'Skrij okno z obvestili';
$string['keywords'] = 'Ključne besede';
$string['loggedin'] = 'Povezan';
$string['loggedin_help'] = 'Nastavite, kako želite prejemati sporočila, ko ste prijavljeni v Moodle';
$string['loggedindescription'] = 'Ko ste prijavljeni v Moodle';
$string['loggedoff'] = 'Nepovezan';
$string['loggedoff_help'] = 'Nastavite, kako želite prejemati sporočila, ko niste prijavljeni v Moodle';
$string['loggedoffdescription'] = 'Ko niste prijavljeni v Moodle';
$string['managemessageoutputs'] = 'Upravljaj izhode sporočila';
$string['message'] = 'Sporočilo';
$string['messagehistory'] = 'Zgodovina sporočil';
$string['messageoutputs'] = 'Izhodna sporočila';
$string['messagepreferences'] = 'Nastavitve sporočil';
$string['messages'] = 'Sporočila';
$string['messagingdisabled'] = 'Sporočanje na tem spletnem mestu je onemogočeno; namesto tega bodo poslana e-poštna sporočila';
$string['newmessage'] = 'Novo sporočilo';
$string['newmessagesearch'] = 'Izberite ali poiščite stik za pošiljanje novega sporočila.';
$string['newonlymsg'] = 'Prikaži samo nove';
$string['newsearch'] = 'Novo iskanje';
$string['nocontacts'] = 'Ni stikov';
$string['noframesjs'] = 'Uporabi bolj dostopen vmesnik';
$string['nomessages'] = 'Ni čakajočih sporočil';
$string['nomessagesfound'] = 'Nobeno sporočilo ni najdeno';
$string['noncontacts'] = 'Nestiki';
$string['nonotifications'] = 'Nimate novih obvestil';
$string['noreply'] = 'Ne odgovarjate na to sporočilo';
$string['nosearchresults'] = 'Za vaše iskanje ni rezultatov';
$string['notificationimage'] = 'Slika obvestila';
$string['notificationpreferences'] = 'Nastavitve obvestil';
$string['notifications'] = 'Obvestila';
$string['notificationwindow'] = 'Okno z obvestili';
$string['off'] = 'Izklopljeno';
$string['offline'] = 'Ni povezan';
$string['on'] = 'Vklopljeno';
$string['online'] = 'Povezan';
$string['onlymycourses'] = 'Samo v mojih predmetih';
$string['outputdisabled'] = 'Izhod onemogočen';
$string['outputdoesnotexist'] = 'Izhod sporočila ne obstaja';
$string['outputenabled'] = 'Izhod omogočen';
$string['outputnotavailable'] = 'Ni na voljo';
$string['outputnotconfigured'] = 'Ni konfigurirano';
$string['page-message-x'] = 'Katerekoli strani sporočil';
$string['pagerefreshes'] = 'Ta stran se osveži vsakih {$a} sekund';
$string['permitted'] = 'Dovoljeno';
$string['processorsettings'] = 'Nastavitve procesorja';
$string['recent'] = 'Nedavno';
$string['removecontact'] = 'Odstrani stik';
$string['removecoursefilter'] = 'Odstrani filter za predmet {$a}';
$string['removefromyourcontacts'] = 'Odstrani iz stikov';
$string['requiresconfiguration'] = 'Potrebna je konfiguracija';
$string['savemysettings'] = 'Shrani moje nastavitve';
$string['search'] = 'Išči';
$string['searchcombined'] = 'Išči ljudi in sporočila';
$string['searchforuser'] = 'Išči uporabnika';
$string['searchforuserorcourse'] = 'Išči uporabnika ali predmet';
$string['searchmessages'] = 'Iskanje sporočil';
$string['seeall'] = 'Poglej vse';
$string['selectmessagestodelete'] = 'Izberite sporočila za izbris';
$string['selectnotificationtoview'] = 'Za več podrobnosti izberite iz seznama obvestil ob strani';
$string['send'] = 'Pošlji';
$string['sendingvia'] = 'Pošiljam "{$a->provider}" prek "{$a->processor}"';
$string['sendingviawhen'] = 'Pošiljam "{$a->provider}" prek "{$a->processor}" ko {$a->state}';
$string['sendmessage'] = 'Pošlji sporočilo';
$string['sendmessageto'] = 'Pošlji sporočilo za osebo {$a}';
$string['sendmessagetopopup'] = 'Pošlji sporočilo za osebo {$a} - novo okno';
$string['settings'] = 'Nastavitve';
$string['settingssaved'] = 'Vaše nastavitve so shranjene';
$string['showmessagewindownonew'] = 'Prikaži okno s sporočili, tudi ko ni novih sporočil';
$string['showmessagewindowwithcount'] = 'Prikaži okno s sporočili s/z {$a} novih sporočil';
$string['shownotificationwindownonew'] = 'Prikaži okno z obvestili, tudi ko ni novih obvestil';
$string['shownotificationwindowwithcount'] = 'Prikaži okno z obvestili s/z {$a} novimi obvestili';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minut od zadnje prijave';
$string['timesent'] = 'Čas pošiljanja';
$string['togglemessagemenu'] = 'Preklopi na meni s sporočili';
$string['togglenotificationmenu'] = 'Preklopi meni z obvestili';
$string['touserdoesntexist'] = 'Ne morete poslati sporočila uporabniku z identifikacijsko številko ({$a}), ker ne obstaja';
$string['unblockcontact'] = 'Odblokiraj stik';
$string['unreadnewmessage'] = 'Novo sporočilo od osebe {$a}';
$string['unreadnotification'] = 'Neprebrano obvestilo: {$a}';
$string['userisblockingyou'] = 'Ta uporabnik je blokiral prejemanje vaših sporočil';
$string['userisblockingyounoncontact'] = 'Uporabnik {$a} sprejema sporočila le od oseb s svojega seznama stikov';
$string['userssearchresults'] = 'Število najdenih uporabnikov: {$a}';
$string['viewfullnotification'] = 'Poglej celotno obvestilo';
$string['viewinganotherusersmessagearea'] = 'Trenutno ste na sporočilih drugega uporabnega.';
$string['viewmessageswith'] = 'Preberi sporočila z {$a}';
$string['viewnotificationresource'] = 'Pojdi na: {$a}';
$string['viewunreadmessageswith'] = 'Preberi neprebrana sporočila z {$a}';
$string['writeamessage'] = 'Napiši sporočilo ...';
$string['you'] = 'Vi:';
