<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'sl', version '3.2'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Prazna polja za še {no} označevalnikov';
$string['alttext'] = 'Opisno besedilo';
$string['answer'] = 'Odgovor';
$string['bgimage'] = 'Slika ozadja';
$string['clearwrongparts'] = 'Nepravilno umeščene označevalnike vrni na privzeti začetni položaj pod sliko';
$string['coords'] = 'Koordinate';
$string['correctansweris'] = 'Pravilen odgovor je: {$a}';
$string['draggableimage'] = 'Premična sličica';
$string['draggableitem'] = 'Premični element';
$string['draggableitemheader'] = 'Premični element {$a}';
$string['draggableitemtype'] = 'Vrsta';
$string['draggableword'] = 'Premično besedilo';
$string['dropbackground'] = 'Slika ozadja, kamor potegnete polja oznak';
$string['dropzone'] = 'Spustno mesto {$a}';
$string['dropzoneheader'] = 'Spustna mesta';
$string['dropzones'] = 'Spustna mesta';
$string['dropzones_help'] = 'Mesta odlaganja so definirana z vnešenimi koordinatami. Takoj ko jih vnesete, se predogled osveži, tako da natančne pozicije lahko določite s poskušanjem.

* Krog: center_x, center_y; radij<br>npr.: <code>80, 100; 50</code>
* Mnogokotnik: x1, y1; x2, y2; ...; xn, yn<br>npr.: <code>20, 60; 100, 60; 20, 100</code>
* Pravokotnik: od leve, od zgoraj, širina, višina<br>npr.: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'Sledeči označevalniki so bile spuščeni na napačno mesto : {$a}.';
$string['followingarewrongandhighlighted'] = 'Sledeči označevalniki so bile nepravilno spuščeni : {$a}. Poudarjenei označevalniki so zdaj prikazani na pravilnih mestih.<br /> Kliknite na označevalnik, če želite poudariti dovoljeno mesto.';
$string['formerror_nobgimage'] = 'Izbrati morate sliko ozadja za povleci in spusti območje.';
$string['formerror_noitemselected'] = 'Določili ste spustno območje, vendar niste izbrali označevalnika, ki ga je treba potegniti na območje.';
$string['formerror_nosemicolons'] = 'V vašem nizu koordinat ni podpičij. Vaše koordinate za {$a->shape} bi morale biti prikazane kot - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'V nalepki za označevalnike so dovoljene samo "{$a}" oznake.';
$string['formerror_onlyusewholepositivenumbers'] = 'Ko določate koordinati x,y in/ali širino in višino oblik, uporabljajte samo cela pozitivna števila. Vaše koordinate za {$a->shape} bi morale biti prikazane kot - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Za obliko večkotnika morate določiti vsaj 3 točke. Vaše koordinate za {$a->shape} bi morale biti prikazane kot - {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Dvakrat ste vnesli enake koordinate. Vsaka točka mora biti edinstvena. Vaše koordinate za {$a->shape} bi morale biti prikazane kot - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Oblika, ki ste jo določili, sega zunaj meja slike ozadja.';
$string['formerror_toomanysemicolons'] = 'Koordinate, ki ste jih določili, imajo preveč delov, ki so ločeni s podpičji. Vaše koordinate za {$a->shape} bi morale biti prikazane kot - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Širina in višina, ki ste ju določili, nista prepoznavni. Vaše koordinate za {$a->shape} bi morale biti prikazane kot - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Koordinati x in y, ki ste ju določili, nista prepoznavni. Vaše koordinate za {$a->shape} bi morale biti prikazane kot - {$a->coordsstring}.';
$string['infinite'] = 'Neomejeno';
$string['marker'] = 'Označevalnik';
$string['marker_n'] = 'Označevalnik {no}';
$string['markers'] = 'Označevalniki';
$string['nolabel'] = 'Ni besedila nalepke';
$string['noofdrags'] = 'Številka';
$string['pleasedragatleastonemarker'] = 'Vaš odgovor ni popoln; na sliko morate umestiti vsaj en označevalnik.';
$string['pluginname'] = 'Povleci in spusti oznake';
$string['pluginname_help'] = 'Povleci in spusti oznake zahtevajo, da se besedilne oznake povlečejo in spustijo na za to definirana mesta na sliki ozadja.';
$string['pluginname_link'] = 'vprašanje/vrsta/ddoznačevalnik';
$string['pluginnameadding'] = 'Dodajanje povleci in spusti oznak';
$string['pluginnameediting'] = 'Urejanje povleci in spusti oznak';
$string['pluginnamesummary'] = 'Oznake se povlečejo in spustijo na mesta na sliki ozadja.';
$string['previewareaheader'] = 'Predogled';
$string['previewareamessage'] = 'Izberite sliko ozadja, vnesite oznake z besedilom in določite mesta odlaganja na sliki ozadja, kamor želite oznake povleči.';
$string['refresh'] = 'Osveži predogled';
$string['shape'] = 'Oblika';
$string['shape_circle'] = 'Krog';
$string['shape_circle_coords'] = 'x,y;r (kjer sta x,y koordinati središča kroga, r pa je polmer)';
$string['shape_circle_lowercase'] = 'krog';
$string['shape_polygon'] = 'Večkotnik';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4 ... (kjer sta x1, y1 koordinati prvega oglišča, x2, y2 koordinati drugega itd. Ko zaključimo večkotnik, ni treba ponoviti koordinat prvega oglišča.)';
$string['shape_polygon_lowercase'] = 'večkotnik';
$string['shape_rectangle'] = 'Pravokotnik';
$string['shape_rectangle_coords'] = 'x,y;w,h (kjer sta x,y koordinati zgornjega levega kota pravokotnika, w in h pa sta širina in višina pravokotnika)';
$string['shape_rectangle_lowercase'] = 'pravokotnik';
$string['showmisplaced'] = 'Osvetlite mesta odlaganja, kamor je bila odložena napačna oznaka.';
$string['shuffleimages'] = 'Premešaj premične elemente pri vsakem reševanju';
$string['stateincorrectlyplaced'] = 'Navedi, kateri označevalniki so napačno umeščeni';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Spustno mesto {$a}';
$string['ytop'] = 'Od vrha';
