<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'sl', version '3.2'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Eden ali več odgovorov?';
$string['answernumbering'] = 'Oštevilči izbire?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Brez številčenja';
$string['answersingleno'] = 'Dovoljenih več odgovorov';
$string['answersingleyes'] = 'Samo en odgovor';
$string['choiceno'] = 'Izbira {$a}';
$string['choices'] = 'Izbire na voljo';
$string['clozeaid'] = 'Vnesite manjkajočo besedo';
$string['correctansweris'] = 'Pravilni odgovor je: {$a}';
$string['correctanswersare'] = 'Pravilni odgovori so: {$a}';
$string['correctfeedback'] = 'Za vsak pravilni odgovor';
$string['deletedchoice'] = 'Ta možnost je bila izbrisana, potem ko se je začel poskus.';
$string['errfractionsaddwrong'] = 'Seštevek pozitivnih ocen, ki ste jih izbrali, ni 100 %,<br /> ampak {$a}%';
$string['errfractionsnomax'] = 'Eden izmed odgovorov mora biti 100 %, tako da je <br />za to vprašanje mogoče dobiti vse točke.';
$string['errgradesetanswerblank'] = 'Ocena je nastavljena, vendar je odgovor prazen';
$string['feedback'] = 'Odziv';
$string['fillouttwochoices'] = 'Določiti morate vsaj dve izbiri. Prazne izbire ne bodo uporabljene.';
$string['fractionsaddwrong'] = 'Seštevek pozitivnih ocen, ki ste jih izbrali, ni 100 %,<br /> ampak {$a} %<br />Se želite vrniti nazaj in popraviti to vprašanje?';
$string['fractionsnomax'] = 'Eden izmed odgovorov mora biti 100 %, tako da je <br />za to vprašanje mogoče dobiti vse točke. <br />Se želite vrniti nazaj in popraviti to vprašanje?';
$string['incorrectfeedback'] = 'Za vsak nepravilni odgovor';
$string['notenoughanswers'] = 'Ta tip vprašanja zahteva vsaj {$a} odgovorov';
$string['overallcorrectfeedback'] = 'Odziv za vsak pravilni odgovor';
$string['overallfeedback'] = 'Končni odziv';
$string['overallincorrectfeedback'] = 'Odziv za vsak nepravilni odgovor';
$string['overallpartiallycorrectfeedback'] = 'Odziv za vsak delno pravilni odgovor';
$string['partiallycorrectfeedback'] = 'Za vsak delno pravilni odgovor';
$string['pleaseselectananswer'] = 'Izberite odgovor.';
$string['pleaseselectatleastoneanswer'] = 'Izberite vsaj en odgovor.';
$string['pluginname'] = 'Izbirni tip vprašanja';
$string['pluginname_help'] = 'V odgovor na vprašanje (ki lahko vsebuje sliko), odgovarjajoči izbira med več odgovori. Obstajata dva tipa izbirnih vprašanj – z enim odgovorom ali z več odgovori.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Dodajanje Izbirnega tipa vprašanja';
$string['pluginnameediting'] = 'Urejanje Izbirnega tipa vprašanja';
$string['pluginnamesummary'] = 'Omogoči izbiro enega ali več odgovorov iz vnaprej določenega seznama.';
$string['selectmulti'] = 'Izberite vsaj en odgovor:';
$string['selectone'] = 'Izberite en odgovor:';
$string['shuffleanswers'] = 'Želite premešati izbire?';
$string['shuffleanswers_help'] = 'Če je omogočeno, je vrstni red vprašanj naključno premešan za vsak poskus, če je v nastavitvah dejavnosti omogočena funkcija "Premešaj znotraj vprašanj"';
$string['singleanswer'] = 'Izberite en odgovor.';
$string['toomanyselected'] = 'Izbrali ste preveč možnosti.';
