<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'sl', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Napredne nastavitve';
$string['brandcolor'] = 'Barva blagovne znamke';
$string['brandcolor_desc'] = 'Barva poudarka.';
$string['choosereadme'] = 'Boost je moderna, zelo prilagodljiva tema. Namenjena je uporabi neposredno ali kot nadrejena tema pri ustvarjanju novih tem z uporabo Bootstrapa. 4';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(trenutna)';
$string['generalsettings'] = 'Splošne nastavitve';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Prednastavitve teme';
$string['preset_desc'] = 'Za splošno spreminjanje videza teme izberite prednastavitev.';
$string['presetfiles'] = 'Dodatne teme prednastavljenih datotek';
$string['rawscss'] = 'Neobdelan SCSS';
$string['rawscss_desc'] = 'To polje uporabite za zapisovanje kode SCSS ali CSS, ki se bo vrinila na koncu slogovnega lista.';
$string['rawscsspre'] = 'Neobdelan začetni SCSS';
$string['rawscsspre_desc'] = 'V tem polju lahko zagotovite inicializacijo SCSS kode, ki se bo vrinila pred vsem drugim. Večino časa boste to nastavitev uporabljali za definiranje spremenljivk.';
$string['region-side-pre'] = 'Desno';
