<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sl', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Generiranje ključa za samodejno prijavo je blokirano. Med zahtevki morate počakati 6 minut.';
$string['autologinnotallowedtoadmins'] = 'Avtomatska prijava ni dovoljena skrbnikom spletnega mesta';
$string['cachedef_plugininfo'] = 'To shrani seznam vtičnikov z mobilnimi dodatki.';
$string['clickheretolaunchtheapp'] = 'Kliknite tu, če se aplikacija ne odpre avtomatsko.';
$string['configmobilecssurl'] = 'CSS datoteka za prilagoditev vmesnika za mobilno aplikacijo.';
$string['enablesmartappbanners_desc'] = 'Če so omogočene, se bo pri dostopanju do spletnega mesta z mobilnim brskalnikom prikazala pasica, ki oglašuje mobilno aplikacijo.';
$string['forcedurlscheme'] = 'Če želite dovoliti, da se v oknu brskalnika odpre samo aplikacija z vašo blagovno znamko po meri, tukaj določite njeno shemo URL-jev; sicer pustite polje prazno.';
$string['forcedurlscheme_key'] = 'URL shema';
$string['httpsrequired'] = 'Zahtevan HTTPS';
$string['invalidprivatetoken'] = 'Neveljaven zasebni žeton. Žeton ne sme biti prazen ali predan prek parametra GET.';
$string['iosappid_desc'] = 'To nastavitev se lahko pusti privzeto, razen če imato iOS aplikacijo po meri.';
$string['loginintheapp'] = 'Prek palikacije';
$string['logininthebrowser'] = 'Prek okna brskalnika (za vtičnike SSO)';
$string['loginintheembeddedbrowser'] = 'Prek vgrajenega brskalnika (za vtičnike SSO)';
$string['mobileapp'] = 'Mobilna aplikacija';
$string['mobileappearance'] = 'Izgled v mobilni aplikaciji';
$string['mobileauthentication'] = 'Avtentifikacija na mobilnih napravah';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Nastavitve za mobilne naprave';
$string['pluginname'] = 'Orodja Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'Vtičnik ni onemogočen ali konfiguriran.';
$string['typeoflogin'] = 'Vrsta prijave';
