<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sl', version '3.2'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Imate naloge za pregled';
$string['addattempt'] = 'Dovoli dodaten poskus';
$string['addnewattempt'] = 'Dodaj nov poskus';
$string['addnewattempt_help'] = 'S tem ukazom ustvarite nov prazen prispevek, ki ga lahko urejate.';
$string['addnewattemptfromprevious'] = 'Dodaj nov poskus glede na prejšnje prispevke';
$string['addnewattemptfromprevious_help'] = 'S tem ukazom kopirate vsebno prejšnjega prispevka v nov prispevek, ki ga lahko urejate.';
$string['addnewgroupoverride'] = 'Dodaj povozitev skupine';
$string['addnewuseroverride'] = 'Dodaj povozitev uporabnika';
$string['addsubmission'] = 'Dodaj prispevek';
$string['allocatedmarker'] = 'Dodeljeni ocenjevalec';
$string['allocatedmarker_help'] = 'Ocenjevalec, ki je dodeljen temu prispevku';
$string['allowsubmissions'] = 'Dovoli uporabnikom oddajo prispevkov v tej nalogi';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Podrobnosti naloge in obrazec za oddajo bosta na voljo od <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Dovoli oddajo od';
$string['allowsubmissionsfromdate_help'] = 'Če je omogočeno, udeleženci ne bodo mogli oddati nalog pred tem datumom, če pa je onemogočeno, jih lahko oddajo takoj.';
$string['allowsubmissionsfromdatesummary'] = 'Prispevke v nalogi lahko oddate od <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Dovoli spreminjanje prispevka';
$string['alwaysshowdescription'] = 'Vedno prikaži opis';
$string['alwaysshowdescription_help'] = 'Če je onemogočeno, bo opis naloge viden udeležencem šele na datum "Dovoli začetek oddaje od".';
$string['applytoteam'] = 'Uporabi ocene in odzive za celotno skupino';
$string['assign:addinstance'] = 'Dodaj novo nalogo';
$string['assign:editothersubmission'] = 'Uredi oddani prispevek drugega udeleženca';
$string['assign:exportownsubmission'] = 'Izvozi svoj prispevek';
$string['assign:grade'] = 'Oceni nalogo';
$string['assign:grantextension'] = 'Odobri podaljšanje roka';
$string['assign:manageallocations'] = 'Upravljaj z ocenjevalci, ki so dodeljeni prispevkom';
$string['assign:managegrades'] = 'Preglej in objavi ocene';
$string['assign:manageoverrides'] = 'Upravljaj povozitve nalog';
$string['assign:receivegradernotifications'] = 'Prejmi obvestila ocenjevalca glede oddane naloge';
$string['assign:releasegrades'] = 'Objavi ocene';
$string['assign:revealidentities'] = 'Razkrij identiteto udeležencev';
$string['assign:reviewgrades'] = 'Preglej ocene';
$string['assign:submit'] = 'Oddaj nalogo';
$string['assign:view'] = 'Prikaži nalogo';
$string['assign:viewblinddetails'] = 'Preglej identitete udeležencev ob omogočeni skriti identiteti';
$string['assign:viewgrades'] = 'Prikaži ocene';
$string['assignfeedback'] = 'Vtičnik za odzive';
$string['assignfeedbackpluginname'] = 'Vtičnik za odzive';
$string['assignmentisdue'] = 'Rok za oddajo je potekel';
$string['assignmentmail'] = '{$a->grader} je objavil odziv na vašo
 oddano nalogo\'{$a->assignment}\'

Pripombe so dodane nalogi:

{$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} je objavil odziv na vašo
oddano nalogo za \'<i>{$a->assignment}</i>\'.</p>
<p>Pripombe so pripete vaši <a href="{$a->url}">nalogi</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} je objavil odziv na vašo
 oddano nalogo  \'{$a->assignment}\'. Pripombe so dodane nalogi.';
$string['assignmentname'] = 'Ime naloge';
$string['assignmentplugins'] = 'Vtičniki modula Naloga';
$string['assignmentsperpage'] = 'Število nalog na stran';
$string['assignsubmission'] = 'Vtičnik za oddajo';
$string['assignsubmissionpluginname'] = 'Vtičnik za oddajo';
$string['attemptheading'] = 'Poskus {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Prejšnji poskusi';
$string['attemptnumber'] = 'Število poskusov';
$string['attemptreopenmethod'] = 'Omogoči ponovni poskus';
$string['attemptreopenmethod_help'] = 'Določa možnosti ponovnih poskusov oddaje naloge za udeležence. Možnosti so: <ul><li>Nikoli – Ponovna oddaja ni mogoča.</li><li>Ročno – Učitelj omogoči udeležencu ponovno oddajo.</li><li>Samodejno, dokler ne opravi – Oddaja je samodejno omogočena, dokler udeleženec ne doseže zahtevane ocene v redovalnici (odsek Kategorije in elementi) za to nalogo.</li></ul>';
$string['attemptreopenmethod_manual'] = 'Ročno';
$string['attemptreopenmethod_none'] = 'Nikoli';
$string['attemptreopenmethod_untilpass'] = 'Samodejno, dokler ni uspešno opravljena';
$string['attemptsettings'] = 'Nastavitve poskusov';
$string['availability'] = 'Razpoložljivost';
$string['backtoassignment'] = 'Nazaj na nalogo';
$string['batchoperationconfirmaddattempt'] = 'Želite dovoliti ponoven poskus za izbrane oddaje?';
$string['batchoperationconfirmdownloadselected'] = 'Ali želite prenesti izbrane oddane naloge?';
$string['batchoperationconfirmgrantextension'] = 'Želite podaljšati rok za izbrane oddaje?';
$string['batchoperationconfirmlock'] = 'Želite zakleniti izbrane oddaje?';
$string['batchoperationconfirmreverttodraft'] = 'Želite vrniti izbrane oddaje v osnutke?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Želite nastaviti dodeljene ocenjevalce izbranim prispevkom?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Želite nastaviti potek ocenjevanja izbranim prispevkom?';
$string['batchoperationconfirmunlock'] = 'Želite odkleniti izbrane oddaje?';
$string['batchoperationlock'] = 'Zakleni oddaje';
$string['batchoperationreverttodraft'] = 'Vrni prispevke v osnutek';
$string['batchoperationsdescription'] = 'Z izbranimi ...';
$string['batchoperationunlock'] = 'Odkleni oddaje';
$string['batchsetallocatedmarker'] = 'Nastavi dodeljenega ocenjevalca za {$a} izbranih uporabnikov.';
$string['batchsetmarkingworkflowstateforusers'] = 'Nastavi stanje poteka ocenjevanja za {$a} izbranih uporabnikov.';
$string['blindmarking'] = 'Skrij identiteto udeležencev';
$string['blindmarking_help'] = 'Ta nastavitev skrije identiteto udeleženca pred ocenjevalci. Možnost izbora se onemogoči, ko udeleženec odda prispevek ali dobi oceno za to nalogo.';
$string['blindmarkingenabledwarning'] = 'Za to aktivnost je omogočena skrita identiteta.';
$string['changefilters'] = 'Spremeni filtre';
$string['changegradewarning'] = 'Ta naloga že ima ocenjene prispevke. Če spremenite oceno, se povprečje obstoječih ocen ne bo samodejno spremenilo. Če želite spremeniti oceno, morate ponovno oceniti vse prispevke.';
$string['changeuser'] = 'Spremeni uporabnika';
$string['choosegradingaction'] = 'Ocenjevanje';
$string['choosemarker'] = 'Izberi ...';
$string['chooseoperation'] = 'Izberi operacijo';
$string['clickexpandreviewpanel'] = 'Kliknite za prikaz podokna za pregled';
$string['collapsegradepanel'] = 'Zloži podokno za ocenjevanje';
$string['collapsereviewpanel'] = 'Zloži podokno za pregled';
$string['comment'] = 'Komentar';
$string['completionsubmit'] = 'Udeleženec mora oddati nalogo, če želi zaključiti to dejavnost';
$string['configshowrecentsubmissions'] = 'Vsak lahko vidi obvestila o oddajah v poročilih o nedavnih dejavnosti.';
$string['confirmbatchgradingoperation'] = 'Ali ste prepričani, da želite {$a->operation} za {$a->count} udeležencev?';
$string['confirmsubmission'] = 'Ali želite dokončno oddati vašo nalogo v ocenjevanje? Kasnejše spremembe ne bodo več možne.';
$string['conversionexception'] = 'Naloge ni mogoče pretvoriti. Izjema je bila: {$a}.';
$string['couldnotconvertgrade'] = 'Ocene naloge ni mogoče pretvoriti za uporabnika {$a}.';
$string['couldnotconvertsubmission'] = 'Oddane naloge ni mogoče pretvoriti za uporabnika {$a}.';
$string['couldnotcreatecoursemodule'] = 'Modula za predmet ni mogoče ustvariti.';
$string['couldnotcreatenewassignmentinstance'] = 'Nove naloge ni mogoče ustvariti.';
$string['couldnotfindassignmenttoupgrade'] = 'Ni mogoče najti stare naloge, ki bi se jo lahko nadgradilo.';
$string['currentattempt'] = 'To je vaš {$a} poskus.';
$string['currentattemptof'] = 'To je vaš {$a->attemptnumber} poskus. (dovoljeno {$a->maxattempts} poskusov).';
$string['currentgrade'] = 'Trenutna ocena v redovalnici';
$string['cutoffdate'] = 'Zadnji možni rok za oddajo';
$string['cutoffdate_help'] = 'Če je tako nastavljeno, naloge ne bo mogoče oddati po tem datumu, če rok ne bo podaljšan.';
$string['cutoffdatecolon'] = 'Zaključni rok: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Zadnji možni rok za oddajo mora biti poznejši kot datum za začetek oddaje.';
$string['cutoffdatevalidation'] = 'Zadnji možni rok za oddajo ne more biti pred rokom za oddajo.';
$string['defaultlayout'] = 'Ponastavi privzeto obliko';
$string['defaultsettings'] = 'Privzete nastavitve za nalogo';
$string['defaultsettings_help'] = 'Te privzete nastavitve veljajo za vse nove naloge.';
$string['defaultteam'] = 'Privzeta skupina';
$string['deleteallsubmissions'] = 'Izbriši vse prispevke';
$string['description'] = 'Opis';
$string['disabled'] = 'Onemogočeno';
$string['downloadall'] = 'Prenesi vse prispevke';
$string['downloadasfolders'] = 'Prenesi oddane naloge v mapah';
$string['downloadasfolders_help'] = 'V primeru, da oddana naloga obsega več kot eno datoteko, se lahko oddane naloge prenesejo v mapah. Vsaka oddana naloga se shrani v ločeno mapo, pri čemer se struktura mape v primeru kakršnihkoli podmap ne spremeni in datoteke se ne preimenujejo.';
$string['downloadselectedsubmissions'] = 'Prenesi izbrane oddane naloge';
$string['duedate'] = 'Rok za oddajo';
$string['duedate_help'] = 'Določa rok za oddajo naloge. Po tem datumu je oddaja še vedno možna, a bo naloga dobila oznako zamujeno. Če želite preprečiti oddajo prispevkov po določenem datumu, nastavite zadnji možni rok za oddajo.';
$string['duedatecolon'] = 'Rok: {$a}';
$string['duedateno'] = 'Brez roka za oddajo';
$string['duedatereached'] = 'Rok za oddajo naloge je potekel';
$string['duedatevalidation'] = 'Rok za oddajo mora biti za datumom za začetek oddaje.';
$string['duplicateoverride'] = 'Dvojnik povozitve';
$string['editaction'] = 'Dejanja ...';
$string['editattemptfeedback'] = 'Uredi oceno in odziv za poskus številka {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Urejate odziv za prejšnji poskus. To je poskus številka {$a->attemptnumber} od {$a->totalattempts}.';
$string['editingstatus'] = 'Stanje urejanja';
$string['editoverride'] = 'Edit override';
$string['editsubmission'] = 'Uredi prispevek';
$string['editsubmission_help'] = 'Spremenite vaš prispevek';
$string['editsubmissionother'] = 'Uredi prispevek za {$a}';
$string['enabled'] = 'Omogočeno';
$string['errornosubmissions'] = 'Ni prispevkov za prenos';
$string['errorquickgradingvsadvancedgrading'] = 'Ocene niso bile shranjene, ker je za nalogo nastavljeno napredno ocenjevanje.';
$string['errorrecordmodified'] = 'Ocene niso bile shranjene, ker je nekdo spremenil enega ali več zapisov, preden ste naložili stran.';
$string['eventallsubmissionsdownloaded'] = 'Vsi prispevki se prenašajo.';
$string['eventassessablesubmitted'] = 'Prispevek je oddan.';
$string['eventbatchsetmarkerallocationviewed'] = 'Prikazana je paketna dodelitev prispevkov v ocenjevanje';
$string['eventbatchsetworkflowstateviewed'] = 'Prikazano je stanje paketnega ocenjevanja.';
$string['eventextensiongranted'] = 'Podaljašanje roka je odobreno.';
$string['eventfeedbackupdated'] = 'Odziv je posodobljen';
$string['eventfeedbackviewed'] = 'Prikazan je odziv';
$string['eventgradingformviewed'] = 'Prikazan je ocenjevalni obrazec';
$string['eventgradingtableviewed'] = 'Prikazana je ocenjevalna tabela';
$string['eventidentitiesrevealed'] = 'Identitete so razkrite.';
$string['eventmarkerupdated'] = 'Dodeljeni ocenjevalec je posodobljen.';
$string['eventoverridecreated'] = 'Assignment override created';
$string['eventoverridedeleted'] = 'Assignment override deleted';
$string['eventoverrideupdated'] = 'Assignment override updated';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Prikazana je stran za potrditev razkritja identitete udeležencev.';
$string['eventstatementaccepted'] = 'Uporabnik je sprejel izjavo o oddaji.';
$string['eventsubmissionconfirmationformviewed'] = 'Prikazan je obrazec za potrditev oddaje.';
$string['eventsubmissioncreated'] = 'Oddaja je ustvarjena.';
$string['eventsubmissionduplicated'] = 'Uporabnik je podvojil oddajo.';
$string['eventsubmissionformviewed'] = 'Prikazan je obrazec za oddajo.';
$string['eventsubmissiongraded'] = 'Oddaja je ocenjena.';
$string['eventsubmissionlocked'] = 'Oddaje so za udeleženca zaklenjene.';
$string['eventsubmissionstatusupdated'] = 'Stanje oddaje je posodobljeno.';
$string['eventsubmissionstatusviewed'] = 'Prikazano je stanje oddaje.';
$string['eventsubmissionunlocked'] = 'Oddaje so za udeleženca odklenjene.';
$string['eventsubmissionupdated'] = 'Oddaja je posodobljena.';
$string['eventsubmissionviewed'] = 'Oddaja je prikazana.';
$string['eventworkflowstateupdated'] = 'Stanje paketnega ocenjevanja je posodobljeno.';
$string['expandreviewpanel'] = 'Prikaži podokno za pregled';
$string['extensionduedate'] = 'Podaljšanje roka';
$string['extensionnotafterduedate'] = 'Podaljšani rok mora biti kasnejši od datuma oddaje';
$string['extensionnotafterfromdate'] = 'Podaljšani rok mora biti kasnejši od datuma pričetka oddaj';
$string['feedback'] = 'Odziv';
$string['feedbackavailablehtml'] = '{$a->username} je objavil odziv na vašo
oddano nalogo \'<i>{$a->assignment}</i>\'<br /><br />
Pripombe so dodane <a href="{$a->url}">nalogi</a>.';
$string['feedbackavailablesmall'] = '{$a->username} se je odzval/a na vašo nalogo {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} je objavil/a odziv na vašo oddano nalogo \'{$a->assignment}\'.

Odziv je odan nalogi:

{$a->url}';
$string['feedbackplugin'] = 'Vtičnik za odzive';
$string['feedbackpluginforgradebook'] = 'Vtičnik za odzive, ki shrani komentarje v redovalnico';
$string['feedbackpluginforgradebook_help'] = 'Samo en vtičnik za odziv na oddano nalogo lahko shrani pripombe v redovalnico.';
$string['feedbackplugins'] = 'Vtičniki za odzive';
$string['feedbacksettings'] = 'Nastavitve odzivov';
$string['feedbacktypes'] = 'Vrste odzivov';
$string['filesubmissions'] = 'Oddaja datotek';
$string['filter'] = 'Filter';
$string['filternone'] = 'Brez filtra';
$string['filternotsubmitted'] = 'Še ni oddano';
$string['filterrequiregrading'] = 'Čaka na ocenjevanje';
$string['filtersubmitted'] = 'Oddano';
$string['fixrescalednullgrades'] = 'This assignment contains some erroneous grades. You can <a href="{$a->link}">automatically fix these grades</a>. This may affect course totals.';
$string['fixrescalednullgradesconfirm'] = 'Are you sure you want to fix erroneous grades? All affected grades will be removed. This may affect course totals.';
$string['fixrescalednullgradesdone'] = 'Ocene popravljene.';
$string['gradeabovemaximum'] = 'Ocena mora biti nižja od ali enaka {$a}.';
$string['gradebelowzero'] = 'Ocena mora biti višja od ali enaka nič.';
$string['gradecanbechanged'] = 'Ocena se lahko spremeni';
$string['gradechangessaveddetail'] = 'Spremembe ocene in odziva so se shranile';
$string['graded'] = 'Ocenjen';
$string['gradedby'] = 'Ocenil';
$string['gradedon'] = 'Ocenjeno na';
$string['gradelocked'] = 'Ta ocena je zaklenjena ali prepisana v redovalnici.';
$string['gradeoutof'] = 'Ocena od {$a}';
$string['gradeoutofhelp'] = 'Ocena';
$string['gradeoutofhelp_help'] = 'Oceno za prispevek udeleženca vnesite tukaj. Lahko uporabite decimalke.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} je ob {$a->timeupdated} posodobil svojo oddano nalogo
za <i>\'{$a->assignment}\'</i><br /><br />
Oddana naloga <a href="{$a->url}"> je na voljo na spletni strani</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} je posodobil/a svojo oddano nalogo {$a->assignment}';
$string['gradersubmissionupdatedtext'] = '{$a->username} je posodobil svojo oddano nalogo
za \'{$a->assignment}\' ob {$a->timeupdated}

Na voljo je tu:

    {$a->url}';
$string['gradestudent'] = 'Oceni udeleženca: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Ocena {$a}';
$string['grading'] = 'Ocenjevanje';
$string['gradingchangessaved'] = 'Spremembe ocen so bile shranjene';
$string['gradingmethodpreview'] = 'Ocenjevalni kriteriji';
$string['gradingoptions'] = 'Možnosti';
$string['gradingstatus'] = 'Stanje ocen';
$string['gradingstudent'] = 'Ocenjevanje udeleženca';
$string['gradingsummary'] = 'Povzetek ocenjevanja';
$string['grantextension'] = 'Odobri podaljšanje roka';
$string['grantextensionforusers'] = 'Odobri podaljšanje roka za {$a} udeležencev.';
$string['groupoverrides'] = 'Group overrides';
$string['groupoverridesdeleted'] = 'Group overrides deleted';
$string['groupsnone'] = 'V tem predmetu ni skupin';
$string['groupsubmissionsettings'] = 'Nastavitve oddaje za skupino';
$string['hiddenuser'] = 'Sodelujoči';
$string['hideshow'] = 'Skrij/Prikaži';
$string['inactiveoverridehelp'] = '* Student does not have the correct group or role to attempt the assignment';
$string['instructionfiles'] = 'Datoteka z navodili';
$string['introattachments'] = 'Dodatne datoteke';
$string['introattachments_help'] = 'Lahko naložite dodatne datoteke, ko so potrebne za izdelavo naloge (npr. predloge za odgovore). Povezave za prenos teh datotek bodo prikazane na strani naloge pod opisom.';
$string['invalidfloatforgrade'] = 'Podana ocena ni razumljiva: {$a}';
$string['invalidgradeforscale'] = 'Podana ocena ni veljavna za trenutno lestvico.';
$string['invalidoverrideid'] = 'Invalid override id';
$string['lastmodifiedgrade'] = 'Zadnja sprememba (ocene)';
$string['lastmodifiedsubmission'] = 'Zadnja sprememba (oddaje)';
$string['latesubmissions'] = 'Zamujene oddaje';
$string['latesubmissionsaccepted'] = 'Dovoljeno do {$a}';
$string['loading'] = 'Nalaganje …';
$string['locksubmissionforstudent'] = 'Prepreči oddaje udeležencu: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Zakleni oddaje';
$string['manageassignfeedbackplugins'] = 'Upravljaj z vtičniki za odzive na naloge';
$string['manageassignsubmissionplugins'] = 'Upravljaj z vtičniki za oddajo nalog';
$string['marker'] = 'Ocenjevalec';
$string['markerfilter'] = 'Filter ocenjevalcev';
$string['markerfilternomarker'] = 'Ni ocenjevalca';
$string['markingallocation'] = 'Uporabi dodeljeno ocenjevanje';
$string['markingallocation_help'] = 'Če je omogočeno, skupaj s paketnim ocenjevanjem, se lahko posameznim udeležencem dodeli ocenjevalca.';
$string['markingworkflow'] = 'Uporabi paketno ocenjevanje';
$string['markingworkflow_help'] = 'Če je omogočeno, bodo šle ocene prek več delovnih stopenj, preden bodo na ogled udeležencem. To omogoči več krogov ocenjevanja in ocenjevalec lahko ocene vseh udeležencev objavi naenkrat.';
$string['markingworkflowstate'] = 'Stanje paketnega ocenjevanja';
$string['markingworkflowstate_help'] = 'Možna stanja paketnega ocenjevanja (glede na vaša dovoljenja) so:

* Ni ocenjeno – ocenjevalec še ni začel.
* Ocenjevanje v teku – ocenjevalec je pričel z ocenjevanjem, a še ni končal.
* Ocenjevanje zaključeno – ocenjevalec je zaključil ocenjevanje, a so mogoči še popravki
* Pregled – ocena je trenutno pri učitelju, ki preverja kakovost.
* Pripravljeno za objavo – učitelj je zadovoljen z oceno, a še čaka, da bo udeležencem omogočil ogled ocen.
* Objavljeno – udeleženci lahko dostopajo do ocen/odzivov.';
$string['markingworkflowstateinmarking'] = 'Ocenjevanje v teku';
$string['markingworkflowstateinreview'] = 'Pregled';
$string['markingworkflowstatenotmarked'] = 'Ni ocenjeno';
$string['markingworkflowstatereadyforrelease'] = 'Pripravljeno za objavo';
$string['markingworkflowstatereadyforreview'] = 'Ocenjevanje zaključeno';
$string['markingworkflowstatereleased'] = 'Objavljeno';
$string['maxattempts'] = 'Največje število poskusov';
$string['maxattempts_help'] = 'Največje število poskusov oddaj, ki jih lahko opravi udeleženec. Ko je ta številka poskusov dosežena, udeleženec ne more več ponovno oddati naloge.';
$string['maxgrade'] = 'Najvišja ocena';
$string['maxperpage'] = 'Največje število nalog na stran';
$string['maxperpage_help'] = 'Največje število nalog, ki jih lahko na strani za ocenjevanje prikaže ocenjevalec. Na ta način se je mogoče izogniti prekinitvam pri predmetih z velikim številom vpisanih.';
$string['messageprovider:assign_notification'] = 'Obvestila o nalogi';
$string['modulename'] = 'Naloga';
$string['modulename_help'] = 'Modul Naloga omogoča učitelju, da udeležencem dodeli zadolžitve/domače naloge, jih zbere, oceni in poda odzive.

Udeleženci lahko oddajo nalogo v katerikoli elektronski obliki, npr.: besedilno datoteko, preglednico, sliko in avdio ali video posnetek. Naloga lahko zahteva tudi, da udeleženci vnesejo besedilo neposredno v obrazec za oddajo. Naloga lahko tudi opomni udeležence na naloge, ki jih morajo oddati v fizični obliki in ne na spletu, kot je na primer umetniško nalogo, ki je ni potrebno oddati v digitalni obliki. Udeleženci lahko nalogo oddajo skupinsko ali pa kot samostojni izdelek.

Pri pregledovanju in ocenjevanju naloge lahko učitelj poda komentarje tako, da naloži popravljeno nalogo kot dokument, dokument s komentarji ali zvočni posnetek s pripombami ipd. Ocena naloge je lahko v številčni ali drugi določeni obliki. Končna ocena je zapisana v redovalnici.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Naloge';
$string['moreusers'] = '{$a} več ...';
$string['multipleteams'] = 'Član več kot ene skupine';
$string['multipleteamsgrader'] = 'Član več kot ene skupine, zato oddaja ni možna.';
$string['mysubmission'] = 'Moje oddaje:';
$string['newsubmissions'] = 'Oddane naloge';
$string['noattempt'] = 'Ni poskusov';
$string['noclose'] = 'Ni datuma zaključka';
$string['nofiles'] = 'Ni datotek.';
$string['nofilters'] = 'Brez filtrov';
$string['nograde'] = 'Ni ocene.';
$string['nolatesubmissions'] = 'Pozne oddaje niso sprejete.';
$string['nomoresubmissionsaccepted'] = 'Dovoljeno le sodelujočim, ki jim je bil odobren podaljšani rok.';
$string['none'] = 'None';
$string['noonlinesubmissions'] = 'Pri tej nalogi vam ni treba oddati ničesar.';
$string['noopen'] = 'No open date';
$string['nooverridedata'] = 'You must override at least one of the assignment settings.';
$string['nosavebutnext'] = 'Naprej';
$string['nosubmission'] = 'V tej nalogi še ni oddanih prispevkov';
$string['nosubmissionsacceptedafter'] = 'Prispevka ne morete oddati po';
$string['noteam'] = 'Niste član nobene skupine';
$string['noteamgrader'] = 'Niste član nobene skupine, zato oddaja ni možna.';
$string['notgraded'] = 'Neocenjeno';
$string['notgradedyet'] = 'Še neocenjeno';
$string['notifications'] = 'Obvestila';
$string['notsubmittedyet'] = 'Še ni oddano';
$string['nousers'] = 'Brez uporabnikov';
$string['nousersselected'] = 'Izbran ni noben uporabnik';
$string['numberofdraftsubmissions'] = 'Osnutki';
$string['numberofparticipants'] = 'Sodelujoči';
$string['numberofsubmissionsneedgrading'] = 'Čaka na ocenjevanje';
$string['numberofsubmittedassignments'] = 'Oddano';
$string['numberofteams'] = 'Skupine';
$string['offline'] = 'Spletna oddaja ni zahtevana';
$string['open'] = 'Odpri';
$string['outlinegrade'] = 'Ocena: {$a}';
$string['outof'] = '{$a->current} od {$a->total}';
$string['overdue'] = '<font color="red">Rok za oddajo je potekel pred: {$a}</font>';
$string['override'] = 'Override';
$string['overridedeletegroupsure'] = 'Are you sure you want to delete the override for group {$a}?';
$string['overridedeleteusersure'] = 'Are you sure you want to delete the override for user {$a}?';
$string['overridegroup'] = 'Override group';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Overrides';
$string['overrideuser'] = 'Override user';
$string['overrideusereventname'] = '{$a->assign} - Override';
$string['page-mod-assign-view'] = 'Glavna stran in stran za oddajo modula Naloga';
$string['page-mod-assign-x'] = 'Vsaka stran modula Naloga';
$string['paramtimeremaining'] = 'Število preostalih: {$a}';
$string['participant'] = 'Sodelujoči';
$string['pluginadministration'] = 'Skrbništvo modula Naloga';
$string['pluginname'] = 'Naloga';
$string['preventsubmissionnotingroup'] = 'Zahteva skupino za oddajo nalog';
$string['preventsubmissionnotingroup_help'] = 'Če je to omogočeno, uporabniki, ki niso člani skupine, ne bodo mogli oddajati nalog.';
$string['preventsubmissions'] = 'Prepreči udeležencu ponovno oddajo te naloge.';
$string['preventsubmissionsshort'] = 'Prepreči spreminjanje oddanih prispevkov';
$string['previous'] = 'Prejšnje';
$string['quickgrading'] = 'Hitro ocenjevanje';
$string['quickgrading_help'] = 'Hitro ocenjevanje omogoča dodelitev ocen (in rezultatov) neposredno v tabelo oddanih prispevkov. Hitro ocenjevanje ni združljivo z naprednim ocenjevanjem in ni priporočljivo, če ocenjuje več ocenjevalcev.';
$string['quickgradingchangessaved'] = 'Spremembe ocen so shranjene';
$string['quickgradingresult'] = 'Hitro ocenjevanje';
$string['recordid'] = 'Identifikator';
$string['removeallgroupoverrides'] = 'Izbriši vse preglasitve skupine';
$string['removealluseroverrides'] = 'Izbriši vse preglasitve uporabnika';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Možnost ponovnega odpiranja do uspešnega opravljanja ni združljiva s skrito identiteto, ker se ocene ne prikažejo v redovalnici, dokler so identitete udeležencev odkrite.';
$string['requireallteammemberssubmit'] = 'Vsi člani skupine morajo oddati';
$string['requireallteammemberssubmit_help'] = 'Če je omogočeno, mora vsak član skupine klikniti na gumb "Oddaj", preden je skupinski prispevek oddan. Če je onemogočeno, bo skupinski prispevek oddan takoj, ko katerikoli član skupine klikne na gumb "Oddaj".';
$string['requiresubmissionstatement'] = 'Udeleženec mora potrditi izjavo o izvirnosti svojih prispevkov';
$string['requiresubmissionstatement_help'] = 'Udeleženec mora potrditi izjavo o izvirnosti vseh prispevkov v tej nalogi';
$string['revealidentities'] = 'Razkrij identiteto udeležencev';
$string['revealidentitiesconfirm'] = 'Ali ste prepričani, da želite prikazati identiteto udeleženca za to nalogo? Te operacije ni več mogoče razveljaviti. Ko je identiteta udeleženca razkrita, bodo ocene prikazane v redovalnici.';
$string['reverttodefaults'] = 'Povrni na privzete nastavitve';
$string['reverttodraft'] = 'Povrni v stanje osnutka.';
$string['reverttodraftforstudent'] = 'Nalogo povrni v osnutek za udeleženca: (id={$a->id}, fullname={$a->fullname})';
$string['reverttodraftshort'] = 'Povrni v status osnutka';
$string['reviewed'] = 'Pregledano';
$string['save'] = 'Shrani';
$string['saveallquickgradingchanges'] = 'Shrani vse spremembe hitrega ocenjevanja';
$string['saveandcontinue'] = 'Shrani in nadaljuj';
$string['savechanges'] = 'Shrani spremembe';
$string['savegradingresult'] = 'Ocena';
$string['savenext'] = 'Shrani in prikaži naslednjo';
$string['saveoverrideandstay'] = 'Save and enter another override';
$string['savingchanges'] = 'Shranjevanje sprememb …';
$string['scale'] = 'Lestvica';
$string['search:activity'] = 'Naloga – informacije o aktivnosti';
$string['selectedusers'] = 'Izbrani uporabniki';
$string['selectlink'] = 'Izberite ...';
$string['selectuser'] = 'Izberite {$a}';
$string['sendlatenotifications'] = 'Obvesti ocenjevalce o poznih oddajah';
$string['sendlatenotifications_help'] = 'Če je omogočeno, ocenjevalci (običajno učitelji) prejmejo sporočilo, ko udeleženec prepozno odda nalogo. Metode obveščanja je mogoče konfigurirati.';
$string['sendnotifications'] = 'Obvesti ocenjevalce o oddajah';
$string['sendnotifications_help'] = 'Če je omogočeno, ocenjevalci (običajno učitelji) prejmejo sporočilo, ko udeleženec odda prispevek, najsi bo oddaja zgodnja, pravočasna ali prepozna. Metode obveščanja je mogoče konfigurirati.';
$string['sendstudentnotifications'] = 'Obvesti udeležence';
$string['sendstudentnotifications_help'] = 'Če je omogočeno, prejmejo udeleženci sporočilo o posodobitvi ocene ali o odzivu.';
$string['sendstudentnotificationsdefault'] = 'Privzeta nastavitev za "Obvesti udeležence"';
$string['sendstudentnotificationsdefault_help'] = 'Nastavi privzeto vrednost za potrditveno polje "Obvesti udeležence" na ocenjevalnem obrazcu.';
$string['sendsubmissionreceipts'] = 'Pošlji udeležencem potrdilo o oddaji';
$string['sendsubmissionreceipts_help'] = 'To stikalo omogoči pošiljanje obvestil o oddaji udeležencem, vsakič ko nalogo uspešno oddajo.';
$string['setmarkerallocationforlog'] = 'Nastavi dodeljeno oceno: (id={$a->id}, fullname={$a->fullname}, ocenjevalec={$a->marker}).';
$string['setmarkingallocation'] = 'Nastavi dodeljenega ocenjevalca';
$string['setmarkingworkflowstate'] = 'Nastavi stanje paketnega ocenjevanja';
$string['setmarkingworkflowstateforlog'] = 'Nastavi stanje paketnega ocenjevanja: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Nastavitve modula Naloga';
$string['showrecentsubmissions'] = 'Prikaži nedavne oddaje';
$string['status'] = 'Stanje';
$string['studentnotificationworkflowstateerror'] = 'Stanje paketnega ocenjevanja mora biti "Objavi", da se obvesti udeležence.';
$string['submission'] = 'Oddaja';
$string['submissioncopiedhtml'] = '<p>Naredili ste kopijo prejšnje
oddane naloge za  ‚<i>{$a->assignment}</i>‘.</p>
<p>Tu si lahko ogledate stanje svoje <a href="{$a->url}">oddane naloge </a>.</p>';
$string['submissioncopiedsmall'] = 'Kopirali ste prejšnjo oddano nalogo za {$a->assignment}';
$string['submissioncopiedtext'] = 'Naredili ste kopijo prejšnje
oddane naloge za  \'{$a->assignment}\'

Tu si lahko ogledate stanje svoje oddane naloge:

    {$a->url}';
$string['submissiondrafts'] = 'Udeleženec mora klikniti gumb "Oddaj"';
$string['submissiondrafts_help'] = 'Če je omogočeno,  morajo udeleženci klikniti na gumb "Oddaj" za dokončno oddajo naloge. To jim omogoča, da obdržijo osnutek naloge v sistemu. Če nastavitev spremenite iz "Ne" v "Da", potem ko so udeleženci naloge že oddali, bo oddaja veljala za dokončno.';
$string['submissioneditable'] = 'Udeleženec lahko ureja prispevek';
$string['submissionempty'] = 'Nič ni bilo oddano.';
$string['submissionlog'] = 'Udeleženec: {$a->fullname}, stanje: {$a->status}';
$string['submissionmodified'] = 'Imate obstoječe podatke o oddaji. Zapustite to stran in poskusite ponovno.';
$string['submissionmodifiedgroup'] = 'Oddajo je spremenil nekdo drug. Zapustite to stran in poskusite ponovno.';
$string['submissionnotcopiedinvalidstatus'] = 'Oddaje ni mogoče kopirati, saj je bila spremenjena, odkar je bila ponovno odprta.';
$string['submissionnoteditable'] = 'Udeleženec ne more urejati prispevka';
$string['submissionnotready'] = 'Ta naloga ni pripravljena na oddajo:';
$string['submissionplugins'] = 'Vtičniki oddaje';
$string['submissionreceipthtml'] = '<p>Oddali ste nalogo za  <i>{$a->assignment}</i>.</p>
<p>Tu si lahko ogledate stanje svoje <a href="{$a->url}">oddane naloge </a>.</p>';
$string['submissionreceiptotherhtml'] = 'Vaša naloga za \'<i>{$a->assignment}</i>\'
je bila oddana.<br /><br />
Ogledate si lahko stanje svoje <a href="{$a->url}">oddane naloge</a>.';
$string['submissionreceiptothersmall'] = 'Vaša naloga za {$a->assignment} je bila oddana.';
$string['submissionreceiptothertext'] = 'Vaša naloga za
\'{$a->assignment}\' je bila oddana.

Tu si lahko ogledate stanje svoje oddane naloge:

    {$a->url}';
$string['submissionreceipts'] = 'Pošlji udeležencem potrdilo o oddaji';
$string['submissionreceiptsmall'] = 'Oddali ste nalogo za {$a->assignment}';
$string['submissionreceipttext'] = 'Oddali ste nalogo za
\'{$a->assignment}\'

Tu si lahko ogledate stanje svoje oddane naloge:

    {$a->url}';
$string['submissions'] = 'Oddaje';
$string['submissionsclosed'] = 'Oddajanje je zaprto';
$string['submissionsettings'] = 'Nastavitve oddaje';
$string['submissionslocked'] = 'Pri tej nalogi ne morete oddati prispevkov.';
$string['submissionslockedshort'] = 'Ni dovoljeno spreminjati oddaje.';
$string['submissionsnotgraded'] = 'Št. neocenjenih prispevkov: {$a}';
$string['submissionstatement'] = 'Izjava o izvirnosti prispevka';
$string['submissionstatement_help'] = 'Izjava o potrditvi oddaje naloge';
$string['submissionstatementacceptedlog'] = 'Udeleženec {$a} je potrdil izjavo o izvirnosti';
$string['submissionstatementdefault'] = 'Ta naloga je moje lastno delo, razen kjer citiram in navajam dela drugih avtorjev.';
$string['submissionstatus'] = 'Stanje oddaje';
$string['submissionstatus_'] = 'Ni oddaje';
$string['submissionstatus_draft'] = 'Osnutek (neoodano)';
$string['submissionstatus_marked'] = 'Ocenjen';
$string['submissionstatus_new'] = 'Ni oddaje';
$string['submissionstatus_reopened'] = 'Ponovna oddaja omogočena';
$string['submissionstatus_submitted'] = 'Oddano v ocenjevanje';
$string['submissionstatusheading'] = 'Stanje oddaje';
$string['submissionsummary'] = '{$a->status}. Zadnja sprememba {$a->timemodified}';
$string['submissionteam'] = 'Skupina';
$string['submissiontypes'] = 'Vrste oddaj';
$string['submitaction'] = 'Oddaj';
$string['submitassignment'] = 'Oddaj nalogo';
$string['submitassignment_help'] = 'Ko boste dokončno oddali nalogo, je ne boste mogli več popraviti.';
$string['submitforgrading'] = 'Oddaj v ocenjevanje';
$string['submitted'] = 'Oddano';
$string['submittedearly'] = 'Naloga je bila oddana {$a} prezgodaj';
$string['submittedlate'] = 'Naloga je bila oddana {$a} prepozno';
$string['submittedlateshort'] = '{$a} prepozno';
$string['subplugintype_assignfeedback'] = 'Vtičnik za odzive';
$string['subplugintype_assignfeedback_plural'] = 'Vtičniki za odzive';
$string['subplugintype_assignsubmission'] = 'Vtičnik za oddajo';
$string['subplugintype_assignsubmission_plural'] = 'Vtičniki oddaje';
$string['teamname'] = 'Ekipa: {$a}';
$string['teamsubmission'] = 'Udeleženci oddajo v skupinah';
$string['teamsubmission_help'] = 'Če je omogočeno, bodo udeleženci razdeljeni v skupine, glede na privzete nastavitve skupin oz. skupkov po meri. Skupinska oddaja je dostopna članom skupine, ki tudi vidijo spremembe, vnešene s strani posameznih članov skupine.';
$string['teamsubmissiongroupingid'] = 'Skupki za skupine udeležencev';
$string['teamsubmissiongroupingid_help'] = 'Ta skupek bo uporabljen za skupine udeležencev, določenih v nalogi. Če ni nastavljeno, bo uporabljenaprivzeta skupina.';
$string['textinstructions'] = 'Navodila naloge';
$string['timemodified'] = 'Zadnja sprememba';
$string['timeremaining'] = 'Preostali čas';
$string['timeremainingcolon'] = 'Preostali čas: {$a}';
$string['togglezoom'] = 'Približaj/oddalji območje';
$string['ungroupedusers'] = 'Nastavitev \'Zahtevaj skupino za oddajanje nalog\' je omogočena in nekateri uporabniki bodisi niso člani nobene skupine bodisi so člani več kot ene skupine, zato ne morejo oddajati nalog.';
$string['unlimitedattempts'] = 'Neomejeno';
$string['unlimitedattemptsallowed'] = 'Neomejeno število poskusov.';
$string['unlimitedpages'] = 'Neomejeno';
$string['unlocksubmissionforstudent'] = 'Dovoli oddajo udeležencu: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Odkleni oddajo';
$string['unsavedchanges'] = 'Neshranjene spremembe';
$string['unsavedchangesquestion'] = 'Obstajajo neshranjene spremembe ocen ali odzivov. Ali želite shraniti spremembe in nadaljevati?';
$string['updategrade'] = 'Posodobi oceno';
$string['updatetable'] = 'Shrani in posodbi tabelo';
$string['upgradenotimplemented'] = 'Nadgradnja ni vključena v vtičnik ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Rok podaljšan do: {$a}';
$string['usergrade'] = 'Ocena uporabnika';
$string['useridlistnotcached'] = 'Spremembe ocene NISO bile shranjene, saj ni bilo mogoče določiti, za katero oddano nalogo so bile narejene.';
$string['useroverrides'] = 'User overrides';
$string['useroverridesdeleted'] = 'User overrides deleted';
$string['usersnone'] = 'No students have access to this assignment.';
$string['userswhoneedtosubmit'] = 'Uporabniki, ki morajo še oddati nalogo: {$a}';
$string['validmarkingworkflowstates'] = 'Veljavna stanja paketnega ocenjevanja';
$string['viewadifferentattempt'] = 'Preglej/oceni drug poskus';
$string['viewbatchmarkingallocation'] = 'Poglej stran za paketno dodelitev prispevkov v ocenjevanje.';
$string['viewbatchsetmarkingworkflowstate'] = 'Prikaži stran stanja paketnega ocenjevanja.';
$string['viewfeedback'] = 'Prikaži odzive';
$string['viewfeedbackforuser'] = 'Prikaži odzive za uporabnika: {$a}';
$string['viewfull'] = 'Prikaži vse';
$string['viewfullgradingpage'] = 'Odprite celotno stran z ocenami, da dodate odziv.';
$string['viewgradebook'] = 'Prikaži redovalnico';
$string['viewgrading'] = 'Prikaži/oceni vse prispevke';
$string['viewgradingformforstudent'] = 'Prikaži stran z ocenami za udeleženca: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Prikaži lastno stran za oddajo naloge.';
$string['viewownsubmissionstatus'] = 'Prikaži stanje mojih oddaj.';
$string['viewrevealidentitiesconfirm'] = 'Prikaži stran za potrditev razkritja identitete udeležencev.';
$string['viewsubmission'] = 'Prikaži prispevke';
$string['viewsubmissionforuser'] = 'Prikaže prispevke uporabnika: {$a}.';
$string['viewsubmissiongradingtable'] = 'Prikaži tabelo za ocenjevanje prispevkov.';
$string['viewsummary'] = 'Prikaži povzetek';
$string['workflowfilter'] = 'Filter ocenjevanja';
$string['xofy'] = '{$a->x} od {$a->y}';
