<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sl', version '3.2'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Dodaj dogodke';
$string['advancedoptions'] = 'Napredne možnosti';
$string['allday'] = 'Ves dan';
$string['annually'] = 'Letno';
$string['calendar'] = 'Koledar';
$string['calendarheading'] = 'Koledar {$a}';
$string['calendarpreferences'] = 'Nastavitve koledarja';
$string['calendartypes'] = 'Vrste koledarja';
$string['calendarurl'] = 'URL koledarja: {$a}';
$string['clickhide'] = 'klikni za skrivanje';
$string['clickshow'] = 'klikni za prikaz';
$string['colactions'] = 'Dejanja';
$string['colcalendar'] = 'Koledar';
$string['collastupdated'] = 'Nazadnje posodobljeno';
$string['colpoll'] = 'Posodobi';
$string['commontasks'] = 'Možnosti';
$string['confirmeventdelete'] = 'Ste prepričani, da želite izbrisati dogodek »{$a}«?';
$string['course'] = 'Predmet';
$string['courseevent'] = 'Dogodek predmeta';
$string['courseevents'] = 'Dogodki predmeta';
$string['courses'] = 'Predmeti';
$string['customexport'] = 'Obseg po meri ({$a->timestart} – {$a->timeend})';
$string['daily'] = 'Dnevno';
$string['dayviewfor'] = 'Dnevni pogled za:';
$string['dayviewtitle'] = 'Dnevni pogled: {$a}';
$string['daywithnoevents'] = 'Ni dogodkov na ta dan.';
$string['default'] = 'Privzeto';
$string['deleteevent'] = 'Izbriši dogodek';
$string['deleteevents'] = 'Izbriši dogodke';
$string['detailedmonthviewfor'] = 'Podroben mesečni pogled za:';
$string['detailedmonthviewtitle'] = 'Podroben mesečni pogled: {$a}';
$string['durationminutes'] = 'Trajanje v minutah';
$string['durationnone'] = 'Brez trajanja';
$string['durationuntil'] = 'Do';
$string['editevent'] = 'Urejanje dogodka';
$string['erroraddingevent'] = 'Dodajanje dogodka ni uspelo';
$string['errorbadsubscription'] = 'Naročnine na koledar ni mogoče najti.';
$string['errorbeforecoursestart'] = 'Dogodka pred datumom pričetka predmeta ni mogoče nastaviti.';
$string['errorcannotimport'] = 'Naročila na koledar trenutno ne morete nastaviti.';
$string['errorhasuntilandcount'] = 'Either UNTIL or COUNT may appear in a recurrence rule, but UNTIL and COUNT MUST NOT occur in the same recurrence rule.';
$string['errorinvalidbydaysuffix'] = 'Valid values for the day of the week parts of the BYDAY rule are MO, TU, WE, TH, FR, SA and SU';
$string['errorinvalidbyhour'] = 'Valid values for the BYHOUR rule are 0 to 23.';
$string['errorinvalidbyminute'] = 'Valid values for the BYMINUTE rule are 0 to 59.';
$string['errorinvalidbymonth'] = 'Valid values for the BYMONTH rule are 1 to 12.';
$string['errorinvalidbymonthday'] = 'Valid values for the BYMONTHDAY rule are 1 to 31 or -31 to -1.';
$string['errorinvalidbysecond'] = 'Valid values for the BYSECOND rule are 0 to 59.';
$string['errorinvalidbysetpos'] = 'Valid values for the BYSETPOS rule are 1 to 366 or -366 to -1.';
$string['errorinvalidbyweekno'] = 'Valid values for the BYWEEKNO rule are 1 to 53 or -53 to -1.';
$string['errorinvalidbyyearday'] = 'Valid values for the BYYEARDAY rule are 1 to 366 or -366 to -1.';
$string['errorinvaliddate'] = 'Neveljaven datum';
$string['errorinvalidicalurl'] = 'Podan ICal URL ni veljaven.';
$string['errorinvalidinterval'] = 'The value for the INTERVAL rule must be a positive integer.';
$string['errorinvalidminutes'] = 'Določite trajanje v minutah s številko med 1 in 999.';
$string['errorinvalidrepeats'] = 'Določite število dogodkov s številko med 1 in 99.';
$string['errormustbeusedwithotherbyrule'] = 'The BYSETPOS rule must only be used in conjunction with another BYxxx rule part.';
$string['errornodescription'] = 'Opis je obvezen';
$string['errornoeventname'] = 'Ime je obvezno';
$string['errornonyearlyfreqwithbyweekno'] = 'The BYWEEKNO rule is only valid for YEARLY rules.';
$string['errorrequiredurlorfile'] = 'Za uvoz koledarja je potreben ali URL ali datoteka.';
$string['errorrrule'] = 'Posredovano pravilo se zdi nepravilno';
$string['errorrruleday'] = 'Pravilo ima neveljavni parameter dneva';
$string['errorrrulefreq'] = 'Pravilo ima neveljavni parameter pogostosti';
$string['eventcalendareventcreated'] = 'Ustvarjen dogodek koledarja';
$string['eventcalendareventdeleted'] = 'Izbrisan dogodek koledarja';
$string['eventcalendareventupdated'] = 'Posodobljen dogodek koledarja';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Opis';
$string['eventduration'] = 'Trajanje';
$string['eventendtime'] = 'Konec';
$string['eventinstanttime'] = 'Čas';
$string['eventkind'] = 'Vrsta dogodka';
$string['eventname'] = 'Ime dogodka';
$string['eventnone'] = 'Ni dogodkov';
$string['eventrepeat'] = 'Ponovitve';
$string['eventsall'] = 'Vsi dogodki';
$string['eventsdeleted'] = 'Dogodki so izbrisani';
$string['eventsfor'] = 'Dogodki {$a}';
$string['eventsimported'] = 'Uvoženi dogodki: {$a}';
$string['eventskey'] = 'Ključ dogodkov';
$string['eventspersonal'] = 'My personal events';
$string['eventsrelatedtocourses'] = 'Dogodki, povezani s predmeti.';
$string['eventsrelatedtogroups'] = 'Events related to groups';
$string['eventstarttime'] = 'Čas začetka';
$string['eventstoexport'] = 'Events to export';
$string['eventsubscriptioncreated'] = 'Calendar subscription created';
$string['eventsubscriptiondeleted'] = 'Calendar subscription deleted';
$string['eventsubscriptionupdated'] = 'Calendar subscription updated';
$string['eventsupdated'] = 'Posodobljeni dogodki: {$a}';
$string['eventtime'] = 'Čas';
$string['eventview'] = 'Podrobnosti dogodka';
$string['expired'] = 'Poteklo';
$string['explain_site_timeformat'] = 'Prikaz časa lahko izberete v 12- ali v 24-urnem časovnem formatu za celotno spletno mesto. Če izberete možnost "privzeto", bo format samodejno izbran glede na jezik spletnega mesta. To nastavitev lahko povozijo uporabniške nastavitve.';
$string['export'] = 'Izvoz';
$string['exportbutton'] = 'Izvoz';
$string['exportcalendar'] = 'Izvozi koledar';
$string['for'] = 'za';
$string['forcecalendartype'] = 'Vsili koledar';
$string['fri'] = 'pet';
$string['friday'] = 'Petek';
$string['generateurlbutton'] = 'Pridobi URL koledarja';
$string['global'] = 'Globalno';
$string['globalevent'] = 'Globalen dogodek';
$string['globalevents'] = 'Globalni dogodki';
$string['gotocalendar'] = 'Pojdi na koledar';
$string['group'] = 'Skupina';
$string['groupevent'] = 'Skupinski dogodek';
$string['groupevents'] = 'Skupinski dogodki';
$string['hidecourseevents'] = 'Skrij dogodke predmeta';
$string['hideglobalevents'] = 'Skrij globalne dogodke';
$string['hidegroupsevents'] = 'Skrij skupinske dogodke';
$string['hideuserevents'] = 'Skrij dogodke uporabnika';
$string['hourly'] = 'Vsako uro';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Uvozi koledar';
$string['importcalendarfrom'] = 'Uvozi iz';
$string['importcalendarheading'] = 'Uvozi koledar ...';
$string['importfromfile'] = 'Datoteka koledarja (.ics)';
$string['importfrominstructions'] = 'Vnesite URL do oddaljenega koledarja ali naložite datoteko.';
$string['importfromurl'] = 'URL koledarja';
$string['invalidtimedurationminutes'] = 'Trajanje v minutah, ki ste ga vnesli, ni veljavno. Vnesite čas v minutah, večji od 0, ali pa izberite "brez trajanja".';
$string['invalidtimedurationuntil'] = 'Datum in čas za trajanje do, ki ste ju izbrali, je pred začetkom dogodka. Popravite to pred nadaljevanjem.';
$string['iwanttoexport'] = 'Izvoz';
$string['managesubscriptions'] = 'Upravljaj naročnine';
$string['manyevents'] = 'Dogodki {$a}';
$string['mon'] = 'pon';
$string['monday'] = 'Ponedeljek';
$string['monthly'] = 'Mesečno';
$string['monthlyview'] = 'Mesečni pogled';
$string['monthnext'] = 'Naslednji mesec';
$string['monththis'] = 'Ta mesec';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nikoli';
$string['newevent'] = 'Nov dogodek';
$string['nocalendarsubscriptions'] = 'Niste naročeni na koledar.';
$string['notitle'] = 'brez naslova';
$string['noupcomingevents'] = 'Ni prihajajočih dogodkov';
$string['oneevent'] = '1 dogodek';
$string['pollinterval'] = 'Osveži interval';
$string['pollinterval_help'] = 'Kako pogosto želite, da se koledar posodobi z novimi dogodki?';
$string['pref_lookahead'] = 'Pregled prihajajočih dogodkov';
$string['pref_lookahead_help'] = 'To določa (največje) število dni v prihodnosti, v katerih se mora dogodek začeti, da se prikaže kot prihajajoči dogodek. Dogodki, ki se začnejo po tem, ne bodo nikoli prikazani kot prihajajoči. Prosimo, upoštevajte, da <strong> ni nobenega zagotovila, </strong> da bodo vsi dogodki z začetkom v tem časovnem okviru prikazani. Če jih je preveč (več, kot je nastavljeno pri Največje število prihajajočih dogodkov), potem najbolj oddaljeni dogodki ne bo prikazani.';
$string['pref_maxevents'] = 'Največje število prihajajočih dogodkov';
$string['pref_maxevents_help'] = 'To določa največje število prihajajočih dogodkov, ki jih je mogoče prikazati. Če ste tu izbrali večje število, je možno, da bo prikaz prihajajočih dogodkov zasedel veliko prostora na zaslonu.';
$string['pref_persistflt'] = 'Zapomni si nastavitve filtra';
$string['pref_persistflt_help'] = 'Če je to omogočeno, potem si bo Moodle zapomnil vaše zadnje nastavitve filtra dogodkov in jih samodejno obnovil vsakič, ko se prijavite.';
$string['pref_startwday'] = 'Prvi dan v tednu';
$string['pref_startwday_help'] = 'Tedni v koledarju bodo prikazani z dnem, ki ga izberete tukaj.';
$string['pref_timeformat'] = 'Oblika prikaza časa';
$string['pref_timeformat_help'] = 'Izberete lahko prikaz časa ali v 12 ali v 24 urnem časovnem formatu. Če izberete možnost "privzeto", bo format samodejno izbran glede na jezik ki ga uporabljate na spletnem mestu.';
$string['preferences'] = 'Nastavitve';
$string['preferences_available'] = 'Vaše osebne nastavitve';
$string['preferredcalendar'] = 'Prednostni koledar';
$string['quickdownloadcalendar'] = 'Hitri prenos/naročanje na koledar';
$string['recentupcoming'] = 'Nedavni in naslednjih 60 dni';
$string['repeatedevents'] = 'Ponavljajoči se dogodki';
$string['repeateditall'] = 'Uporabi spremembe za vse dogodke ({$a}) v tej vrsti ponovitev';
$string['repeateditthis'] = 'Uporabi spremembe za samo ta dogodek';
$string['repeatevent'] = 'Ponovi ta dogodek';
$string['repeatnone'] = 'Brez ponovitev';
$string['repeatweeksl'] = 'Ponovi tedensko, ustvarjanje vseh skupaj';
$string['repeatweeksr'] = 'dogodki';
$string['sat'] = 'sob';
$string['saturday'] = 'Sobota';
$string['showcourseevents'] = 'Prikaži dogodke predmetov';
$string['showglobalevents'] = 'Prikaži globalne dogodke';
$string['showgroupsevents'] = 'Prikaži skupinske dogodke';
$string['shown'] = 'prikazano';
$string['showuserevents'] = 'Prikaži uporabniške dogodke';
$string['siteevents'] = 'Dogodki na spletnem mestu';
$string['spanningevents'] = 'Dogodki v teku';
$string['subscriptionname'] = 'Ime koledarja';
$string['subscriptionremoved'] = 'Naročilo na koledar {$a} je odstranjeno';
$string['subscriptions'] = 'Naročnine';
$string['subscriptionupdated'] = 'Naročnina na koledar {$a} je posodobljena';
$string['subsource'] = 'Vir dogodka: {$a->name}';
$string['sun'] = 'ned';
$string['sunday'] = 'Nedelja';
$string['thu'] = 'čet';
$string['thursday'] = 'Četrtek';
$string['timeformat_12'] = '12 ur (dopoldne/popoldne)';
$string['timeformat_24'] = '24 ur';
$string['timeperiod'] = 'Time period';
$string['today'] = 'Danes';
$string['tomorrow'] = 'Jutri';
$string['tt_deleteevent'] = 'Izbriši dogodek';
$string['tt_editevent'] = 'Uredi dogodek';
$string['tt_hidecourse'] = 'Prikazani so dogodki predmeta (klikni za skrivanje)';
$string['tt_hideglobal'] = 'Prikazani so globalni dogodki (klikni za skrivanje)';
$string['tt_hidegroups'] = 'Prikazani so skupinski dogodki (klikni za skrivanje)';
$string['tt_hideuser'] = 'Prikazani so dogodki uporabnika (klikni za skrivanje)';
$string['tt_showcourse'] = 'Dogodki predmeta so skriti (klikni za prikaz)';
$string['tt_showglobal'] = 'Globalni dogodki so skriti (klikni za prikaz)';
$string['tt_showgroups'] = 'Skupinski dogodki so skriti (klikni za prikaz)';
$string['tt_showuser'] = 'Dogodki uporabnika so skriti (klikni za prikaz)';
$string['tue'] = 'tor';
$string['tuesday'] = 'Torek';
$string['typecourse'] = 'Dogodek predmeta';
$string['typegroup'] = 'Skupinski dogodek';
$string['typesite'] = 'Dogodek spletnega mesta';
$string['typeuser'] = 'Dogodek uporabnika';
$string['upcomingevents'] = 'Bližnji dogodki';
$string['upcomingeventsfor'] = 'Bližnji dogodki za:';
$string['urlforical'] = 'URL za izvoz iCalendar, za naročanje na koledar';
$string['user'] = 'Uporabnik';
$string['userevent'] = 'Dogodek uporabnika';
$string['userevents'] = 'Dogodki uporabnika';
$string['wed'] = 'sre';
$string['wednesday'] = 'Sreda';
$string['weekly'] = 'Tedensko';
$string['weeknext'] = 'Naslednji teden';
$string['weekthis'] = 'Ta teden';
$string['yesterday'] = 'Včeraj';
$string['youcandeleteallrepeats'] = 'Ta dogodek je del ponavljajoče se serije dogodkov. Izbrišete lahko samo ta dogodek ali vse {$a} dogodke v seriji hkrati.';
