<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'sl', version '3.2'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Kodiranje datotek';
$string['expiredaction'] = 'Pretek vpisa';
$string['expiredaction_help'] = 'Izberite dejanje, ki naj se izvrši, potem ko vpis uporabnika poteče. Upoštevajte, da se nekateri podatki in nastavitve med izpisovanjem iz predmeta izbrišejo.';
$string['filelockedmail'] = 'Besedilne datoteke, ki jo uporabljate za vpis na osnovi datoteke ({$a}), cron proces ne more izbrisati.  To običajno pomeni, da so njena dovoljenja napačna.  Ppopravite dovoljenja tako, da Moodle lahko izbriše datoteko, sicer bo lahko obdelovana vedno znova.';
$string['filelockedmailsubject'] = 'Pomembna napaka: datoteka vpisa';
$string['flatfile:manage'] = 'Upravljaj vpise uporabnikov';
$string['flatfile:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['flatfilesync'] = 'Sinhronizacija vpisov nepovezanih datotek';
$string['location'] = 'Mesto datoteke';
$string['location_desc'] = 'Določite celotno pot datoteke vpisa. Datoteka bo po obdelavi samodejno izbrisana.';
$string['mapping'] = 'Preslikava nepovezanih datotek';
$string['messageprovider:flatfile_enrolment'] = 'Obvestilo ob vpisu nepovezanih datotek';
$string['notifyadmin'] = 'Opozori skrbnika';
$string['notifyenrolled'] = 'Opozori vpisane uporabnike';
$string['notifyenroller'] = 'Opozori uporabnika, odgovornega za vpis';
$string['pluginname'] = 'Nepovezana datoteka (CSV)';
$string['pluginname_desc'] = 'Ta metoda bo ponavljajoče preverjala in procesirala posebej oblikovano tekstovno datoteko na vaši, ki ste jo določili.
Datoteka je z vejico ločena in mora imeti štiri ali šest polj na vrstico:

    operacija, vloga, id številka uporabnika, id številka predmeta [, začetni čas [, končni čas]]

kjer:

* operacija = add | del (dodaj|izbriši)
* vloga = udelezenec | ucitelj | urejucitelj
* id številka uporabnika = id številka v uporabniški tabeli NB ni id
* id številka(predmeta) = id številka v tabeli predmetov NB ni id
* začetni čas = začetni čas (v sekundah Unix dobe) - opcijsko
* končni čas = končni čas (v sekundah Unix dobe) - opcijsko

Zgleda lahko nekako takole:
<pre class="informationbox">
   add, udelezenec, 5, CF101
   add, ucitelj, 6, CF101
   add, urejcitelj, 7, CF101
   del, udelezenec, 8, CF101
   del, udelezenec, 17, CF101
   add, udelezenec, 21, CF101, 1091115000, 1091215000
</pre>';
