<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'sl', version '3.2'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Sprejmi';
$string['accept_grades'] = 'Sprejmi ocene iz orodja';
$string['accept_grades_admin'] = 'Sprejmi ocene iz orodja';
$string['accept_grades_admin_help'] = 'Določi, ali lahko ponudnik orodja dodaja, posodablja, bere in briše ocene, povezane z elementi tega orodja.

 Nekateri ponudniki orodij podpirajo poročanje ocen nazaj v Moodle na podlagi ukazov znotraj orodja, s čimer ustvarijo bolj celovito izkušnjo.';
$string['accept_grades_help'] = 'Določi, ali lahko ponudnik orodja doda, posodobi, bere ali briše ocene, povezane le s tem zunanjim orodjem.

Nekateri ponudniki orodja podpirajo poročanje ocen nazaj v Moodle na osnovi dejanj, izvedenih znotraj orodja, kar zagotavlja bolj celostno izkušnjo.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['accepted'] = 'Sprejeto';
$string['action'] = 'Dejanje';
$string['activate'] = 'Vključi';
$string['activatetoadddescription'] = 'Da lahko dodate opis, boste morali prej vključiti to orodje.';
$string['active'] = 'Dejaven';
$string['activity'] = 'Dejavnost';
$string['addnewapp'] = 'Omogoči zunanje aplikacije';
$string['addserver'] = 'Dodaj nov varni strežnik';
$string['addtype'] = 'Dodaj konfiguracijo zunanjega orodja';
$string['allow'] = 'Dovoli';
$string['allowinstructorcustom'] = 'Dovoli učiteljem dodajanje parametrov po meri';
$string['allowsetting'] = 'Dovoli orodju, da shrani 8K nastavitev v Moodlu';
$string['always'] = 'Vedno';
$string['autoaddtype'] = 'Dodaj orodje';
$string['automatic'] = 'Samodejno glede na začetni URL.';
$string['baseurl'] = 'Izhodiščni URL/Ime za registracijo orodja';
$string['basiclti'] = 'Učno orodje LTI';
$string['basiclti_base_string'] = 'Niz baz LTI OAuth';
$string['basiclti_endpoint'] = 'Končna točka zagona učnega orodja LTI';
$string['basiclti_in_new_window'] = 'Dejavnost se je odprla v novem oknu';
$string['basiclti_in_new_window_open'] = 'Odpri povezavo v novem oknu';
$string['basiclti_parameters'] = 'Parametri zagona učnega orodja LTI';
$string['basicltiactivities'] = 'Dejavnosti učnega orodja LTI';
$string['basicltifieldset'] = 'Vzorčna množica polj po meri';
$string['basicltiintro'] = 'Opis dejavnosti';
$string['basicltiname'] = 'Ime dejavnosti';
$string['basicltisettings'] = 'Osnovne nastavitve učnega orodja LTI (Learning Tool Interoperability)';
$string['cancel'] = 'Prekliči';
$string['cancelled'] = 'Preklicano';
$string['cannot_delete'] = 'Konfiguracije tega orodja ne smete izbrisati.';
$string['cannot_edit'] = 'Konfiguracije tega orodja ne smete urejati.';
$string['capabilities'] = 'Zmogljivosti/možnosti';
$string['capabilities_help'] = 'Izberite možnosti, ki jih želite ponuditi ponudniku orodja. Lahko izberete več kot eno možnost.';
$string['capabilitiesrequired'] = 'Za vklop to orodje zahteva dostop do naslednjih podatkov:';
$string['click_to_continue'] = '<a href="{$a->link}" target=«_top«>Za nadaljevanje kliknite</a>';
$string['comment'] = 'Komentar';
$string['configpassword'] = 'Privzeto geslo oddaljenega orodja';
$string['configpreferheight'] = 'Privzeta želena višina';
$string['configpreferwidget'] = 'Nastavi pripomoček za privzeti zagon';
$string['configpreferwidth'] = 'Privzeta želena širina';
$string['configresourceurl'] = 'Privzeti URL vira';
$string['configtoolurl'] = 'Privzeti URL oddaljenega orodja';
$string['configtypes'] = 'Omogoči aplikacije učnega orodja LTI';
$string['configured'] = 'Nastavljeno';
$string['confirmtoolactivation'] = 'Ste prepričani, da želite vklopiti to orodje?';
$string['contentitem'] = 'Vsebina-Element Sporočilo';
$string['contentitem_help'] = 'Če je označeno, vam bo možnost \'Izberi vsebino\' na voljo, ko boste dodali zunanje orodje.';
$string['course_tool_types'] = 'Orodja predmeta';
$string['courseactivitiesorresources'] = 'Dejavnosti oziroma viti pri predmetu';
$string['courseid'] = 'Številka ID predmeta';
$string['courseinformation'] = 'Informacije o predmetu';
$string['courselink'] = 'Pojdi na predmet';
$string['coursemisconf'] = 'Predmet je napačno konfiguriran';
$string['createdon'] = 'Ustvarjeno';
$string['curllibrarymissing'] = 'Za uporabo učnega orodja LTI mora biti nameščena knjižnica PHP Curl';
$string['custom'] = 'Parametri po meri';
$string['custom_config'] = 'Uporaba konfiguracije orodja po meri.';
$string['custom_help'] = 'Parametri po meri so nastavitve, ki jih uporablja ponudnik orodja. Na primer, parameter po meri lahko uporabite za prikaz določenega vira ponudnika. Vsak parameter morate vnesti na svojo vrstico z uporabo "name=value"; na primer, »chapter=3«.

 To polje lahko varno zapustite nespremenjeno, razen če vas ponudnik orodja usmeri drugače.';
$string['custominstr'] = 'Parametri po meri';
$string['debuglaunch'] = 'Možnost razhroščevanja';
$string['debuglaunchoff'] = 'Navadni zagon';
$string['debuglaunchon'] = 'Razhroščevalni zagon';
$string['default'] = 'Privzeto';
$string['default_launch_container'] = 'Privzeti vsebnik zagona';
$string['default_launch_container_help'] = 'Vsebnik zagona vpliva na prikaz orodja, ko je zagnan iz predmeta. Nekateri vsebniki zagona ponujajo večji zaslon/več prostora orodju, drugi pa ponujajo občutek večje celovitosti v okolju Moodle.

* ** - Uporabi vsebnik zagona, ki ga določa nastavitev orodja.
* ** Vdelava** - Orodje je prikazano znotraj obstoječega Moodle okna, ki je na nek način podoben večini drugih tipov dejavnosti.
* ** Vdelava brez blokad** - Orodje je prikazano znotraj obstoječega Moodle okna z navigacijskimi tipkami na vrhu strani.
* **Novo okno** - Orodje se odpre v novem oknu in zavzame prostor, ki je na voljo
 Odvisno od brskalnika se bo odprl nov zavihek ali pojavno okno.
 Možno je tudi, da bo brskalnik odpiranje novega okna blokiral.';
$string['delegate'] = 'Dodeli učitelju';
$string['delete'] = 'Izbriši';
$string['delete_confirmation'] = 'Ste prepričani, da želite izbrisati to konfiguracijo zunanjega orodja?';
$string['deletetype'] = 'Dodaj konfiguracijo zunanjega orodja';
$string['display_description'] = 'Prikaži opis dejavnosti';
$string['display_description_help'] = 'Opis dejavnosti (naveden zgoraj) bo prikazan nad vsebino orodja.

Opis lahko uporabite za dodatna navodila uporabnikom orodja.

Opis se ne prikaže, če se orodje zažene v novem oknu.';
$string['display_name'] = 'Prikaži ime dejavnosti ob zagonu';
$string['display_name_help'] = 'Ime dejavnosti (navedeno zgoraj) bo prikazano nad vsebino orodja.

Možno je, da se naslov prikaže tudi znotraj orodja. Ta opcija preprečuje dvojni prikaz imena dejavnosti.

Naslov se ne prikaže, če se orodje zažene v novem oknu.';
$string['domain_mismatch'] = 'Domena URL zagona se ne ujema s konfiguracijo orodja.';
$string['donot'] = 'Ne pošlji';
$string['donotaccept'] = 'Ne sprejmi';
$string['donotallow'] = 'Ne dovoli';
$string['duplicateregurl'] = 'URL za registracijo je že v uporabi';
$string['editdescription'] = 'Kliknite tukaj, da orodju dodate opis';
$string['edittype'] = 'Uredi konfiguracijo zunanjega orodja';
$string['embed'] = 'Ugnezdi';
$string['embed_no_blocks'] = 'Ugnezdi brez blokov';
$string['enableemailnotification'] = 'Pošlji e-poštna obvestila';
$string['enableemailnotification_help'] = 'Če je omogočeno, bodo udeleženci prejeli obvestilo po e-pošti, ko bodo prispevki orodja ocenjeni.';
$string['enterkeyandsecret'] = 'Vnesite svoj uporabniški ključ in deljeni skriti ključ';
$string['enterkeyandsecret_help'] = 'Če ste prejeli uporabniški ključ in/ali deljen skriti ključ, ju vnesite tukaj';
$string['errorbadurl'] = 'URL ni veljavno orodje URL ali vložek.';
$string['errorincorrectconsumerkey'] = 'Uporabniški ključ ni pravilen.';
$string['errorinvaliddata'] = 'Neveljavni podatki: {$a}';
$string['errorinvalidmediatype'] = 'Neveljaven tip predstavnostne datoteke: {$a}';
$string['errorinvalidresponseformat'] = 'Neveljaven format Vsebine-Elementa odgovora.';
$string['errormisconfig'] = 'Orodje je napačno konfigurirano. Obrnite se na Moodlovega skrbnika, da popravi konfiguracijo orodja.';
$string['errortooltypenotfound'] = 'Tip orodja LTI ni bil najden.';
$string['existing_window'] = 'Obstoječe okno';
$string['extensions'] = 'Dodatne storitve učnega orodja LTI';
$string['external_tool_type'] = 'Tip zunanjega orodja';
$string['external_tool_type_help'] = 'Glavni namen konfiguracije orodja je vzpostavitev varnega komunikacijskega kanala med Moodlom in ponudnikom orodja.
Konfiguracija orodja omogoča tudi možnost privzete konfiguracije in nastavitve dodatnih storitev, ki jih ponuja orodje.

* **Samodejno, temelji na URL zagona** - Ta nastavitev se uporablja skoraj vedno. Moodle bo izbral najprimernejšo konfiguracijo orodja
, ki temelji na URL zagona. Uporabljena bodo orodja, ki jih je konfiguriral skrbnik ali udeleženec predmeta.
 Ko je določen URL zagona, se bo Moodle odzval glede na to, ali ga je prepoznal ali ne. Če Moodle URL zagona ne prepozna,
 bo potrebno podatke za konfiguracijo orodja vnesti ročno.
* **Določen tip orodja** - Pri izbiri določenega tipa orodja lahko od Moodla zahtevate, da izbere določeno konfiguracijo orodja pri komunikaciji s
 ponudnikom zunanjega orodja. Če URL zagona ni last ponudnika orodja, se bo pojavilo opozorilo. V nekaterih primerih
 vnos URL zagona ni potreben pri ponudbi določenega tipa orodja (razen pri zagonu določenega vira pri ponudniku orodja).
* **Konfiguracija po meri** - Za nastavitev konfiguracije orodja po meri ali samo tokrat, odprite Dodatne možnosti in vnesite uporabniški ključ in
 skrivni ključ v skupni rabi. Če porabniškega ali skrivnega ključa v skupni rabi nimate, jih lahko pridobite od ponudnika orodja.
 Vsa orodja ne zahtevajo uporabniškega ključa ali skrivnega ključa v skupni rabi. V tem primeru pustite polja prazna.

### Urejanje tipa orodja

Na spustnem seznamu tipa zunanjega orodja so na voljo tri ikone:

* **Dodaj** - Ustvari konfiguracijo orodja na ravni predmeta. Vsa zunanja orodja lahko v tem predmetu uporabljajo konfiguracijo orodja.
* **Uredi** - Izberite tip orodja na ravni predmeta s spustnega seznama, nato kliknite na to ikono. Urejate lahko podrobnosti o konfiguraciji orodja.
 **Izbriši** Odstrani izbran tip orodja na ravni predmeta.';
$string['external_tool_types'] = 'Tipi zunanjih orodij';
$string['failedtoconnect'] = 'Moodlu ni uspelo vzpostaviti komunikacije s sistemom "{$a}"';
$string['failedtocreatetooltype'] = 'Ustvarjanje novega orodja ni bilo uspešno. Prosim, preverite URL in poskusite znova.';
$string['failedtodeletetoolproxy'] = 'Brisanje registracije orodja ni bilo uspešno. Morda boste morali obiskati »Upravljanje registracij zunanjih orodij« in jih izbrisati ročno.';
$string['filter_basiclti_configlink'] = 'Konfigurirajte želena spletna mesta in njihova gesla';
$string['filter_basiclti_password'] = 'Zahteva se geslo';
$string['filterconfig'] = 'Skrbništvo učnega orodja LTI';
$string['filtername'] = 'Učno orodje LTI';
$string['fixexistingconf'] = 'Uporabi obstoječo konfiguracijo za napačno konfiguriran element';
$string['fixnew'] = 'Nova konfiguracija';
$string['fixnewconf'] = 'Določi novo konfiguracijo za napačno konfiguriran element';
$string['fixold'] = 'Uporabi obstoječe';
$string['force_ssl'] = 'Vsili SSL';
$string['force_ssl_help'] = 'Izbira te možnosti vsili, da vsak zagon tega ponudnika orodja uporablja SSL.

Poleg tega bodo vsa spletna naročila storitev ponudnika orodja uporabljala SSL.

 Če uporabljate to možnost, potrdite, da spletno mesto Moodla in ponudnik orodja podpirata SSL.';
$string['forced_help'] = 'Ta nastavitev je bila vsiljena v konfiguracijo orodja na ravni predmeta ali spletnega mesta. V tem vmesniku je ni mogoče spremeniti.';
$string['generaltool'] = 'Splošno orodje';
$string['global_tool_types'] = 'Mednarodna prednastavljena orodja';
$string['grading'] = 'Usmerjanje ocen';
$string['icon_url'] = 'URL ikone';
$string['icon_url_help'] = 'URL ikone omogoča spreminjanje ikone, ki se v predmetu pojavlja za to dejavnost. Namesto privzete
ikone LTI, lahko določite ikono, ki sporoča tip dejavnosti.';
$string['id'] = 'ID';
$string['invalidid'] = 'ID učnega orodja LTI je nepravilen';
$string['launch_in_moodle'] = 'Zaženi orodje v Moodlu';
$string['launch_in_popup'] = 'Zaženi orodje v pojavnem oknu';
$string['launch_url'] = 'Začetni URL';
$string['launch_url_help'] = 'URL orodja prikaže spletno stran zunanjega orodja in lahko vsebuje dodatne informacije, ko na primer ogled vira.
 Če niste prepričani, kaj bi vnesli kot URL orodja, prosim povprašajte ponudnika orodja za več informacij.

 Lahko vnesete URL vložek, če ga imate, in drugi podatki se bodo v obrazec vnesli samodejno.

 Če imate označeno prednastavljeno orodje, vam morda ne bo treba vnašati URL-ja orodja. Če je povezava do orodja uporabljena samo za zagon orodja ponudnikovega sistema in ne določenega vira, je to precej verjetno.';
$string['launchinpopup'] = 'Zaženi vsebnik';
$string['launchinpopup_help'] = 'Vsebnik zagona vpliva na prikaz orodja, ko je zagnan iz predmeta. Nekateri vsebniki zagona ponujajo večji zaslon/več prostora orodju, drugi pa ponujajo občutek večje celovitosti v okolju Moodle.

* ** - Uporabi vsebnik zagona, ki ga določa nastavitev orodja.
* ** Vdelava** - Orodje je prikazano znotraj obstoječega Moodle okna, ki je na nek način podoben večini drugih tipov dejavnosti.
* ** Vdelava brez blokad** - Orodje je prikazano znotraj obstoječega Moodle okna z navigacijskimi tipkami na vrhu strani.
* **Novo okno** - Orodje se odpre v novem oknu in zavzame prostor, ki je na voljo
 Odvisno od brskalnika se bo odprl nov zavihek ali pojavno okno.
 Možno je tudi, da bo brskalnik odpiranje novega okna blokiral.';
$string['launchoptions'] = 'Možnosti zagona';
$string['leaveblank'] = 'Če jih ne potrebujete, pustite prazno';
$string['lti'] = 'Učno orodje LTI';
$string['lti:addcoursetool'] = 'Dodaj konfiguracijo predmeta za določen predmet';
$string['lti:addinstance'] = 'Dodaj nove dejavnosti zunanjega orodja';
$string['lti:grade'] = 'Ogled ocen, ki jih je vrnilo zunanje orodje';
$string['lti:manage'] = 'Ob zagonu orodja bodite učitelj';
$string['lti:requesttooladd'] = 'Zahtevaj, da je orodje konfigurirano na skupnem spletišču';
$string['lti:view'] = 'Zaženi dejavnosti zunanjega orodja';
$string['lti_administration'] = 'Skrbništvo učnega orodja LTI';
$string['lti_errormsg'] = 'Orodje je sporočilo napako: "{$a}"';
$string['lti_launch_error'] = 'Prišlo je do napake ob zagonu zunanjega orodja:';
$string['lti_launch_error_tool_request'] = '<p>
Če želite skrbniku poslati prošnjo, da dokonča konfiguracijo orodja, kliknite <a href="{$a->admin_request_url}" target="_top">sem</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Ta napaka se lahko pojavi, če manjkata uporabniški in skrivni ključ v skupni rabi za ponudnika orodja.</p>
<p>Če imate uporabniški in skrivni ključ v skupni rabi, ju lahko vnesete med urejanjem posameznega zunanjega orodja (poskrbite, da so Dodatne možnosti vidne).</p>
<p>Lahko tudi <a href="{$a->course_tool_editor}">ustvarite konfiguracijo ponudnika orodja na ravni predmeta</a>.</p>';
$string['lti_tool_request_added'] = 'Zahteva za konfiguracijo orodja je uspešno oddana. Za dokončanje konfiguracije orodja se obrnite na skrbnika.';
$string['lti_tool_request_existing'] = 'Konfiguracija orodja za domeno orodja je bila že oddana.';
$string['ltisettings'] = 'Nastavitve LTI';
$string['ltiunknownserviceapicall'] = 'Nepoznana storitev učnega orodja LTI klic API.';
$string['main_admin'] = 'Splošna pomoč';
$string['main_admin_help'] = 'Zunanja orodja omogočajo uporabnikom Moodla, da brez težav dostopajo do učnih virov, ki so shranjeni drugje. S posebnim
protokolom zagona bo oddaljeno orodje lahko dostopalo do splošnih informacij o uporabniku zagona. To so na primer
ime ustanove, ID predmeta, ID uporabnika in druge informacije kot uporabniško ime ali e-poštni naslov.

Tipi orodja, navedeni na tej strani, so razdeljeni v tri kategorije:

* **Aktivno** - Te ponudnike orodja je odobril in konfiguriral skrbnik. Uporabljajo se lahko iz kateregakoli
 predmeta v posameznem Moodlu. Če sta vnešena uporabniški in skrivni ključ v skupni rabi, se vzpostavi razmerje zaupanja
 med posameznim Moodlom in oddaljenim orodjem, kar omogoča varen komunikacijski kanal.
* **Na čakanju** Ti ponudniki orodja so bili uvoženi prek paketa, vendar jih skrbnik še ni konfiguriral.
 Učitelji lahko še vedno uporabljajo orodja teh ponudnikov, če imajo uporabniški in skrivni ključ v skupni rabi ali v primeru, da nista potrebna.
* **Zavrnjeno** - Ti ponudniki orodja so označeni z zastavico kot tisti, katere skrbnik ne želi omogočiti celotnemu
 Moodlu. Učitelji lahko še vedno uporabljajo orodja od ponudnikov, če imajo uporabniški in skrivni ključ v skupni rabi ali v primeru, da nista potrebna.';
$string['manage_external_tools'] = 'Upravljanje orodja';
$string['manage_tool_proxies'] = 'Upravljaj zunanje registrirana orodja';
$string['manage_tools'] = 'Upravljaj prednastavljena orodja';
$string['manuallyaddtype'] = 'Kot nadomestilo lahko <a href=«{$a}«>orodje nastavite ročno</a>.';
$string['miscellaneous'] = 'Razno';
$string['misconfiguredtools'] = 'Zaznane so posamezne napačne konfiguracije orodja';
$string['missingparameterserror'] = 'Stran je napačno konfigurirana: "{$a}"';
$string['module_class_type'] = 'Tip modula v Moodlu';
$string['modulename'] = 'Zunanje orodje';
$string['modulename_help'] = 'Modul dejavnosti zunanjega orodja udeležencem omogoča interakcijo z učnimi viri in dejavnostmi na drugih spletnih straneh. Zunanje orodje lahko na primer priskrbi dostop do novih tipov dejavnosti ali učnih materialov od založnika.

Za ustvariti dejavnost zunanjega orodja je potreben ponudnik orodja, ki podpira učno orodje LTI (Learning Tools Interoperability). Učitelj lahko ustvari dejavnost zunanjega orodja ali uporabi orodje, ki ga je konfiguriral skrbnik spletnega mesta.

Dejavnosti zunanjega orodja se razlikujejo od virov URL na več načinov:

* Zunanja orodja razpoznajo kontekst, torej lahko dostopajo do informacij o uporabniku, ki je zagnal orodje, na primer o ustanovi, predmetu in imenu
* Zunanja orodja podpirajo branje, posodabljanje in brisanje ocen, ki so povezana s posamezno dejavnostjo
* Konfiguracije zunanjih orodij ustvarijo razmerje zaupanja in varno komunikacijo med vašim spletnim mestom in ponudnikom orodja.';
$string['modulename_link'] = 'mod/lti/view';
$string['modulename_shortcut_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Zunanja orodja';
$string['modulenamepluralformatted'] = 'Posamezna učna orodja LTI';
$string['name'] = 'Ime';
$string['never'] = 'Nikoli';
$string['new_window'] = 'Novo okno';
$string['no_lti_configured'] = 'Ni konfiguriranih aktivnih zunanjih orodij.';
$string['no_lti_pending'] = 'Ni čakajočih zunanjih orodij.';
$string['no_lti_rejected'] = 'Ni zavrnjenih zunanjih orodij.';
$string['no_lti_tools'] = 'Ni nastavljenih zunanjih orodij.';
$string['no_tp_accepted'] = 'Ni bilo sprejeto nobeno zunanje orodje za registracijo.';
$string['no_tp_cancelled'] = 'Ni bilo preklicano nobeno zunanje orodje za registracijo.';
$string['no_tp_configured'] = 'Ni nobenih nastavljenih neregistriranih zunanjih orodij za registracijo.';
$string['no_tp_pending'] = 'Ni zunanjih orodij na čakanju za registracijo.';
$string['no_tp_rejected'] = 'Ni zavrnjenih zunanjih orodi za registracijo.';
$string['noattempts'] = 'Ni poskusov za to orodje';
$string['noltis'] = 'Ni posameznih zunanjih orodij';
$string['noprofileservice'] = 'Storitev profila ni najdena';
$string['noservers'] = 'Strežnikov ni mogoče najti';
$string['notypes'] = 'Trenutno v Moodlu ni nameščenih učnih orodij LTI. Za dodajanje kliknite na povezavo Namesti.';
$string['noviewusers'] = 'Ni mogoče najti uporabnikov z dovoljenjem za uporabo orodja';
$string['optionalsettings'] = 'Nastavitve po želji';
$string['organization'] = 'Podrobnosti organizacije';
$string['organizationdescr'] = 'Opis organizacije';
$string['organizationid'] = 'ID organizacije';
$string['organizationid_help'] = 'Edinstvena identifikacija za ta Moodle. Ponavadi se uporablja ime DNS organizacije.

Če to polje ostane prazno, se bo ime gostitelja tega Moodlovega spletnega mesta uporabilo kot privzeta vrednost.';
$string['organizationurl'] = 'URL organizacije';
$string['organizationurl_help'] = 'Osnovni URL tega Moodla.

Če to polje ostane prazno, se bo uporabila privzeta vrednost, ki temelji na konfiguraciji spletnega mesta.';
$string['pagesize'] = 'Prikazani so prispevki na stran';
$string['parameter'] = 'Parametri orodja';
$string['parameter_help'] = 'Parametri orodja so nastavitve, ki se zahtevajo za to, da jih ponudnik orodja sprejme s pooblastilom orodja.';
$string['password'] = 'Skrivni ključ v skupni rabi';
$string['password_admin'] = 'Skrivni ključ v skupni rabi';
$string['password_admin_help'] = 'Skrivni ključ v skupni rabi je geslo, ki se uporabi za avtentikacijo pri dostopanju do orodja. Ponudnik orodja ga priskrbi
skupaj z uporabniškim ključem.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen)
, morda ne potrebujejo skrivnega ključa v skupni rabi.';
$string['password_help'] = 'Za predkonfigurirana orodja ni potrebno vnesti skrivnega ključa v skupni rabi, saj bo ta
vnešen med postopkom konfiguracije.

To polje se izpolni pri ustvarjanju povezave do ponudnika orodja, ki še ni konfiguriran.
Če bo ponudnik orodja uporabljen več kot enkrat v tem predmetu, je smiselno dodati konfiguracijo orodja predmeta.

Skrivni ključ v skupni rabi je geslo, ki se uporabi za avtentikacijo pri dostopanju do orodja. Ponudnik orodja ga priskrbi
skupaj z uporabniškim ključem od ponudnika orodja.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen)
morda ne potrebujejo skrivnega ključa v skupni rabi.';
$string['pending'] = 'Na čakanju';
$string['pluginadministration'] = 'Skrbništvo učnega orodja LTI';
$string['pluginname'] = 'Zunanja orodja';
$string['preferheight'] = 'Želena višina';
$string['preferwidget'] = 'Želen zagon pripomočka';
$string['preferwidth'] = 'Želena širina';
$string['press_to_submit'] = 'Pritisni za zagon dejavnosti';
$string['privacy'] = 'Zasebnost';
$string['quickgrade'] = 'Dovoli hitro ocenjevanje';
$string['quickgrade_help'] = 'Če je omogočeno, se lahko na eni strani ocenjuje več orodij. Dodajte ocene in komentarje, nato kliknite na gumb Shrani vse moje pripombe, da shranite vse spremembe za to stran.';
$string['redirect'] = 'Kmalu boste preusmerjeni. V nasprotnem primeru pritisnite na gumb.';
$string['register'] = 'Registracija';
$string['register_warning'] = 'Stran za registracijo se odpira nekam dolgo. Če se ne odpre, preverite, ali ste vpisali pravilen URL v nastavitvah. Če Moodle uporablja https, preverite ali orodje, ki ga želite povezati, podpira https in ali vi https uporabljate v svojem URL-ju.';
$string['registertype'] = 'Nastavite novo zunanje orodje za registracijo';
$string['registration_options'] = 'Možnosti registracije';
$string['registrationname'] = 'Ime ponudnika orodja';
$string['registrationname_help'] = 'Vnesite ime ponudnika orodja, ki ga registrirate.';
$string['registrationurl'] = 'URL registracije';
$string['registrationurl_help'] = 'URL za registracijo mora biti na voljo s strani ponudnika orodja, saj je zahtevana lokacija, kamor se pošlje zahtevo za registracijo.';
$string['reject'] = 'Zavrni';
$string['rejected'] = 'Zavrnjeno';
$string['resource'] = 'Vir';
$string['resourcekey'] = 'Uporabniški ključ';
$string['resourcekey_admin'] = 'Uporabniški ključ';
$string['resourcekey_admin_help'] = 'Uporabniški ključ je uporabniško ime, ki se uporablja za avtentikacijo pri dostopanju do orodja.
Ponudnik orodja ga lahko uporabi za edinstveno identifikacijo Moodlovega spletnega mesta, s katerega uporabniki zaženejo orodje.

Uporabniški ključ priskrbi ponudnik orodja. Metoda pridobitve uporabniškega ključa je odvisna od
ponudnikov orodja. Lahko gre za samodejni postopek ali je treba vzpostaviti dialog s ponudnikom orodja.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen)
, morda ne potrebujejo ključa za vir.';
$string['resourcekey_help'] = 'Za prednastavljena orodja ni potrebno vnesti ključa za vir, saj bo uporabniški ključ
vnesen med postopkom konfiguracije.

To polje se izpolni pri ustvarjanju povezave do ponudnika orodja, ki še ni nastavljen.
Če se ponudnik orodja uporablja več kot enkrat v predmetu, je smiselno dodati nastavitve orodja predmeta.

Uporabniški ključ je uporabniško ime, ki se uporablja za avtentikacijo pri dostopu do orodja.
Ponudnik orodja ga lahko uporabi za edinstveno identifikacijo Moodlovega spletnega mesta, s katerega uporabniki zaženejo orodje.

Uporabniški ključ priskrbi ponudnik orodja. Metoda pridobitve uporabniškega ključa je odvisna od
ponudnikov orodja. Lahko gre za samodejni postopek ali je treba vzpostaviti dialog s ponudnikom orodja.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen),
morda ne potrebujejo ključa za vir.';
$string['resourceurl'] = 'URL vira';
$string['return_to_course'] = 'Kliknite na <a href="{$a->link}" target="_top">here</a>, da se vrnete na predmet.';
$string['saveallfeedback'] = 'Shrani vse moje pripombe';
$string['search:activity'] = 'Zunanje orodje - informacije o dejavnosti';
$string['secure_icon_url'] = 'Varni URL ikone';
$string['secure_icon_url_help'] = 'Podobno kot pri URL ikone, vendar se uporablja za varen dostop uporabnika do Moodla prek SSL. Glavni namen tega polja je
brskalniku preprečiti, da uporabnika opozori, če se je do temeljne strani dostopalo prek SSL, a je bil zahtevan prikaz nezaščitene slike.';
$string['secure_launch_url'] = 'Varni URL zagona';
$string['secure_launch_url_help'] = 'Podobno kot pri URL zagona, vendar se uporablja namesto URL zagona, če se zahteva večjo varnost. Moodle bo uporabil
varni URL zagona namesto URL zagona, če se dostopa do Moodlovega spletnega mesta prek SSL ali če je konfiguracija orodja
 nastavljena tako, da se vsakič zažene prek SSL.

URL zagona se lahko nastavi na naslov https, da se vsili zagon prek SSL, in to polje lahko ostane prazno.';
$string['selectcontent'] = 'Izberi vsebino';
$string['send'] = 'Pošlji';
$string['services'] = 'Storitve';
$string['services_help'] = 'Izberite možnosti, ki jih želite ponuditi ponudniku orodja. Lahko izberete več kot eno možnost.';
$string['setupoptions'] = 'Nastavi možnosti';
$string['share_email'] = 'Deli uporabnikov e-poštni naslov z orodjem';
$string['share_email_admin'] = 'Deli uporabnikov e-poštni naslov z orodjem';
$string['share_email_admin_help'] = 'Določi, ali se bo e-poštni naslov uporabnika, ki zaganja orodje, delil s ponudnikom orodja.
Ponudnik orodja lahko potrebuje uporabnikov e-poštni naslov, da razlikuje uporabnike z enakim imenom v uporabniškem vmesniku ali pošilja e-poštna sporočila
uporabnikom na osnovi dejanj znotraj orodja.';
$string['share_email_help'] = 'Določi, ali se bo e-poštni naslov uporabnika, ki zaganja orodje, delil s ponudnikom orodja.
Ponudnik orodja lahko potrebuje uporabnikov e-poštni naslov, da razlikuje uporabnike z enakim imenom ali pošilja e-poštna sporočila
uporabnikom na osnovi dejanja znotraj orodja.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['share_name'] = 'Deli uporabnikovo ime z orodjem';
$string['share_name_admin'] = 'Deli uporabnikovo ime z orodjem';
$string['share_name_admin_help'] = 'Določi, ali se bo ime uporabnika, ki zaganja orodja, delilo s ponudnikom orodja.
Ponudnik orodja lahko potrebuje uporabniška imena, da znotraj orodja prikaže pomembne informacije.';
$string['share_name_help'] = 'Določi, ali se bo polno ime uporabnika, ki zaganja orodja, delilo s ponudnikom orodja.

Ponudnik orodja lahko potrebuje zaganjačevo ime, da znotraj orodja prikaže pomembne informacije.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['share_roster'] = 'Dovoli orodju, da dostopa do seznama tega predmeta';
$string['share_roster_admin'] = 'Orodje sme dostopati do seznama predmeta';
$string['share_roster_admin_help'] = 'Določi, ali orodje lahko dostopa do seznama uporabnikov, ki so prijavljeni na ta predmet, iz katerega se zaganja orodje.';
$string['share_roster_help'] = 'Določi, ali orodje lahko dostopa do seznama uporabnikov, ki so vpisani v predmete, iz katerih je bil zagnan ta tip orodja.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['show_in_course_activity_chooser'] = 'Prikaži v meniju za izbiro dejavnosti in kot prednastavljeno orodje';
$string['show_in_course_lti1'] = 'Uporaba nastavitev orodja';
$string['show_in_course_lti2'] = 'Uporaba nastavitev orodja';
$string['show_in_course_no'] = 'Ne prikaži; uporabi samo ko je vnesen URL, ki se ujema z orodjem';
$string['show_in_course_preconfigured'] = 'Prikaži kot prednastavljeno orodje, ko dodajaš zunanje orodje';
$string['size'] = 'Velikost parametrov';
$string['submission'] = 'Prispevek';
$string['submissions'] = 'Prispevki';
$string['submissionsfor'] = 'Prispevki za {$a}';
$string['subplugintype_ltiresource'] = 'Vir LTI storitve';
$string['subplugintype_ltiresource_plural'] = 'Viri LTI storitve';
$string['subplugintype_ltiservice'] = 'LTI storitev';
$string['subplugintype_ltiservice_plural'] = 'LTI storitve';
$string['subplugintype_ltisource'] = 'Vir učnega orodja LTI';
$string['subplugintype_ltisource_plural'] = 'Viri učnega orodja LTI';
$string['successfullycreatedtooltype'] = 'Uspešno ustvarjeno novo orodje!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Uspešno opravljena nastavitev orodja iz izbrane vsebine.';
$string['toggle_debug_data'] = 'Preklopi na razhroščevanje podatkov';
$string['tool_config_not_found'] = 'Konfiguracija orodja za ta URL ni najdena.';
$string['tool_settings'] = 'Nastavitve orodja';
$string['tooldescription'] = 'Opis orodja';
$string['tooldescription_help'] = 'Opis orodja, ki bo prikazan izvajalcem na seznamu dejavnosti.

 Iz opisa mora biti razvidno, čemu je to orodje namenjeno, kaj zmore in podane dodatne informacije, ki koristijo izvajalcu.';
$string['toolisbeingused'] = 'Orodje je bilo uporabljeno {$a}-krat';
$string['toolisnotbeingused'] = 'Orodje še ni bilo uporabljeno';
$string['toolproxy'] = 'Registracija zunanjih orodij';
$string['toolproxy_help'] = 'Registracija zunanjih orodih administratorjem Moodle strani omogoča povezovanje zunanjih orodij preko pridobljenih pooblastil s strani ponudnikov orodij, ki podpira LTI 2.0. URL za registracijo, ki ga da ponudnik je vse, kar je zahtevano za začetek postopka. Zmožnosti in storitve, ki so ponujene ponudniku orodja so označene, ko se nastavlja nova registracija. Registracije orodij, ki so navedene na tej strani, se delijo na štiri kategorije:

* **Nastavljeno** - Ta orodja za registracijo še niso bila nastavljena, vendar pa proces registracije tudi še ni bil začet.
* **V teku** - Proces registracije za ta orodja za registracijo se je začel, vendar pa še ni dokončan. Odprite in shranite nastavitve, da jih pomaknete nazaj v kategorijo Povezani.
* ** Sprejeto** - Ta orodja za registracijo so bila odobrena; viri, navedeni v pooblaščenem prednastavljenem orodju se bodo prikazali na strani s prednastavljenimi orodji skupaj z začetnim statusom V teku.
* **Zavrnjeno** - Ta orodja za registracijo so tista, ki so bila zavrnjena med procesom registracije. Odprite in shranite nastavitve, da jih premaknete nazaj v kategorijo Nastavljeno, tako da se lahko proces registracije ponovno zažene.';
$string['toolproxyregistration'] = 'Registracija zunanjih orodij';
$string['toolregistration'] = 'Registracija zunanjih orodij';
$string['toolsetup'] = 'Konfiguracija zunanjega orodja';
$string['tooltypeadded'] = 'Dodana prednastavljena orodja';
$string['tooltypedeleted'] = 'Prednastavljeno orodje izbrisano';
$string['tooltypenotdeleted'] = 'Prednastavljenega orodja ni bilo mogoče izbrisati';
$string['tooltypes'] = 'Orodja';
$string['tooltypeupdated'] = 'Prednastavljeno orodje posodobljeno';
$string['toolurl'] = 'URL orodja';
$string['toolurl_help'] = 'URL orodja se uporablja za povezovanje URL-jev s pravimi nastavitvami za določena orodja. Dodajanje predpone https URL-jem je izbirno.

 Poleg tega se osnovni URL uporablja , ko URL orodja ni določen v elementu zunanjega orodja.

 Osnovni URL *tool.com* bi se na primer ujemal z naslednjimi

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

A , osnovni URL *www.tool.com/quizzes* bi se ujemal z naslednjimi:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

A , osnovni URL *quiz.tool.com* bi se ujemal z naslednjimi:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

If Dve različni nastavitvi sta za isto domeno, uporabljena bo najožja.

 Prav tako lahko vstavite URL vložek - če imate enega, bodo podrobnosti o orodju dopolnjene samodejno.';
$string['toolurlplaceholder'] = 'URL orodja ...';
$string['typename'] = 'Ime orodja';
$string['typename_help'] = 'Ime orodja se uporablja za identifikacijo ponudnika orodja znotraj Moodla. Vnešeno ime bo vidno
učiteljem pri dodajanju zunanjih orodij znotraj predmetov.';
$string['types'] = 'Tipi';
$string['unabletocreatetooltype'] = 'Orodja ni mogoče ustvariti';
$string['unabletofindtooltype'] = 'Ni mogoče najti orodja za {$a->id}';
$string['unknownstate'] = 'Neznano stanje';
$string['update'] = 'Posodobi';
$string['useraccountinformation'] = 'Informacije o uporabniškem računu';
$string['userpersonalinformation'] = 'Osebni podatki o uporabniku';
$string['using_tool_cartridge'] = 'Uporaba vložka orodja';
$string['using_tool_configuration'] = 'Uporaba konfiguracije orodja:';
$string['validurl'] = 'Veljavni URL se mora začeti s http(s)://';
$string['viewsubmissions'] = 'Ogled prispevkov in zaslona ocenjevanja';
