<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'sl', version '3.2'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Dejanje';
$string['addanotherhint'] = 'Dodaj namig';
$string['addcategory'] = 'Dodaj kategorijo';
$string['addmorechoiceblanks'] = 'Prazna polja za {no} novih izbir';
$string['adminreport'] = 'Poročajte o morebitnih težavah v zbirki vprašanj.';
$string['advancedsearchoptions'] = 'Možnosti iskanja';
$string['alltries'] = 'Vsi poskusi';
$string['answer'] = 'Odgovor';
$string['answers'] = 'Odgovori';
$string['answersaved'] = 'Odgovor shranjen';
$string['attemptfinished'] = 'Poskus končan';
$string['attemptfinishedsubmitting'] = 'Poskus oddaje končan:';
$string['attemptoptions'] = 'Možnosti poskusa';
$string['availableq'] = 'Na voljo?';
$string['badbase'] = 'Neveljavno pred **: {$a}**';
$string['behaviour'] = 'Vedenje';
$string['behaviourbeingused'] = 'Vedenje, ki se uporablja: {$a}';
$string['broken'] = 'To je "prekinjena povezava", saj kaže na neobstoječo datoteko.';
$string['byandon'] = 'uporabnika <em>{$a->user}</em>, ob <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Ni mogoče kopirati varnostne kopije datoteke';
$string['cannotcreate'] = 'Ni mogoče ustvariti novega vnosa v tabeli question_attempts';
$string['cannotcreatepath'] = 'Ni mogoče ustvariti poti: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Ne morete izbrisati vedenja \'{$a}\'. Uporablja se pri poskusih odgovora na vprašanje.';
$string['cannotdeletecate'] = 'Ne morete izbrisati te kategorije, ker je privzeta za ta kontekst.';
$string['cannotdeleteneededbehaviour'] = 'Ni mogoče izbrisati vedenja \'{$a}\', saj se druga nameščena vedenja nanj nanašajo.';
$string['cannotdeleteqtypeinuse'] = 'Tipa vprašanj \'{$a}\' ne morete izbrisati, saj so vprašanja tega tipa v zbirki vprašanj.';
$string['cannotdeleteqtypeneeded'] = 'Tipa vprašanj \'{$a}\' ne morete izbrisati, saj se drugi nameščeni tipi vprašanj nanj nanašajo.';
$string['cannotenable'] = 'Ni mogoče neposredno ustvariti tipa vprašanja {$a}.';
$string['cannotenablebehaviour'] = 'Vedenja vprašanja {$a} se ne more neposredno uporabljati. Namenjeno je samo za notranjo uporabo.';
$string['cannotfindcate'] = 'Ni mogoče najti zapisa kategorije';
$string['cannotfindquestionfile'] = 'Ni mogoče najti stisnjene podatkovne datoteke z vprašanji';
$string['cannotgetdsfordependent'] = 'Ni mogoče dobiti izbranega podatkovnega niza za vprašanje, ki je od niza odvisno! (vprašanje: {$a->id}, element podatkovnega niza: {$a->item})';
$string['cannotgetdsforquestion'] = 'Ni mogoče dobiti izbranega podatkovnega niza za izračunano vprašanje! (vprašanje: {$a})';
$string['cannothidequestion'] = 'Ni mogoče skriti vprašanja';
$string['cannotimportformat'] = 'Uvoz tega formata še ni mogoč!';
$string['cannotinsertquestion'] = 'Ni mogoče vstaviti novega vprašanja!';
$string['cannotinsertquestioncatecontext'] = 'Ni mogoče vstaviti nove kategorije vprašanj {$a->cat} neveljaven contextid {$a->ctx}';
$string['cannotloadquestion'] = 'Ni mogoče naložiti vprašanja';
$string['cannotmovequestion'] = 'Tega skripta ne morete uporabiti za premik vprašanj, ki povezujejo datoteke iz različnih mest.';
$string['cannotopenforwriting'] = 'Ni mogoče odpreti za pisanje: {$a}';
$string['cannotpreview'] = 'Ne morete si ogledati teh vprašanj!';
$string['cannotread'] = 'Ni mogoče prebrati uvozne datoteke (ali pa je datoteka prazna)';
$string['cannotretrieveqcat'] = 'Ni mogoče obnoviti kategorije vprašanja';
$string['cannotunhidequestion'] = 'Ni uspelo razkriti vprašanja.';
$string['cannotunzip'] = 'Ni mogoče razširiti datoteke.';
$string['cannotwriteto'] = 'Ni mogoče zapisati izvoženih vprašanj v {$a}';
$string['categories'] = 'Kategorije';
$string['category'] = 'Kategorija';
$string['categorycurrent'] = 'Trenutna kategorija';
$string['categorycurrentuse'] = 'Uporabi to kategorijo';
$string['categorydoesnotexist'] = 'Ta kategorija ne obstaja';
$string['categoryinfo'] = 'Informacije o kategoriji';
$string['categorymove'] = 'Kategorija \'{$a->name}\' vsebuje {$a->count} vprašanj (nekatera so lahko stara, skrita ali se še uporabljajo v obstoječih kvizih). Izberite drugo kategorijo, v katero naj se premaknejo.';
$string['categorymoveto'] = 'Shrani v kategorijo';
$string['categorynamecantbeblank'] = 'Ime kategorije ne sme biti prazno.';
$string['changeoptions'] = 'Spremeni možnosti';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategoriji "{$a->name}"</a> v predmetu "{$a->coursename}" bo spremenjen status skupne rabe iz <strong>{$a->changefrom} v {$a->changeto}</strong>.';
$string['check'] = 'Preveri';
$string['chooseqtypetoadd'] = 'Izberite tip vprašanja, ki ga želite dodati';
$string['clearwrongparts'] = 'Počisti nepravilne odgovore';
$string['clickflag'] = 'Vprašanje z zastavico';
$string['clicktoflag'] = 'To vprašanje označite z zastavico za prihodnje potrebe';
$string['clicktounflag'] = 'Odstrani zastavico';
$string['clickunflag'] = 'Odstrani zastavico';
$string['closepreview'] = 'Zapri predogled';
$string['combinedfeedback'] = 'Kombiniran odziv';
$string['comment'] = 'Komentar';
$string['commented'] = 'Komentirano: {$a}';
$string['commentormark'] = 'Komentiraj ali preglasi oceno';
$string['comments'] = 'Komentarji';
$string['commentx'] = 'Komentar: {$a}';
$string['complete'] = 'Dokončano';
$string['contexterror'] = 'Ne bi smeli priti sem, če ne premikate kategorije v drugi kontekst.';
$string['copy'] = 'Kopiraj iz {$a} in spremeni povezave.';
$string['correct'] = 'Pravilno';
$string['correctfeedback'] = 'Za vsak pravilni odgovor';
$string['correctfeedbackdefault'] = 'Vaš odgovor je pravilen.';
$string['created'] = 'Ustvarjeno';
$string['createdby'] = 'Ustvaril';
$string['createdmodifiedheader'] = 'Ustvarjeno/Zadnjič shranjeno';
$string['createnewquestion'] = 'Ustvari novo vprašanje ...';
$string['cwrqpfs'] = 'Naključna izbira vprašanj iz podkategorij.';
$string['cwrqpfsinfo'] = '<p>Med posodobitvijo v Moodle 1.9 bodo kategorije vprašanj razdejene v
različne kontekste. Nekaterim kategorijam vprašanj in vprašanjem na spletnem mestu se bo spremenil
status skupne rabe. To je potrebno v redkih primerih, ko je eno ali več \'naključnih\' vprašanj v kvizu izbiranih iz
kategorij z različnim statusom skupne rabe (kot na tem spletnem mestu). To se zgodi, ko je \'naključno\' vprašanje izbirano
iz podkategorij, kjer ima ena ali več podkategorij drugačen status skupne rabe kot nadrejena kategorija, v kateri je bilo
naključno vprašanje ustvarjeno.</p>
<p>Pri posodobitvi v Moodle 1.9 bo naslednjim kategorijam vprašanj, v katerih \'naključna\' vprašanja iz nadrejenih kategorij izbirajo vprašanja,
spremenjen status skupne rabe v enak status, kot ga ima kategorija z \'naključnim\'
vprašanjem. Naslednjim kategorijam se bo spremenil status skupne rabe.
Zadevna vprašanja bodo še naprej delovala v obstoječih kvizih, dokler ne bodo iz teh kvizov odstranjena.</p>';
$string['cwrqpfsnoprob'] = 'Na nobeno kategorijo vprašanj na spletnem mestu ni vplivala težava Naključnega izbiranja vprašanj iz podkategorij.';
$string['decimalplacesingrades'] = 'Decimalna mesta v ocenah';
$string['defaultfor'] = 'Privzeto za {$a}';
$string['defaultinfofor'] = 'Privzeta kategorija za vprašanja v skupni rabi v kontekstu \'{$a}\'.';
$string['defaultmark'] = 'Privzeta ocena';
$string['defaultmarkmustbepositive'] = 'Privzeta ocena mora biti pozitivna.';
$string['deletecoursecategorywithquestions'] = 'Zbirka vprašanj vsebuje vprašanja, ki so povezana s to kategorijo predmeta. Če nadaljujete, bodo izbrisana. Morda jih najprej premaknite z uporabo vmesnika zbirke vprašanj.';
$string['deletequestioncheck'] = 'Ste popolnoma prepričani, da želite izbrisati \'{$a}\'?';
$string['deletequestionscheck'] = 'Ste popolnoma prepričani, da želite izbrisati naslednja vprašanja?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Izbris vedenja vprašanja \'{$a}';
$string['deletingqtype'] = 'Brisanje tipa vprašanja \'{$a}';
$string['didnotmatchanyanswer'] = '[Se ne ujema z nobenim odgovorom]';
$string['disabled'] = 'Onemogočeno';
$string['displayoptions'] = 'Možnosti prikaza';
$string['disterror'] = 'Distribucija {$a} je povzročila težave';
$string['donothing'] = 'Ne kopiraj ali premikaj datotek in ne spreminjaj povezav.';
$string['editcategories'] = 'Uredi kategorije';
$string['editcategories_help'] = 'Namesto da vprašanja hranite v dolgem seznamu, jih lahko razvrstite po kategorijah in podkategorijah.

Vsaka kategorija ima kontekst, ki določa, kje se vprašanja v kategoriji lahko uporabijo:

*Kontekst dejavnosti - Vprašanja, ki so na voljo le v modulu dejavnosti
* Kontekst predmeta - Vprašanja, ki so na voljo v vseh modulih dejavnosti v okviru predmeta
* Kontekst kategorije predmeta - Vprašanja, ki so na voljo v vseh modulih dejavnosti in pri vseh predmetih v kategoriji predmeta
* Kontekst sistema - Vprašanja, ki so na voljo pri vseh predmetih in dejavnostih na spletnem mestu

Kategorije se uporabljajo tudi za naključna vprašanja, saj so vprašanja izbrana iz določene kategorije.';
$string['editcategories_link'] = 'vprašanje/kategorija';
$string['editcategory'] = 'Uredi kategorijo';
$string['editingcategory'] = 'Urejanje kategorije';
$string['editingquestion'] = 'Urejanje vprašanja';
$string['editquestion'] = 'Uredi vprašanje';
$string['editquestions'] = 'Uredi vprašanja';
$string['editthiscategory'] = 'Uredi to kategorijo';
$string['emptyxml'] = 'Neznana napaka - prazen imsmanifest.xml';
$string['enabled'] = 'Omogočeno';
$string['erroraccessingcontext'] = 'Ni mogoče dostopati do konteksta';
$string['errordeletingquestionsfromcategory'] = 'Napaka pri brisanju vprašanj iz kategorije {$a}.';
$string['errorduringpost'] = 'Prišlo je do napake med postobdelavo!';
$string['errorduringpre'] = 'Prišlo je do napake med predobdelavo!';
$string['errorduringproc'] = 'Prišlo je do napake med obdelavo!';
$string['errorduringregrade'] = 'Ni mogoče ponovno oceniti vprašanja {$a->qid}, prehod v stanje {$a->stateid}.
';
$string['errorfilecannotbecopied'] = 'Napaka: ni mogoče kopirati datoteke {$a}.';
$string['errorfilecannotbemoved'] = 'Napaka: ni mogoče premakniti datoteke {$a}.';
$string['errorfileschanged'] = 'Napaka: datoteke, na katere so povezana vprašanja, so se od prikaza obrazca spremenile.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Vprašanje ({$a}) se pojavi več kot enkrat z različno težo v različnih pozicijah v testu. To trenutno ni podprto v statističnem poročilu in lahko povzroči, da postane statistika tega vprašanja neverodostojna.';
$string['errormanualgradeoutofrange'] = 'Ocena {$a->grade} ni med 0 in {$a->maxgrade} pri vprašanju {$a->name}. Rezultat in komentar nista bila shranjena.';
$string['errormovingquestions'] = 'Napaka pri premikanju vprašanj z identifikacijsko številko {$a}.';
$string['errorpostprocess'] = 'Prišlo je do napake med postobdelavo!';
$string['errorpreprocess'] = 'Prišlo je do napake med predobdelavo!';
$string['errorprocess'] = 'Prišlo je do napake med obdelavo!';
$string['errorprocessingresponses'] = 'Prišlo je do napake med obdelavo odgovorov ({$a}). Za vrnitev na prejšnjo stran kliknite na Nadaljuj in poskusite ponovno.';
$string['errorsavingcomment'] = 'Napaka pri shranjevanju komentarja na vprašanje {$a->name} v zbirko podatkov.';
$string['errorsavingflags'] = 'Napaka pri shranjevanju statusa zastavice.';
$string['errorupdatingattempt'] = 'Napaka pri poskusu posodobitve {$a->id} v zbirki podatkov.';
$string['eventquestioncategorycreated'] = 'Kategorija vprašanj je ustvarjena';
$string['export'] = 'Izvozi';
$string['exportcategory'] = 'Izvozi kategorijo';
$string['exportcategory_help'] = 'Nastavitev določa kategorijo, iz katere bodo vzeta izvožena vprašanja.

Nekateri formati za uvoz, kot sta GIFT in Moodle XML, podpirajo vključevanje podatkov o kategoriji in kontekstu v izvozno datoteko, kar omogoča, da se (po želji) poustvarijo pri uvozu. Po potrebi obkljukajte ustrezna potrditvena polja.';
$string['exporterror'] = 'Prišlo je do napak med izvažanjem!';
$string['exportfilename'] = 'vprašanja';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Izvozi vprašanja v datoteko';
$string['exportquestions_help'] = 'Ta funkcija omogoča izvoz celotne kategorije (in vseh podkategorij) vprašanj v datoteko. Pri izbranih datotečnih formatih se nekateri podatki o vprašanjih in tipi vprašanj morda ne bodo izvozili.';
$string['exportquestions_link'] = 'vprašanje/izvoz';
$string['feedback'] = 'Odziv';
$string['filecantmovefrom'] = 'Datotek z vprašanji ni mogoče premakniti, ker nimate dovoljenja za odstranitev datotek, od koder želite premakniti vprašanja.';
$string['filecantmoveto'] = 'Datotek z vprašanji ni mogoče premakniti ali kopirati, ker nimate dovoljenja za dodajanje datotek, kamor želite premakniti vprašanja.';
$string['fileformat'] = 'Format datoteke';
$string['filesareacourse'] = 'mesto za datoteke predmeta';
$string['filesareasite'] = 'mesto za datoteke spletnega mesta';
$string['filestomove'] = 'Premakni/Kopiraj datoteke v {$a}?';
$string['fillincorrect'] = 'Vnesi pravilne odgovore';
$string['firsttry'] = 'Prvi poskus';
$string['flagged'] = 'Označeno z zastavico';
$string['flagthisquestion'] = 'Označi to vprašanje z zastavico';
$string['formquestionnotinids'] = 'Obrazec je vseboval vprašanje, ki ga ni v questionids';
$string['fractionsnomax'] = 'Eden izmed odgovorov bi moral imeti 100% rezultat, da se lahko pri tem vprašanju doseže vse točke.';
$string['generalfeedback'] = 'Splošni odziv';
$string['generalfeedback_help'] = 'Splošni odziv se udeležencu prikaže, ko zaključi z vprašanjem. Za razliko od specifičnega odziva, ki je odvisen od tipa vprašanja in odgovora udeleženca, je vsem udeležencem prikazan enak splošni odziv.

Splošni odziv lahko uporabite za to, da udeležencem podate podroben odgovor in morda tudi povezavo do dodatnega gradiva, ki ga lahko uporabijo, če niso razumeli vprašanja.';
$string['getcategoryfromfile'] = 'Odpri kategorijo iz datoteke';
$string['getcontextfromfile'] = 'Odpri kontekst iz datoteke';
$string['hintn'] = 'Namig {no}';
$string['hintnoptions'] = 'Možnosti namiga {no}';
$string['hinttext'] = 'Besedilo namiga';
$string['howquestionsbehave'] = 'Kako se vprašanja vedejo';
$string['howquestionsbehave_help'] = 'Udeležencem lahko omogočite raznovrstne interakcije z vprašanji v kvizu. Nastavite lahko, na primer, da udeleženci vnesejo odgovor na vsako vprašanje posebej in nato oddajo celoten kviz, preden dobijo oceno ali odziv. To bi bil način \'Zakasnjen odziv\'.

Lahko pa nastavite, da udeleženci med poskusom oddajo odgovor na vsako vprašanje posebej in dobijo takojšnji odziv. V primeru, da odgovor ni pravilen, lahko ponovno poskusijo za manj točk. To bi bil način \'Interaktivno z več poskusi\'.

To sta dva, običajno najbolj uporabljana načina interakcij.';
$string['howquestionsbehave_link'] = 'vprašanje/vedenje';
$string['ignorebroken'] = 'Prezri prekinjene povezave';
$string['import'] = 'Uvozi';
$string['importcategory'] = 'Uvozi kategorijo';
$string['importcategory_help'] = 'Ta nastavitev določa kategorijo, v katero bodo uvožena vprašanja.

Nekateri formati za uvoz, kot sta GIFT in Moodle XML, lahko v uvozni datoteki vsebujejo tudi podatke o kategoriji in kontekstu. Za uporabo teh podatkov namesto izbrane kategorije obkljukajte ustrezna potrditvena polja. Če kategorije, ki so določene v uvozni datoteki, ne obstajajo, bodo ustvarjene.';
$string['importerror'] = 'Prišlo je do napake med uvozom.';
$string['importerrorquestion'] = 'Napaka pri uvažanju vprašanja';
$string['importfromcoursefiles'] = '... ali izberite datoteko predmeta za uvoz.';
$string['importfromupload'] = 'Izberite datoteko za nalaganje ...';
$string['importingquestions'] = 'Uvažanje {$a} vprašanj iz datoteke';
$string['importparseerror'] = 'Napaka pri razčlenjevanju uvozne datoteke. Vprašanja niso uvožena. Za uvoz dobrih vprašanj poskusite znova nastaviti možnost \'Ustavi se na napaki\' na \'Ne';
$string['importquestions'] = 'Uvozi vprašanja iz datoteke';
$string['importquestions_help'] = 'Ta funkcija omogoča uvoz vprašanj različnih formatov preko besedilne datoteke. Datoteka mora uporabljati kodiranje UTF-8.';
$string['importquestions_link'] = 'vprašanje/uvoz';
$string['importwrongfiletype'] = 'Tip izbrane datoteke ({$a->actualtype}) se ne ujema s pričakovanim tipom tega uvoznega formata ({$a->expectedtype}).';
$string['impossiblechar'] = 'Neizvedljiv znak {$a} je zaznan kot znak oklepaja';
$string['includesubcategories'] = 'Prikaži tudi vprašanja iz podkategorij';
$string['incorrect'] = 'Nepravilno';
$string['incorrectfeedback'] = 'Za vsak nepravilni odgovor';
$string['incorrectfeedbackdefault'] = 'Vaš odgovor je nepravilen.';
$string['information'] = 'Informacije';
$string['invalidanswer'] = 'Nepopoln odgovor';
$string['invalidarg'] = 'Brez veljavnih argumentov ali nepravilna konfiguracija strežnika';
$string['invalidcategoryidforparent'] = 'Neveljaven ID kategorije za nadrejeno!';
$string['invalidcategoryidtomove'] = 'Neveljaven ID kategorije za premik!';
$string['invalidconfirm'] = 'Potrditveni niz je nepravilen';
$string['invalidcontextinhasanyquestions'] = 'Neveljaven kontekst posredovan v question_context_has_any_questions.';
$string['invalidgrade'] = 'Ocene ({$a}) se ne ujemajo z možnostmi ocen - vprašanje je preskočeno.';
$string['invalidpenalty'] = 'Neveljaven odbitek';
$string['invalidwizardpage'] = 'Neveljavna ali nedoločena stran čarovnika!';
$string['lastmodifiedby'] = 'Zadnja sprememba od';
$string['lasttry'] = 'Zadnji poskus';
$string['linkedfiledoesntexist'] = 'Povezana datoteka {$a} ne obstaja';
$string['makechildof'] = 'Naredi podrejeno za \'{$a}';
$string['makecopy'] = 'Naredi kopijo';
$string['maketoplevelitem'] = 'Premakni v najvišjo raven';
$string['manualgradeinvalidformat'] = 'To ni pravilna številka.';
$string['manualgradeoutofrange'] = 'Ta ocena je izven veljavnega obsega.';
$string['manuallygraded'] = 'Ročno ocenjeno {$a->mark} s komentarjem: {$a->comment}';
$string['mark'] = 'Ocena';
$string['markedoutof'] = 'Ocenjen od';
$string['markedoutofmax'] = 'Ocenjen od {$a}';
$string['markoutofmax'] = 'Ocena {$a->mark} od {$a->max}';
$string['marks'] = 'Ocene';
$string['matchgrades'] = 'Uredi ocene, da se bodo ujemale';
$string['matchgrades_help'] = 'Uvožene ocene se morajo ujemati z enim od določenih seznamov veljavnih ocen - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (tudi negativne vrednosti). V nasprotnem primeru ostaneta dve možnosti:

* Napaka, če ocene ni na seznamu - Če vprašanje vsebuje oceno, ki je ni na seznamu, se pojavi napaka in se vprašanje ne uvozi.
*Najbližja ocena, če je ni na seznamu - Če je podana ocena, ki se ne ujema z vrednostjo na seznamu, se ocena spremeni v najbližjo ujemajočo se vrednost iz seznama';
$string['matchgradeserror'] = 'Napaka, če ocena ni navedena';
$string['matchgradesnearest'] = 'Najbližja ocena, če je ni na seznamu';
$string['missingcourseorcmid'] = 'Potrebno je podati courseid ali cmid za print_question.';
$string['missingcourseorcmidtolink'] = 'Potrebno je podati courseid ali cmid za get_question_edit_link.';
$string['missingimportantcode'] = 'Pri temu tipu vprašanja manjka pomembna koda: {$a}.';
$string['missingoption'] = 'Pri zaključnem vprašanju {$a} manjkajo možnosti izbire';
$string['modified'] = 'Zadnji shranil';
$string['move'] = 'Premakni iz {$a} in spremeni povezave.';
$string['movecategory'] = 'Premakni kategorijo';
$string['movedquestionsandcategories'] = 'Vprašanja in kategorije vprašanj so bile premaknjene iz {$a->oldplace} v {$a->newplace}.';
$string['movelinksonly'] = 'Spremeni samo ciljno mesto povezav in ne premikaj ali kopiraj datotek.';
$string['moveq'] = 'Premakni vprašanja';
$string['moveqtoanothercontext'] = 'Premakni vprašanje v drug kontekst.';
$string['moveto'] = 'Premakni >>';
$string['movingcategory'] = 'Premikanje kategorije';
$string['movingcategoryandfiles'] = 'Ste prepričani, da želite premakniti kategorijo {$a->name} in vse podrejene kategorije v kontekst za "{$a->contextto}"?<br /> Zaznanih je bilo {$a->urlcount} datotek, na katere so povezana vprašanja v {$a->fromareaname}. Jih želite kopirati ali premakniti v {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Ste prepričani, da želite premakniti kategorijo "{$a->name}" in vse podrejene kategorije v kontekst za "{$a->contextto}"?';
$string['movingquestions'] = 'Premikanje vprašanj in datotek';
$string['movingquestionsandfiles'] = 'Ste prepričani, da želite premakniti vprašanja {$a->questions} v kontekst za <strong>"{$a->tocontext}"</strong>?<br /> Zaznanih je bilo <strong>{$a->urlcount} datotek</strong>, na katere so povezana ta vprašanja v {$a->fromareaname}. Jih želite kopirati ali premakniti v {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Ste prepričani, da želite premakniti vprašanja {$a->questions} v kontekst za <strong>"{$a->tocontext}"</strong>?<br /> <strong>Ni datotek</strong>, ki bi imele povezavo iz teh vprašanj v {$a->fromareaname}.';
$string['needtochoosecat'] = 'Za premik tega vprašanja izberite kategorijo ali kliknite Prekliči.';
$string['nocate'] = 'Kategorija {$a} ne obstaja!';
$string['nopermissionadd'] = 'Nimate dovoljenja za dodajanje vprašanj na tem mestu.';
$string['nopermissionmove'] = 'Nimate dovoljenja za premikanje datotek iz tega mesta. Vprašanje morate shraniti v tej kategoriji ali ga shraniti kot novo vprašanje.';
$string['noprobs'] = 'V zbirki vprašanj ni najdenih težav.';
$string['noquestions'] = 'Ni mogoče najti vprašanj za izvoz. Izbrati morate kategorijo za izvoz, ki vsebuje vprašanja.';
$string['noquestionsinfile'] = 'V uvozni datoteki ni vprašanj';
$string['noresponse'] = '[Ni odgovora]';
$string['notanswered'] = 'Neodgovorjeno';
$string['notchanged'] = 'Nespremenjeno od zadnjega poskusa';
$string['notenoughanswers'] = 'Ta tip vprašanja zahteva vsaj {$a} odgovorov';
$string['notenoughdatatoeditaquestion'] = 'Določen ni bil niti ID vprašanja, niti ID kategorije ali tip vprašanja.';
$string['notenoughdatatomovequestions'] = 'Podati morate ID-je vprašanj za vprašanja, ki jih želite premakniti.';
$string['notflagged'] = 'Neoznačeno';
$string['notgraded'] = 'Neocenjeno';
$string['notshown'] = 'Neprikazano';
$string['notyetanswered'] = 'Ni še odgovorjeno';
$string['notyourpreview'] = 'Ta predogled vam ne pripada';
$string['novirtualquestiontype'] = 'Ni navideznega tipa vprašanj za tip vprašanja {$a}';
$string['numqas'] = 'Št. poskusov odgovora na vprašanje';
$string['numquestions'] = 'Št. vprašanj';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} skrito)';
$string['options'] = 'Možnosti';
$string['page-question-category'] = 'Stran kategorije vprašanja';
$string['page-question-edit'] = 'Stran za urejanje vprašanj';
$string['page-question-export'] = 'Stran izvoza vprašanj';
$string['page-question-import'] = 'Stran uvoza vprašanj';
$string['page-question-x'] = 'Katera koli stran vprašanj';
$string['parent'] = 'Nadrejeno';
$string['parentcategory'] = 'Nadrejena kategorija';
$string['parentcategory_help'] = '<h2>Nadrejena kategorija</h2>

<p>Kategorija, v katero bo uvrščen element, ki ga urejate. \'Vrh\' pomeni, da kategorija ni del nobene druge kategorije.</p>

<p>Praviloma boste videli več \'kontekstov\' kategorij, ki so izpisani s krepko pisavo. Pomnite, da vsak kontekst vsebuje svojo hierarhijo kategorij. Poglejte spodaj za več informacij o kontekstih. Če ne vidite več kontekstov, to lahko pomeni, da nimate dovoljenja za dostop do drugih kontekstov.</p>

<p>Če je v kontekstu samo ena kategorija, kategorije ne boste mogli premakniti, saj mora biti v vsakem kontekstu vsaj ena kategorija.</p>

<p>Poglejte si tudi:</p>
<ul>
  <li><a href="help.php?module=question&file=categories.html">Kategorije vprašanj</a></li>
  <li><a href="help.php?module=question&file=categorycontexts.html">Konteksti vprašanj</a></li>
  <li><a href="help.php?module=question&file=permissions.html">Dovoljenja za vprašanja</a></li>
</ul>';
$string['parentcategory_link'] = 'vprašanje/kategorija';
$string['parenthesisinproperclose'] = 'Oklepaj pred ** je nepravilno zaprt v {$a}**';
$string['parenthesisinproperstart'] = 'Oklepaj pred ** je nepravilno odprt v {$a}**';
$string['parsingquestions'] = 'Razčlenjevanje vprašanj iz uvozne datoteke.';
$string['partiallycorrect'] = 'Delno pravilno';
$string['partiallycorrectfeedback'] = 'Za vsak delno pravilni odgovor';
$string['partiallycorrectfeedbackdefault'] = 'Vaš odgovor je delno pravilen.';
$string['penaltyfactor'] = 'Količnik odbitka';
$string['penaltyfactor_help'] = 'Ta nastavitev določa, kolikšen delež doseženega rezultata se odšteje za vsak napačen odgovor. To velja samo v primeru, če kviz poteka v prilagodljivem načinu.

Količnik odbitka mora biti število med 0 in 1. Količnik odbitka 1 pomeni, da mora udeleženec pravilno odgovoriti na vprašanje v prvem poskusu, če želi prejeti kreditne točke. Količnik odbitka 0 pomeni, da lahko udeleženec poskuša poljubnokrat in še vedno prejme vse točke.';
$string['penaltyforeachincorrecttry'] = 'Odbitek za vsak nepravilni poskus';
$string['penaltyforeachincorrecttry_help'] = 'Izvajanje vprašanj z uporabo \'Interaktivnevnega vedenja z več poskusi\' ali \'Prilagoditvenega načina\' vedenja pomeni, da bo udeleženec imel na voljo več poskusov, da pravilno odgovori na vprašanje. Ta možnost nadzira odbitke pri vsakem nepravilnem poskusu.

Odbitek je delež celotne ocene vprašanja, torej če je vprašanje vredno tri točke in je odbitek 0.333333, dobi udeleženec oceno 3, če pravilno odgovori na vprašanje v prvem poskusu. Če pravilno odgovori na vprašanje v drugem poskusu, dobi 2 točki, in če pravilno odgovori v tretjem poskusu, dobi 1 točko.';
$string['permissionedit'] = 'Uredi to vprašanje';
$string['permissionmove'] = 'Premakni to vprašanje';
$string['permissionsaveasnew'] = 'Shrani kot novo vprašanje';
$string['permissionto'] = 'Dovoljenje imate za:';
$string['previewquestion'] = 'Predogled vprašanja: {$a}';
$string['published'] = 'v skupni rabi';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Vprašanje "{$a->name}" ({$a->qtype})</a> je v tej kategoriji vprašanj, vendar se uporablja tudi v <a href="{$a->qurl}">kvizu "{$a->quizname}"</a> pri predmetu "{$a->coursename}".';
$string['questionbank'] = 'Zbirka vprašanj';
$string['questionbehaviouradminsetting'] = 'Nastavitve vedenja vprašanja';
$string['questionbehavioursdisabled'] = 'Vedenja vprašanj, ki bodo onemogočena';
$string['questionbehavioursdisabledexplained'] = 'Vnesite z vejico ločen seznam vedenj, ki jih ne želite prikazati v spustnem meniju';
$string['questionbehavioursorder'] = 'Vrstni red vedenj vprašanj';
$string['questionbehavioursorderexplained'] = 'Vnesite z vejico ločen seznam vedenj v takem vrstnem redu, kot želite, da so prikazana v spustnem meniju';
$string['questioncategory'] = 'Kategorija vprašanj';
$string['questioncatsfor'] = 'Kategorije vprašanj za \'{$a}';
$string['questiondoesnotexist'] = 'Vprašanje ne obstaja';
$string['questionidmismatch'] = 'ID-ji vprašanj se ne ujemajo';
$string['questionname'] = 'Ime vprašanja';
$string['questionnamecopy'] = '{$a} (kopija)';
$string['questionno'] = 'Vprašanje {$a}';
$string['questionpreviewdefaults'] = 'Privzete nastavitve za predogled vprašanj';
$string['questionpreviewdefaults_desc'] = 'Privzete nastavitve se uporabijo za uporabnikov prvi predlogled vprašanja iz zbirke vprašanj. Ko si uporabnik ogleda vprašanje, se njegove osebne nastavitve shranijo kot uporabniške nastavitve.';
$string['questions'] = 'Vprašanja';
$string['questionsaveerror'] = 'Prišlo je do napak med shranjevanjem vprašanja - ({$a})';
$string['questionsinuse'] = '(* Vprašanja, označena z zvezdico, so že uporabljena v nekaterih kvizih. Ta vprašanja ne bodo izbrisana iz kvizov, ampak le iz seznama kategorij.)';
$string['questionsmovedto'] = 'Vprašanja, ki so še v uporabi, so premaknjena v "{$a}" v nadrejeni kategoriji predmeta.';
$string['questionsrescuedfrom'] = 'Vprašanja so shranjena iz konteksta {$a}.';
$string['questionsrescuedfrominfo'] = 'Ta vprašanja (nekatera so lahko skrita) so bila shranjena ob izbrisu konteksta {$a}, ker jih nekateri kvizi ali druge dejavnosti še uporabljajo.';
$string['questiontext'] = 'Besedilna vprašanja';
$string['questiontype'] = 'Vrsta vprašanja';
$string['questionuse'] = 'Pri tej dejavnosti uporabi vprašanje';
$string['questionvariant'] = 'Različica vprašanja';
$string['questionx'] = 'Vprašanje {$a}';
$string['requiresgrading'] = 'Zahteva ocenjevanje';
$string['responsehistory'] = 'Zgodovina odgovorov';
$string['restart'] = 'Začni znova';
$string['restartwiththeseoptions'] = 'Začni znova z uporabo teh možnosti';
$string['reviewresponse'] = 'Pregled odgovora';
$string['rightanswer'] = 'Pravilni odgovor';
$string['rightanswer_help'] = 'samodejno ustvarjen povzetek pravilnega odgovora. Lahko je omejen, zato morda raje pojasnite pravilno rešitev v splošnem odzivu na vprašanje ali možnost izključite.';
$string['save'] = 'Shrani';
$string['savechangesandcontinueediting'] = 'Shrani spremembe in nadaljuj z urejanjem';
$string['saved'] = 'Shranjeno: {$a}';
$string['saveflags'] = 'Shrani stanje zastavic';
$string['selectacategory'] = 'Izberite kategorijo:';
$string['selectaqtypefordescription'] = 'Izberite tip vprašanja za ogled opisa.';
$string['selectcategoryabove'] = 'Izberite kategorijo zgoraj';
$string['selectquestionsforbulk'] = 'Izberite vprašanja za dejanja na množici udeležencev';
$string['settingsformultipletries'] = 'Večkratni poskusi';
$string['shareincontext'] = 'Daj v skupno rabo v kontekstu za {$a}';
$string['showhidden'] = 'Prikaži tudi stara vprašanja';
$string['showmarkandmax'] = 'Prikaži oceno in najvišjo oceno';
$string['showmaxmarkonly'] = 'Prikaži samo najvišjo oceno';
$string['shown'] = 'Prikazano';
$string['shownumpartscorrect'] = 'Prikaži število pravilnih odgovorov';
$string['shownumpartscorrectwhenfinished'] = 'Prikaži število pravilnih odgovorov po koncu vprašanja';
$string['showquestiontext'] = 'Prikaži besedilo vprašanja na seznamu vprašanj';
$string['specificfeedback'] = 'Specifičen odziv';
$string['specificfeedback_help'] = 'Odziv, ki je odvisen od odgovora udeleženca.';
$string['started'] = 'Začetek';
$string['state'] = 'Stanje';
$string['step'] = 'Korak';
$string['stoponerror'] = 'Ustavi ob napaki';
$string['stoponerror_help'] = 'Ta nastavitev določa, ali se proces uvoza ustavi, ko se pojavi napaka, s čimer se nobeno vprašanje ne uvozi, ali pa se prezrejo vprašanja, ki vsebujejo napake, in se veljavna vprašanja uvozijo.';
$string['submissionoutofsequence'] = 'Dostop izven sekvence. Ne klikajte na gumb za nazaj, ko odgovarjate na vprašanja kviza.';
$string['submissionoutofsequencefriendlymessage'] = 'Vnesli ste podatke izven normalne sekvence. To se lahko zgodi pri uporabi brskalnikovega gumba Nazaj ali Naprej. Gumbov ne uporabljajte med testom. To se lahko zgodi tudi, če kliknete na nekaj, medtem ko se stran nalaga. Za nadaljevanje kliknite <strong>Nadaljuj</strong>.';
$string['submit'] = 'Oddaj';
$string['submitandfinish'] = 'Oddaj in končaj';
$string['submitted'] = 'Oddaj: {$a}';
$string['tagarea_question'] = 'Vprašanja';
$string['technicalinfo'] = 'Tehnične informacije';
$string['technicalinfo_help'] = 'Te tehnične informacije so najbrž koristne le za razvijalce, ki se ukvarjajo z novimi tipi vprašanj. Lahko pomaga tudi pri reševanju težav z vprašanji.';
$string['technicalinfomaxfraction'] = 'Največji ulomek: {$a}';
$string['technicalinfominfraction'] = 'Najmanjši ulomek: {$a}';
$string['technicalinfoquestionsummary'] = 'Povzetek vprašanja: {$a}';
$string['technicalinforesponsesummary'] = 'Povzetek odgovorov: {$a}';
$string['technicalinforightsummary'] = 'Povzetek pravilnega odgovora: {$a}';
$string['technicalinfostate'] = 'Stanje vprašanja: {$a}';
$string['technicalinfovariant'] = 'Različica vprašanja: {$a}';
$string['tofilecategory'] = 'Zapiši kategorijo v datoteko';
$string['tofilecontext'] = 'Zapiši kontekst v datoteko';
$string['uninstallbehaviour'] = 'Odstrani to vedenje vprašanja.';
$string['uninstallqtype'] = 'Odstrani ta tip vprašanja.';
$string['unknown'] = 'Neznano';
$string['unknownbehaviour'] = 'Neznano vedenje: {$a}.';
$string['unknownorunhandledtype'] = 'Neznan ali neobravnavan tip vprašanja: {$a}';
$string['unknownquestion'] = 'Neznano vprašanje: {$a}.';
$string['unknownquestioncatregory'] = 'Neznana kategorija vprašanja: {$a}.';
$string['unknownquestiontype'] = 'Neznan tip vprašanja: {$a}.';
$string['unknowntolerance'] = 'Neznan tip odstopanja {$a}';
$string['unpublished'] = 'ni v skupni rabi';
$string['unusedcategorydeleted'] = 'Ta kategorija je bila izbrisana, ker po brisanju predmeta njena vprašanja niso bila več uporabljana.';
$string['updatedisplayoptions'] = 'Posodobi možnosti prikaza';
$string['upgradeproblemcategoryloop'] = 'Zaznana je težava pri posodabljanju kategorij vprašanj. V drevesu kategorije obstaja zanka. ID-ji zadevnih kategorij so {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Ni mogoče posodobiti kategorije vprašanj {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Zaznana je težava pri nadgradnji kategorij vprašanj. Kategorija {$a->id} se nanaša na nadrejeno kategorijo {$a->parent}, ki ne obstaja. Nadrejena kategorija je spremenjena za odpravo te težave.';
$string['whethercorrect'] = 'Če je pravilno';
$string['whethercorrect_help'] = 'To vključuje besedilni opis Pravilno, Delno pravilno ali Napačno kot tudi barvno označevanje besedila z enakim sporočilom.';
$string['whichtries'] = 'Kateri poskusi';
$string['withselected'] = 'Z označenimi';
$string['wrongprefix'] = 'Napačno oblikovan naziv {$a}';
$string['xoutofmax'] = '{$a->mark} od {$a->max}';
$string['yougotnright'] = 'Pravilno ste izbrali {$a->num}.';
$string['youmustselectaqtype'] = 'Izberite tip vprašanja.';
$string['yourfileshoulddownload'] = 'Vaša izvozna datoteka se bo začela kmalu prenašati. Če se to ne zgodi, <a href="{$a}">kliknite tukaj</a>.';
