<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'sl', version '3.2'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Dejanski odgovor';
$string['allattempts'] = 'vsi poskusi';
$string['allattemptsavg'] = 'Povprečna ocena vseh poskusov';
$string['allattemptscount'] = 'Skupno število vseh ocenjenih poskusov';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" različice {$a->variant}';
$string['analysisofresponses'] = 'Analiza odgovorov';
$string['analysisofresponsesfor'] = 'Analiza odgovorov za {$a}.';
$string['analysisvariant'] = '"{$a->name}" različice {$a->variant}';
$string['attempts'] = 'Poskusi';
$string['attemptsall'] = 'vsi poskusi';
$string['attemptsfirst'] = 'prvi poskus';
$string['backtoquizreport'] = 'Nazaj na glavno stran poročila o statistiki.';
$string['calculatefrom'] = 'Izračunaj statistiko iz';
$string['calculatingallstats'] = 'Izračunavanje statistike za kviz in vprašanja ter analiziranje podatkov odgovorov';
$string['cic'] = 'Koeficient notranje usklajenosti (za {$a})';
$string['completestatsfilename'] = 'celotnastatistika';
$string['count'] = 'Štetje';
$string['counttryno'] = 'Poskus štetja: {$a}';
$string['coursename'] = 'Ime predmeta';
$string['detailedanalysis'] = 'Podrobnejša analiza odgovorov na to vprašanje';
$string['detailedanalysisforvariant'] = 'Podrobnejša analiza odgovorov na to vprašanje različice {$a}';
$string['discrimination_index'] = 'Indeks diskriminacije';
$string['discriminative_efficiency'] = 'Učinkovitost diskriminacije';
$string['downloadeverything'] = 'Prenesi celotno poročilo kot {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'Odpri za';
$string['effective_weight'] = 'Približna teža vprašanj';
$string['errordeleting'] = 'Napaka pri brisanju starih zapisov {$a}.';
$string['errormedian'] = 'Napaka pri iskanju povprečja';
$string['errorpowerquestions'] = 'Napaka pri iskanju podatkov za izračun variance pri ocenah vprašanj';
$string['errorpowers'] = 'Napaka pri iskanju podatkov za izračun variance pri ocenah kviza';
$string['errorrandom'] = 'Napaka pri pridobivanju podatkov elementa';
$string['errorratio'] = 'Razmerje napake (za {$a})';
$string['errorstatisticsquestions'] = 'Napaka pri pridobivanju podatkov za izračun statistik za ocene vprašanj';
$string['facility'] = 'Indeks zahtevnosti';
$string['firstattempts'] = 'prvi poskusi';
$string['firstattemptsavg'] = 'Povprečna ocena prvih poskusov';
$string['firstattemptscount'] = 'Število prvih vseh ocenjenih prvih poskusov';
$string['frequency'] = 'Pogostost';
$string['highestattempts'] = 'Najvišje ocenjeni poskus';
$string['highestattemptsavg'] = 'Povprečna ocena najvišje ocenjenih poskusov';
$string['intended_weight'] = 'Končna teža vprašanj';
$string['kurtosis'] = 'Ocena distribucije koeficienta ekscesa (za {$a})';
$string['lastattempts'] = 'zadnji poskus';
$string['lastattemptsavg'] = 'Povprečna ocena zadnjih poskusov';
$string['lastcalculated'] = 'Od zadnjega izračuna pred {$a->lastcalculated} je bilo {$a->count} poskusov.';
$string['maximumfacility'] = 'Najvišja zahtevnost';
$string['median'] = 'Povprečna ocena (za {$a})';
$string['medianfacility'] = 'Srednja zahtevnost';
$string['minimumfacility'] = 'Najmanjša zahtevnost';
$string['modelresponse'] = 'Način odgovora';
$string['nameforvariant'] = 'Različica {$a->variant} elementa "{$a->name}"';
$string['negcovar'] = 'Negativna kovarianca ocene s skupno oceno poskusov';
$string['negcovar_help'] = 'Ta ocena vprašanja za ta niz poskusov kviza se spreminja v nasprotni smeri od skupne ocene poskusa. To pomeni, da bo skupna ocena poskusa pod povprečjem, ko je ocena za to vprašanje nad povprečjem in obratno.

Naša formula za približno težo vprašanja v tem primeru ne more biti izračunana. Izračuni za približno težo vprašanja za druga vprašanja v tem kvizu pomenijo približno težo vprašanja za ta vprašanja, če je označenim vprašanjem z negativno kovarianco dodeljena najvišja ocena nič.

Če urejate kviz in vprašanjem z negativno kovarianco dodelite najvišjo oceno nič, bo približna teža teh vprašanj nič, prava približna teža ostalih vprašanj bo ostala enaka trenutnemu izračunu.';
$string['nogradedattempts'] = 'Nič poskusov ni bilo narejenih na tem kvizu ali pa imajo vsi poskusi vprašanja, ki morajo biti ocenjena ročno.';
$string['nostudentsingroup'] = 'V tej skupini še ni udeležencev';
$string['optiongrade'] = 'Delne kreditne točke';
$string['partofquestion'] = 'Del vprašanja';
$string['pluginname'] = 'Statistika';
$string['position'] = 'Pozicija';
$string['positions'] = 'Pozicije';
$string['questioninformation'] = 'Informacije o vprašanju';
$string['questionname'] = 'Ime vprašanja';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Statistika vprašanja';
$string['questionstatsfilename'] = 'statistikavprasanj';
$string['questiontype'] = 'Vrsta vprašanja';
$string['quizinformation'] = 'Informacije o kvizu';
$string['quizname'] = 'Ime kviza';
$string['quizoverallstatistics'] = 'Celotna statistika kviza';
$string['quizstructureanalysis'] = 'Analiza strukture kviza';
$string['random_guess_score'] = 'Rezultat naključnega ugibanja';
$string['recalculatenow'] = 'Ponovno izračunaj';
$string['reportsettings'] = 'Nastavitve izračuna statistike';
$string['response'] = 'Odgovor';
$string['skewness'] = 'Rezultat distribucije asimetrije (za {$a})';
$string['slotstructureanalysis'] = 'Strukturalna analiza za vprašanje številka {$a}';
$string['standarddeviation'] = 'Standardni odklon (za {$a})';
$string['standarddeviationq'] = 'Standardni odklon';
$string['standarderror'] = 'Standardna napaka (za {$a})';
$string['statistics'] = 'Statistika';
$string['statistics:componentname'] = 'Poročilo o statistiki kviza';
$string['statistics:view'] = 'Ogled poročila o statistiki';
$string['statisticsreport'] = 'Poročilo o statistiki';
$string['statisticsreportgraph'] = 'Statistika za mesta vprašanja';
$string['statsfor'] = 'Statistika kviza (za {$a})';
$string['variant'] = 'Različica';
$string['whichtries'] = 'Analiziraj odgovore za';
